// Copyright 2023 xensik. All rights reserved.
//
// Use of this source code is governed by a GNU GPLv3 license
// that can be found in the LICENSE file.

#include "s1_pc.hpp"

namespace xsk::gsc::s1_pc
{

extern std::array<std::pair<u32, char const*>, token_count> const token_list
{{
    { 0x0000, "" },
    { 0x0001, "pl#" },
    { 0x0002, "-" },
    { 0x0003, "radius`" },
    { 0x0004, "note:" },
//  { 0x0005, "" },
//  { 0x0006, "" },
//  { 0x0007, "" },
//  { 0x0008, "" },
//  { 0x0009, "" },
//  { 0x000A, "" },
//  { 0x000B, "" },
//  { 0x000C, "" },
//  { 0x000D, "" },
//  { 0x000E, "" },
//  { 0x000F, "" },
//  { 0x0010, "" },
//  { 0x0011, "" },
//  { 0x0012, "" },
//  { 0x0013, "" },
//  { 0x0014, "" },
//  { 0x0015, "" },
//  { 0x0016, "" },
//  { 0x0017, "" },
//  { 0x0018, "" },
//  { 0x0019, "" },
//  { 0x001A, "" },
//  { 0x001B, "" },
    { 0x001C, "agentname" },
//  { 0x001D, "" },
//  { 0x001E, "" },
//  { 0x001F, "" },
//  { 0x0020, "" },
//  { 0x0021, "" },
//  { 0x0022, "" },
//  { 0x0023, "" },
//  { 0x0024, "" },
//  { 0x0025, "" },
//  { 0x0026, "" },
//  { 0x0027, "" },
//  { 0x0028, "" },
//  { 0x0029, "" },
//  { 0x002A, "" },
//  { 0x002B, "" },
    { 0x002C, "alignx" },
    { 0x002D, "aligny" },
//  { 0x002E, "" },
//  { 0x002F, "" },
//  { 0x0030, "" },
//  { 0x0031, "" },
//  { 0x0032, "" },
//  { 0x0033, "" },
//  { 0x0034, "" },
//  { 0x0035, "" },
//  { 0x0036, "" },
    { 0x0037, "alpha" },
//  { 0x0038, "" },
//  { 0x0039, "" },
//  { 0x003A, "" },
//  { 0x003B, "" },
//  { 0x003C, "" },
//  { 0x003D, "" },
//  { 0x003E, "" },
//  { 0x003F, "" },
//  { 0x0040, "" },
    { 0x0041, "angles" },
//  { 0x0042, "" },
//  { 0x0043, "" },
//  { 0x0044, "" },
//  { 0x0045, "" },
//  { 0x0046, "" },
//  { 0x0047, "" },
    { 0x0048, "archived" },
    { 0x0049, "archivetime" },
//  { 0x004A, "" },
//  { 0x004B, "" },
//  { 0x004C, "" },
//  { 0x004D, "" },
//  { 0x004E, "" },
    { 0x004F, "assists" },
//  { 0x0050, "" },
//  { 0x0051, "" },
//  { 0x0052, "" },
//  { 0x0053, "" },
//  { 0x0054, "" },
    { 0x0055, "attacker" },
//  { 0x0056, "" },
//  { 0x0057, "" },
//  { 0x0058, "" },
//  { 0x0059, "" },
//  { 0x005A, "" },
//  { 0x005B, "" },
//  { 0x005C, "" },
//  { 0x005D, "" },
//  { 0x005E, "" },
//  { 0x005F, "" },
//  { 0x0060, "" },
//  { 0x0061, "" },
//  { 0x0062, "" },
//  { 0x0063, "" },
//  { 0x0064, "" },
//  { 0x0065, "" },
//  { 0x0066, "" },
//  { 0x0067, "" },
//  { 0x0068, "" },
//  { 0x0069, "" },
//  { 0x006A, "" },
//  { 0x006B, "" },
//  { 0x006C, "" },
//  { 0x006D, "" },
//  { 0x006E, "" },
//  { 0x006F, "" },
//  { 0x0070, "" },
//  { 0x0071, "" },
//  { 0x0072, "" },
//  { 0x0073, "" },
//  { 0x0074, "" },
//  { 0x0075, "" },
//  { 0x0076, "" },
//  { 0x0077, "" },
//  { 0x0078, "" },
//  { 0x0079, "" },
//  { 0x007A, "" },
//  { 0x007B, "" },
//  { 0x007C, "" },
    { 0x007D, "birthtime" },
//  { 0x007E, "" },
//  { 0x007F, "" },
//  { 0x0080, "" },
//  { 0x0081, "" },
//  { 0x0082, "" },
//  { 0x0083, "" },
//  { 0x0084, "" },
//  { 0x0085, "" },
//  { 0x0086, "" },
    { 0x0087, "body" },
//  { 0x0088, "" },
//  { 0x0089, "" },
//  { 0x008A, "" },
//  { 0x008B, "" },
//  { 0x008C, "" },
//  { 0x008D, "" },
//  { 0x008E, "" },
//  { 0x008F, "" },
//  { 0x0090, "" },
//  { 0x0091, "" },
//  { 0x0092, "" },
//  { 0x0093, "" },
//  { 0x0094, "" },
//  { 0x0095, "" },
//  { 0x0096, "" },
//  { 0x0097, "" },
//  { 0x0098, "" },
//  { 0x0099, "" },
//  { 0x009A, "" },
//  { 0x009B, "" },
//  { 0x009C, "" },
//  { 0x009D, "" },
//  { 0x009E, "" },
//  { 0x009F, "" },
//  { 0x00A0, "" },
//  { 0x00A1, "" },
//  { 0x00A2, "" },
//  { 0x00A3, "" },
//  { 0x00A4, "" },
//  { 0x00A5, "" },
//  { 0x00A6, "" },
//  { 0x00A7, "" },
//  { 0x00A8, "" },
//  { 0x00A9, "" },
//  { 0x00AA, "" },
    { 0x00AB, "classname" },
//  { 0x00AC, "" },
    { 0x00AD, "code_classname" },
//  { 0x00AE, "" },
//  { 0x00AF, "" },
//  { 0x00B0, "" },
//  { 0x00B1, "" },
//  { 0x00B2, "" },
//  { 0x00B3, "" },
    { 0x00B4, "codecallback_bullethitentity" },
    { 0x00B5, "codecallback_codeendgame" },
    { 0x00B6, "codecallback_entitydamage" },
    { 0x00B7, "codecallback_entityoutofworld" },
//  { 0x00B8, "" },
    { 0x00B9, "codecallback_hostmigration" },
//  { 0x00BA, "" },
    { 0x00BB, "codecallback_partymembers" },
    { 0x00BC, "codecallback_playerconnect" },
    { 0x00BD, "codecallback_playerdamage" },
    { 0x00BE, "codecallback_playerdisconnect" },
    { 0x00BF, "codecallback_playergrenadesuicide" },
    { 0x00C0, "codecallback_playerkilled" },
    { 0x00C1, "codecallback_playerlaststand" },
    { 0x00C2, "codecallback_playermigrated" },
    { 0x00C3, "codecallback_startgametype" },
    { 0x00C4, "codecallback_vehicledamage" },
    { 0x00C5, "color" },
//  { 0x00C6, "" },
//  { 0x00C7, "" },
//  { 0x00C8, "" },
//  { 0x00C9, "" },
//  { 0x00CA, "" },
//  { 0x00CB, "" },
//  { 0x00CC, "" },
//  { 0x00CD, "" },
//  { 0x00CE, "" },
//  { 0x00CF, "" },
//  { 0x00D0, "" },
//  { 0x00D1, "" },
//  { 0x00D2, "" },
//  { 0x00D3, "" },
//  { 0x00D4, "" },
//  { 0x00D5, "" },
//  { 0x00D6, "" },
//  { 0x00D7, "" },
//  { 0x00D8, "" },
    { 0x00D9, "count" },
//  { 0x00DA, "" },
//  { 0x00DB, "" },
//  { 0x00DC, "" },
    { 0x00DD, "createstruct" },
//  { 0x00DE, "" },
//  { 0x00DF, "" },
//  { 0x00E0, "" },
//  { 0x00E1, "" },
//  { 0x00E2, "" },
//  { 0x00E3, "" },
    { 0x00E4, "currentgen" },
//  { 0x00E5, "" },
//  { 0x00E6, "" },
//  { 0x00E7, "" },
//  { 0x00E8, "" },
//  { 0x00E9, "" },
//  { 0x00EA, "" },
//  { 0x00EB, "" },
//  { 0x00EC, "" },
//  { 0x00ED, "" },
//  { 0x00EE, "" },
//  { 0x00EF, "" },
//  { 0x00F0, "" },
//  { 0x00F1, "" },
//  { 0x00F2, "" },
//  { 0x00F3, "" },
//  { 0x00F4, "" },
//  { 0x00F5, "" },
//  { 0x00F6, "" },
//  { 0x00F7, "" },
//  { 0x00F8, "" },
//  { 0x00F9, "" },
//  { 0x00FA, "" },
    { 0x00FB, "damage" },
//  { 0x00FC, "" },
//  { 0x00FD, "" },
//  { 0x00FE, "" },
//  { 0x00FF, "" },
//  { 0x0100, "" },
//  { 0x0101, "" },
    { 0x0102, "damagetaken" },
//  { 0x0103, "" },
//  { 0x0104, "" },
//  { 0x0105, "" },
//  { 0x0106, "" },
//  { 0x0107, "" },
//  { 0x0108, "" },
//  { 0x0109, "" },
//  { 0x010A, "" },
//  { 0x010B, "" },
//  { 0x010C, "" },
//  { 0x010D, "" },
    { 0x010E, "deaths" },
//  { 0x010F, "" },
//  { 0x0110, "" },
//  { 0x0111, "" },
//  { 0x0112, "" },
//  { 0x0113, "" },
//  { 0x0114, "" },
//  { 0x0115, "" },
//  { 0x0116, "" },
//  { 0x0117, "" },
    { 0x0118, "destructible_type" },
//  { 0x0119, "" },
//  { 0x011A, "" },
//  { 0x011B, "" },
//  { 0x011C, "" },
//  { 0x011D, "" },
//  { 0x011E, "" },
//  { 0x011F, "" },
//  { 0x0120, "" },
//  { 0x0121, "" },
//  { 0x0122, "" },
//  { 0x0123, "" },
//  { 0x0124, "" },
//  { 0x0125, "" },
//  { 0x0126, "" },
//  { 0x0127, "" },
//  { 0x0128, "" },
//  { 0x0129, "" },
//  { 0x012A, "" },
//  { 0x012B, "" },
//  { 0x012C, "" },
//  { 0x012D, "" },
//  { 0x012E, "" },
//  { 0x012F, "" },
//  { 0x0130, "" },
//  { 0x0131, "" },
//  { 0x0132, "" },
//  { 0x0133, "" },
//  { 0x0134, "" },
//  { 0x0135, "" },
//  { 0x0136, "" },
    { 0x0137, "duration" },
//  { 0x0138, "" },
//  { 0x0139, "" },
//  { 0x013A, "" },
//  { 0x013B, "" },
//  { 0x013C, "" },
//  { 0x013D, "" },
//  { 0x013E, "" },
//  { 0x013F, "" },
//  { 0x0140, "" },
//  { 0x0141, "" },
//  { 0x0142, "" },
//  { 0x0143, "" },
//  { 0x0144, "" },
//  { 0x0145, "" },
//  { 0x0146, "" },
//  { 0x0147, "" },
//  { 0x0148, "" },
    { 0x0149, "enemyradarmode" },
//  { 0x014A, "" },
//  { 0x014B, "" },
//  { 0x014C, "" },
//  { 0x014D, "" },
//  { 0x014E, "" },
//  { 0x014F, "" },
//  { 0x0150, "" },
//  { 0x0151, "" },
    { 0x0152, "entity" },
//  { 0x0153, "" },
//  { 0x0154, "" },
//  { 0x0155, "" },
    { 0x0156, "equipment" },
//  { 0x0157, "" },
//  { 0x0158, "" },
//  { 0x0159, "" },
//  { 0x015A, "" },
//  { 0x015B, "" },
//  { 0x015C, "" },
//  { 0x015D, "" },
//  { 0x015E, "" },
//  { 0x015F, "" },
//  { 0x0160, "" },
//  { 0x0161, "" },
//  { 0x0162, "" },
//  { 0x0163, "" },
//  { 0x0164, "" },
//  { 0x0165, "" },
//  { 0x0166, "" },
//  { 0x0167, "" },
//  { 0x0168, "" },
    { 0x0169, "extrascore0" },
    { 0x016A, "extrascore1" },
//  { 0x016B, "" },
//  { 0x016C, "" },
//  { 0x016D, "" },
//  { 0x016E, "" },
//  { 0x016F, "" },
//  { 0x0170, "" },
//  { 0x0171, "" },
//  { 0x0172, "" },
//  { 0x0173, "" },
//  { 0x0174, "" },
//  { 0x0175, "" },
//  { 0x0176, "" },
//  { 0x0177, "" },
//  { 0x0178, "" },
//  { 0x0179, "" },
//  { 0x017A, "" },
//  { 0x017B, "" },
//  { 0x017C, "" },
//  { 0x017D, "" },
//  { 0x017E, "" },
//  { 0x017F, "" },
//  { 0x0180, "" },
//  { 0x0181, "" },
//  { 0x0182, "" },
//  { 0x0183, "" },
//  { 0x0184, "" },
//  { 0x0185, "" },
//  { 0x0186, "" },
//  { 0x0187, "" },
//  { 0x0188, "" },
//  { 0x0189, "" },
//  { 0x018A, "" },
    { 0x018B, "font" },
    { 0x018C, "fontscale" },
//  { 0x018D, "" },
//  { 0x018E, "" },
//  { 0x018F, "" },
//  { 0x0190, "" },
//  { 0x0191, "" },
//  { 0x0192, "" },
//  { 0x0193, "" },
//  { 0x0194, "" },
//  { 0x0195, "" },
//  { 0x0196, "" },
//  { 0x0197, "" },
    { 0x0198, "forcespectatorclient" },
//  { 0x0199, "" },
    { 0x019A, "foreground" },
    { 0x019B, "forward" },
//  { 0x019C, "" },
//  { 0x019D, "" },
//  { 0x019E, "" },
//  { 0x019F, "" },
//  { 0x01A0, "" },
//  { 0x01A1, "" },
//  { 0x01A2, "" },
//  { 0x01A3, "" },
//  { 0x01A4, "" },
//  { 0x01A5, "" },
//  { 0x01A6, "" },
//  { 0x01A7, "" },
//  { 0x01A8, "" },
    { 0x01A9, "friendlyfire" },
//  { 0x01AA, "" },
//  { 0x01AB, "" },
//  { 0x01AC, "" },
//  { 0x01AD, "" },
//  { 0x01AE, "" },
//  { 0x01AF, "" },
//  { 0x01B0, "" },
//  { 0x01B1, "" },
//  { 0x01B2, "" },
//  { 0x01B3, "" },
//  { 0x01B4, "" },
    { 0x01B5, "gametype" },
//  { 0x01B6, "" },
//  { 0x01B7, "" },
//  { 0x01B8, "" },
//  { 0x01B9, "" },
//  { 0x01BA, "" },
//  { 0x01BB, "" },
//  { 0x01BC, "" },
//  { 0x01BD, "" },
//  { 0x01BE, "" },
    { 0x01BF, "glowalpha" },
    { 0x01C0, "glowcolor" },
    { 0x01C1, "goal" },
//  { 0x01C2, "" },
//  { 0x01C3, "" },
//  { 0x01C4, "" },
//  { 0x01C5, "" },
//  { 0x01C6, "" },
//  { 0x01C7, "" },
//  { 0x01C8, "" },
//  { 0x01C9, "" },
//  { 0x01CA, "" },
//  { 0x01CB, "" },
//  { 0x01CC, "" },
//  { 0x01CD, "" },
//  { 0x01CE, "" },
//  { 0x01CF, "" },
//  { 0x01D0, "" },
//  { 0x01D1, "" },
//  { 0x01D2, "" },
//  { 0x01D3, "" },
//  { 0x01D4, "" },
//  { 0x01D5, "" },
//  { 0x01D6, "" },
//  { 0x01D7, "" },
//  { 0x01D8, "" },
//  { 0x01D9, "" },
//  { 0x01DA, "" },
//  { 0x01DB, "" },
//  { 0x01DC, "" },
//  { 0x01DD, "" },
//  { 0x01DE, "" },
//  { 0x01DF, "" },
    { 0x01E0, "hasradar" },
//  { 0x01E1, "" },
//  { 0x01E2, "" },
//  { 0x01E3, "" },
    { 0x01E4, "headicon" },
    { 0x01E5, "headiconteam" },
    { 0x01E6, "headshots" },
    { 0x01E7, "health" },
//  { 0x01E8, "" },
    { 0x01E9, "height" },
//  { 0x01EA, "" },
    { 0x01EB, "hidein3rdperson" },
//  { 0x01EC, "" },
    { 0x01ED, "hidewhenindemo" },
    { 0x01EE, "hidewheninmenu" },
//  { 0x01EF, "" },
//  { 0x01F0, "" },
//  { 0x01F1, "" },
//  { 0x01F2, "" },
//  { 0x01F3, "" },
    { 0x01F4, "horzalign" },
//  { 0x01F5, "" },
//  { 0x01F6, "" },
//  { 0x01F7, "" },
//  { 0x01F8, "" },
//  { 0x01F9, "" },
//  { 0x01FA, "" },
//  { 0x01FB, "" },
//  { 0x01FC, "" },
//  { 0x01FD, "" },
//  { 0x01FE, "" },
//  { 0x01FF, "" },
    { 0x0200, "ignoreme" },
//  { 0x0201, "" },
//  { 0x0202, "" },
//  { 0x0203, "" },
//  { 0x0204, "" },
    { 0x0205, "index" },
//  { 0x0206, "" },
//  { 0x0207, "" },
//  { 0x0208, "" },
    { 0x0209, "init" },
    { 0x020A, "initstructs" },
//  { 0x020B, "" },
    { 0x020C, "intermission" },
//  { 0x020D, "" },
    { 0x020E, "inuse" },
//  { 0x020F, "" },
//  { 0x0210, "" },
//  { 0x0211, "" },
//  { 0x0212, "" },
    { 0x0213, "isradarblocked" },
    { 0x0214, "item" },
//  { 0x0215, "" },
//  { 0x0216, "" },
//  { 0x0217, "" },
//  { 0x0218, "" },
//  { 0x0219, "" },
//  { 0x021A, "" },
//  { 0x021B, "" },
//  { 0x021C, "" },
//  { 0x021D, "" },
//  { 0x021E, "" },
//  { 0x021F, "" },
//  { 0x0220, "" },
//  { 0x0221, "" },
//  { 0x0222, "" },
//  { 0x0223, "" },
//  { 0x0224, "" },
//  { 0x0225, "" },
//  { 0x0226, "" },
//  { 0x0227, "" },
//  { 0x0228, "" },
//  { 0x0229, "" },
//  { 0x022A, "" },
//  { 0x022B, "" },
//  { 0x022C, "" },
//  { 0x022D, "" },
//  { 0x022E, "" },
//  { 0x022F, "" },
//  { 0x0230, "" },
//  { 0x0231, "" },
//  { 0x0232, "" },
//  { 0x0233, "" },
//  { 0x0234, "" },
//  { 0x0235, "" },
//  { 0x0236, "" },
//  { 0x0237, "" },
//  { 0x0238, "" },
//  { 0x0239, "" },
    { 0x023A, "killcamentity" },
    { 0x023B, "killcamentitylookat" },
    { 0x023C, "kills" },
//  { 0x023D, "" },
    { 0x023E, "killstreakcount" },
//  { 0x023F, "" },
//  { 0x0240, "" },
//  { 0x0241, "" },
//  { 0x0242, "" },
//  { 0x0243, "" },
//  { 0x0244, "" },
    { 0x0245, "label" },
//  { 0x0246, "" },
//  { 0x0247, "" },
//  { 0x0248, "" },
//  { 0x0249, "" },
    { 0x024A, "lastattacker" },
//  { 0x024B, "" },
//  { 0x024C, "" },
    { 0x024D, "laststand" },
//  { 0x024E, "" },
//  { 0x024F, "" },
//  { 0x0250, "" },
//  { 0x0251, "" },
//  { 0x0252, "" },
//  { 0x0253, "" },
//  { 0x0254, "" },
//  { 0x0255, "" },
//  { 0x0256, "" },
    { 0x0257, "loadouts" },
//  { 0x0258, "" },
//  { 0x0259, "" },
//  { 0x025A, "" },
//  { 0x025B, "" },
//  { 0x025C, "" },
//  { 0x025D, "" },
//  { 0x025E, "" },
//  { 0x025F, "" },
//  { 0x0260, "" },
//  { 0x0261, "" },
//  { 0x0262, "" },
//  { 0x0263, "" },
//  { 0x0264, "" },
//  { 0x0265, "" },
//  { 0x0266, "" },
//  { 0x0267, "" },
//  { 0x0268, "" },
//  { 0x0269, "" },
//  { 0x026A, "" },
    { 0x026B, "main" },
//  { 0x026C, "" },
//  { 0x026D, "" },
//  { 0x026E, "" },
//  { 0x026F, "" },
//  { 0x0270, "" },
//  { 0x0271, "" },
//  { 0x0272, "" },
//  { 0x0273, "" },
//  { 0x0274, "" },
    { 0x0275, "maxhealth" },
//  { 0x0276, "" },
//  { 0x0277, "" },
//  { 0x0278, "" },
//  { 0x0279, "" },
//  { 0x027A, "" },
//  { 0x027B, "" },
//  { 0x027C, "" },
//  { 0x027D, "" },
//  { 0x027E, "" },
//  { 0x027F, "" },
//  { 0x0280, "" },
//  { 0x0281, "" },
//  { 0x0282, "" },
//  { 0x0283, "" },
//  { 0x0284, "" },
//  { 0x0285, "" },
//  { 0x0286, "" },
//  { 0x0287, "" },
//  { 0x0288, "" },
//  { 0x0289, "" },
//  { 0x028A, "" },
    { 0x028B, "mod" },
//  { 0x028C, "" },
//  { 0x028D, "" },
//  { 0x028E, "" },
//  { 0x028F, "" },
//  { 0x0290, "" },
//  { 0x0291, "" },
//  { 0x0292, "" },
//  { 0x0293, "" },
//  { 0x0294, "" },
//  { 0x0295, "" },
//  { 0x0296, "" },
//  { 0x0297, "" },
//  { 0x0298, "" },
//  { 0x0299, "" },
//  { 0x029A, "" },
//  { 0x029B, "" },
//  { 0x029C, "" },
//  { 0x029D, "" },
//  { 0x029E, "" },
//  { 0x029F, "" },
    { 0x02A0, "model" },
//  { 0x02A1, "" },
    { 0x02A2, "modifiers" },
//  { 0x02A3, "" },
//  { 0x02A4, "" },
//  { 0x02A5, "" },
//  { 0x02A6, "" },
//  { 0x02A7, "" },
//  { 0x02A8, "" },
//  { 0x02A9, "" },
//  { 0x02AA, "" },
    { 0x02AB, "name" },
//  { 0x02AC, "" },
//  { 0x02AD, "" },
//  { 0x02AE, "" },
//  { 0x02AF, "" },
//  { 0x02B0, "" },
//  { 0x02B1, "" },
//  { 0x02B2, "" },
    { 0x02B3, "nextgen" },
//  { 0x02B4, "" },
//  { 0x02B5, "" },
//  { 0x02B6, "" },
//  { 0x02B7, "" },
//  { 0x02B8, "" },
//  { 0x02B9, "" },
//  { 0x02BA, "" },
//  { 0x02BB, "" },
//  { 0x02BC, "" },
//  { 0x02BD, "" },
//  { 0x02BE, "" },
//  { 0x02BF, "" },
//  { 0x02C0, "" },
//  { 0x02C1, "" },
//  { 0x02C2, "" },
//  { 0x02C3, "" },
//  { 0x02C4, "" },
//  { 0x02C5, "" },
//  { 0x02C6, "" },
//  { 0x02C7, "" },
//  { 0x02C8, "" },
//  { 0x02C9, "" },
//  { 0x02CA, "" },
//  { 0x02CB, "" },
//  { 0x02CC, "" },
//  { 0x02CD, "" },
//  { 0x02CE, "" },
//  { 0x02CF, "" },
//  { 0x02D0, "" },
//  { 0x02D1, "" },
//  { 0x02D2, "" },
//  { 0x02D3, "" },
//  { 0x02D4, "" },
//  { 0x02D5, "" },
    { 0x02D6, "objective" },
//  { 0x02D7, "" },
//  { 0x02D8, "" },
//  { 0x02D9, "" },
    { 0x02DA, "offhand" },
//  { 0x02DB, "" },
//  { 0x02DC, "" },
//  { 0x02DD, "" },
//  { 0x02DE, "" },
//  { 0x02DF, "" },
//  { 0x02E0, "" },
//  { 0x02E1, "" },
//  { 0x02E2, "" },
//  { 0x02E3, "" },
//  { 0x02E4, "" },
//  { 0x02E5, "" },
    { 0x02E6, "origin" },
//  { 0x02E7, "" },
//  { 0x02E8, "" },
    { 0x02E9, "owner" },
//  { 0x02EA, "" },
//  { 0x02EB, "" },
//  { 0x02EC, "" },
//  { 0x02ED, "" },
//  { 0x02EE, "" },
//  { 0x02EF, "" },
//  { 0x02F0, "" },
//  { 0x02F1, "" },
//  { 0x02F2, "" },
//  { 0x02F3, "" },
//  { 0x02F4, "" },
//  { 0x02F5, "" },
//  { 0x02F6, "" },
//  { 0x02F7, "" },
//  { 0x02F8, "" },
//  { 0x02F9, "" },
//  { 0x02FA, "" },
//  { 0x02FB, "" },
//  { 0x02FC, "" },
//  { 0x02FD, "" },
//  { 0x02FE, "" },
//  { 0x02FF, "" },
//  { 0x0300, "" },
//  { 0x0301, "" },
//  { 0x0302, "" },
//  { 0x0303, "" },
//  { 0x0304, "" },
//  { 0x0305, "" },
//  { 0x0306, "" },
//  { 0x0307, "" },
//  { 0x0308, "" },
//  { 0x0309, "" },
//  { 0x030A, "" },
    { 0x030B, "perks" },
//  { 0x030C, "" },
    { 0x030D, "pers" },
//  { 0x030E, "" },
//  { 0x030F, "" },
//  { 0x0310, "" },
//  { 0x0311, "" },
//  { 0x0312, "" },
//  { 0x0313, "" },
//  { 0x0314, "" },
//  { 0x0315, "" },
//  { 0x0316, "" },
//  { 0x0317, "" },
//  { 0x0318, "" },
//  { 0x0319, "" },
//  { 0x031A, "" },
//  { 0x031B, "" },
//  { 0x031C, "" },
    { 0x031D, "player" },
//  { 0x031E, "" },
//  { 0x031F, "" },
//  { 0x0320, "" },
//  { 0x0321, "" },
//  { 0x0322, "" },
//  { 0x0323, "" },
//  { 0x0324, "" },
//  { 0x0325, "" },
//  { 0x0326, "" },
//  { 0x0327, "" },
    { 0x0328, "players" },
//  { 0x0329, "" },
//  { 0x032A, "" },
//  { 0x032B, "" },
//  { 0x032C, "" },
//  { 0x032D, "" },
//  { 0x032E, "" },
//  { 0x032F, "" },
//  { 0x0330, "" },
//  { 0x0331, "" },
//  { 0x0332, "" },
    { 0x0333, "prestige" },
//  { 0x0334, "" },
//  { 0x0335, "" },
//  { 0x0336, "" },
//  { 0x0337, "" },
//  { 0x0338, "" },
//  { 0x0339, "" },
//  { 0x033A, "" },
    { 0x033B, "primary" },
//  { 0x033C, "" },
    { 0x033D, "primaryattachment2" },
    { 0x033E, "primaryattachment3" },
//  { 0x033F, "" },
    { 0x0340, "primarycamo" },
//  { 0x0341, "" },
    { 0x0342, "primaryreticle" },
    { 0x0343, "primaryweapon" },
//  { 0x0344, "" },
//  { 0x0345, "" },
//  { 0x0346, "" },
//  { 0x0347, "" },
//  { 0x0348, "" },
//  { 0x0349, "" },
//  { 0x034A, "" },
//  { 0x034B, "" },
    { 0x034C, "ps3" },
    { 0x034D, "ps4" },
    { 0x034E, "psoffsettime" },
//  { 0x034F, "" },
//  { 0x0350, "" },
    { 0x0351, "radarmode" },
    { 0x0352, "radarshowenemydirection" },
    { 0x0353, "radarstrength" },
    { 0x0354, "radius" },
//  { 0x0355, "" },
//  { 0x0356, "" },
    { 0x0357, "rank" },
//  { 0x0358, "" },
//  { 0x0359, "" },
//  { 0x035A, "" },
//  { 0x035B, "" },
//  { 0x035C, "" },
//  { 0x035D, "" },
//  { 0x035E, "" },
//  { 0x035F, "" },
//  { 0x0360, "" },
//  { 0x0361, "" },
//  { 0x0362, "" },
//  { 0x0363, "" },
//  { 0x0364, "" },
//  { 0x0365, "" },
//  { 0x0366, "" },
//  { 0x0367, "" },
//  { 0x0368, "" },
//  { 0x0369, "" },
//  { 0x036A, "" },
//  { 0x036B, "" },
//  { 0x036C, "" },
//  { 0x036D, "" },
//  { 0x036E, "" },
//  { 0x036F, "" },
//  { 0x0370, "" },
//  { 0x0371, "" },
//  { 0x0372, "" },
//  { 0x0373, "" },
//  { 0x0374, "" },
//  { 0x0375, "" },
//  { 0x0376, "" },
//  { 0x0377, "" },
//  { 0x0378, "" },
//  { 0x0379, "" },
//  { 0x037A, "" },
//  { 0x037B, "" },
//  { 0x037C, "" },
//  { 0x037D, "" },
//  { 0x037E, "" },
//  { 0x037F, "" },
//  { 0x0380, "" },
//  { 0x0381, "" },
//  { 0x0382, "" },
    { 0x0383, "rocket" },
//  { 0x0384, "" },
//  { 0x0385, "" },
//  { 0x0386, "" },
//  { 0x0387, "" },
//  { 0x0388, "" },
//  { 0x0389, "" },
//  { 0x038A, "" },
//  { 0x038B, "" },
//  { 0x038C, "" },
//  { 0x038D, "" },
//  { 0x038E, "" },
//  { 0x038F, "" },
    { 0x0390, "score" },
    { 0x0391, "script" },
//  { 0x0392, "" },
//  { 0x0393, "" },
//  { 0x0394, "" },
    { 0x0395, "script_delay" },
//  { 0x0396, "" },
    { 0x0397, "script_label" },
//  { 0x0398, "" },
    { 0x0399, "script_linkname" },
//  { 0x039A, "" },
    { 0x039B, "script_noteworthy" },
    { 0x039C, "script_origin" },
//  { 0x039D, "" },
//  { 0x039E, "" },
//  { 0x039F, "" },
//  { 0x03A0, "" },
//  { 0x03A1, "" },
//  { 0x03A2, "" },
//  { 0x03A3, "" },
    { 0x03A4, "script_visionset" },
//  { 0x03A5, "" },
//  { 0x03A6, "" },
//  { 0x03A7, "" },
//  { 0x03A8, "" },
//  { 0x03A9, "" },
//  { 0x03AA, "" },
//  { 0x03AB, "" },
    { 0x03AC, "secondary" },
//  { 0x03AD, "" },
    { 0x03AE, "secondaryattachment2" },
//  { 0x03AF, "" },
    { 0x03B0, "secondarycamo" },
//  { 0x03B1, "" },
    { 0x03B2, "secondaryreticle" },
    { 0x03B3, "secondaryweapon" },
//  { 0x03B4, "" },
//  { 0x03B5, "" },
//  { 0x03B6, "" },
//  { 0x03B7, "" },
//  { 0x03B8, "" },
//  { 0x03B9, "" },
//  { 0x03BA, "" },
//  { 0x03BB, "" },
    { 0x03BC, "sessionstate" },
    { 0x03BD, "sessionteam" },
//  { 0x03BE, "" },
//  { 0x03BF, "" },
//  { 0x03C0, "" },
//  { 0x03C1, "" },
//  { 0x03C2, "" },
//  { 0x03C3, "" },
    { 0x03C4, "showinkillcam" },
//  { 0x03C5, "" },
//  { 0x03C6, "" },
//  { 0x03C7, "" },
//  { 0x03C8, "" },
//  { 0x03C9, "" },
//  { 0x03CA, "" },
//  { 0x03CB, "" },
//  { 0x03CC, "" },
//  { 0x03CD, "" },
//  { 0x03CE, "" },
//  { 0x03CF, "" },
//  { 0x03D0, "" },
//  { 0x03D1, "" },
//  { 0x03D2, "" },
//  { 0x03D3, "" },
//  { 0x03D4, "" },
    { 0x03D5, "sort" },
//  { 0x03D6, "" },
//  { 0x03D7, "" },
//  { 0x03D8, "" },
//  { 0x03D9, "" },
//  { 0x03DA, "" },
//  { 0x03DB, "" },
    { 0x03DC, "spawnpos" },
    { 0x03DD, "spawntime" },
//  { 0x03DE, "" },
    { 0x03DF, "spectatekillcam" },
//  { 0x03E0, "" },
//  { 0x03E1, "" },
//  { 0x03E2, "" },
//  { 0x03E3, "" },
//  { 0x03E4, "" },
//  { 0x03E5, "" },
//  { 0x03E6, "" },
//  { 0x03E7, "" },
//  { 0x03E8, "" },
//  { 0x03E9, "" },
//  { 0x03EA, "" },
//  { 0x03EB, "" },
//  { 0x03EC, "" },
//  { 0x03ED, "" },
//  { 0x03EE, "" },
//  { 0x03EF, "" },
//  { 0x03F0, "" },
//  { 0x03F1, "" },
//  { 0x03F2, "" },
//  { 0x03F3, "" },
//  { 0x03F4, "" },
//  { 0x03F5, "" },
//  { 0x03F6, "" },
//  { 0x03F7, "" },
//  { 0x03F8, "" },
//  { 0x03F9, "" },
//  { 0x03FA, "" },
//  { 0x03FB, "" },
//  { 0x03FC, "" },
//  { 0x03FD, "" },
//  { 0x03FE, "" },
//  { 0x03FF, "" },
//  { 0x0400, "" },
//  { 0x0401, "" },
//  { 0x0402, "" },
//  { 0x0403, "" },
//  { 0x0404, "" },
//  { 0x0405, "" },
//  { 0x0406, "" },
//  { 0x0407, "" },
//  { 0x0408, "" },
//  { 0x0409, "" },
//  { 0x040A, "" },
//  { 0x040B, "" },
//  { 0x040C, "" },
//  { 0x040D, "" },
//  { 0x040E, "" },
//  { 0x040F, "" },
//  { 0x0410, "" },
//  { 0x0411, "" },
//  { 0x0412, "" },
//  { 0x0413, "" },
//  { 0x0414, "" },
//  { 0x0415, "" },
//  { 0x0416, "" },
//  { 0x0417, "" },
//  { 0x0418, "" },
//  { 0x0419, "" },
//  { 0x041A, "" },
//  { 0x041B, "" },
//  { 0x041C, "" },
//  { 0x041D, "" },
//  { 0x041E, "" },
//  { 0x041F, "" },
//  { 0x0420, "" },
//  { 0x0421, "" },
//  { 0x0422, "" },
//  { 0x0423, "" },
//  { 0x0424, "" },
//  { 0x0425, "" },
//  { 0x0426, "" },
//  { 0x0427, "" },
//  { 0x0428, "" },
//  { 0x0429, "" },
//  { 0x042A, "" },
//  { 0x042B, "" },
//  { 0x042C, "" },
//  { 0x042D, "" },
//  { 0x042E, "" },
//  { 0x042F, "" },
//  { 0x0430, "" },
//  { 0x0431, "" },
//  { 0x0432, "" },
//  { 0x0433, "" },
//  { 0x0434, "" },
//  { 0x0435, "" },
//  { 0x0436, "" },
//  { 0x0437, "" },
//  { 0x0438, "" },
//  { 0x0439, "" },
//  { 0x043A, "" },
//  { 0x043B, "" },
//  { 0x043C, "" },
//  { 0x043D, "" },
//  { 0x043E, "" },
//  { 0x043F, "" },
//  { 0x0440, "" },
//  { 0x0441, "" },
//  { 0x0442, "" },
//  { 0x0443, "" },
//  { 0x0444, "" },
//  { 0x0445, "" },
//  { 0x0446, "" },
//  { 0x0447, "" },
//  { 0x0448, "" },
//  { 0x0449, "" },
//  { 0x044A, "" },
//  { 0x044B, "" },
//  { 0x044C, "" },
//  { 0x044D, "" },
//  { 0x044E, "" },
//  { 0x044F, "" },
//  { 0x0450, "" },
//  { 0x0451, "" },
//  { 0x0452, "" },
//  { 0x0453, "" },
//  { 0x0454, "" },
//  { 0x0455, "" },
//  { 0x0456, "" },
//  { 0x0457, "" },
//  { 0x0458, "" },
//  { 0x0459, "" },
//  { 0x045A, "" },
//  { 0x045B, "" },
//  { 0x045C, "" },
//  { 0x045D, "" },
//  { 0x045E, "" },
//  { 0x045F, "" },
//  { 0x0460, "" },
//  { 0x0461, "" },
//  { 0x0462, "" },
//  { 0x0463, "" },
//  { 0x0464, "" },
//  { 0x0465, "" },
//  { 0x0466, "" },
//  { 0x0467, "" },
//  { 0x0468, "" },
//  { 0x0469, "" },
//  { 0x046A, "" },
//  { 0x046B, "" },
//  { 0x046C, "" },
//  { 0x046D, "" },
//  { 0x046E, "" },
//  { 0x046F, "" },
//  { 0x0470, "" },
//  { 0x0471, "" },
//  { 0x0472, "" },
//  { 0x0473, "" },
//  { 0x0474, "" },
//  { 0x0475, "" },
//  { 0x0476, "" },
//  { 0x0477, "" },
//  { 0x0478, "" },
//  { 0x0479, "" },
//  { 0x047A, "" },
//  { 0x047B, "" },
//  { 0x047C, "" },
//  { 0x047D, "" },
//  { 0x047E, "" },
//  { 0x047F, "" },
//  { 0x0480, "" },
//  { 0x0481, "" },
//  { 0x0482, "" },
//  { 0x0483, "" },
//  { 0x0484, "" },
//  { 0x0485, "" },
//  { 0x0486, "" },
//  { 0x0487, "" },
//  { 0x0488, "" },
//  { 0x0489, "" },
//  { 0x048A, "" },
//  { 0x048B, "" },
    { 0x048C, "tag_stowed_back" },
//  { 0x048D, "" },
//  { 0x048E, "" },
//  { 0x048F, "" },
//  { 0x0490, "" },
//  { 0x0491, "" },
//  { 0x0492, "" },
//  { 0x0493, "" },
//  { 0x0494, "" },
//  { 0x0495, "" },
//  { 0x0496, "" },
//  { 0x0497, "" },
//  { 0x0498, "" },
//  { 0x0499, "" },
//  { 0x049A, "" },
//  { 0x049B, "" },
//  { 0x049C, "" },
//  { 0x049D, "" },
//  { 0x049E, "" },
//  { 0x049F, "" },
//  { 0x04A0, "" },
//  { 0x04A1, "" },
//  { 0x04A2, "" },
//  { 0x04A3, "" },
//  { 0x04A4, "" },
    { 0x04A5, "target" },
//  { 0x04A6, "" },
    { 0x04A7, "targetname" },
    { 0x04A8, "team" },
//  { 0x04A9, "" },
//  { 0x04AA, "" },
//  { 0x04AB, "" },
//  { 0x04AC, "" },
//  { 0x04AD, "" },
//  { 0x04AE, "" },
//  { 0x04AF, "" },
//  { 0x04B0, "" },
//  { 0x04B1, "" },
//  { 0x04B2, "" },
//  { 0x04B3, "" },
//  { 0x04B4, "" },
//  { 0x04B5, "" },
//  { 0x04B6, "" },
//  { 0x04B7, "" },
    { 0x04B8, "time" },
//  { 0x04B9, "" },
//  { 0x04BA, "" },
//  { 0x04BB, "" },
//  { 0x04BC, "" },
//  { 0x04BD, "" },
//  { 0x04BE, "" },
//  { 0x04BF, "" },
//  { 0x04C0, "" },
//  { 0x04C1, "" },
//  { 0x04C2, "" },
//  { 0x04C3, "" },
//  { 0x04C4, "" },
//  { 0x04C5, "" },
    { 0x04C6, "trigger" },
//  { 0x04C7, "" },
//  { 0x04C8, "" },
//  { 0x04C9, "" },
//  { 0x04CA, "" },
//  { 0x04CB, "" },
//  { 0x04CC, "" },
//  { 0x04CD, "" },
//  { 0x04CE, "" },
//  { 0x04CF, "" },
//  { 0x04D0, "" },
//  { 0x04D1, "" },
//  { 0x04D2, "" },
//  { 0x04D3, "" },
//  { 0x04D4, "" },
//  { 0x04D5, "" },
//  { 0x04D6, "" },
//  { 0x04D7, "" },
    { 0x04D8, "type" },
//  { 0x04D9, "" },
//  { 0x04DA, "" },
//  { 0x04DB, "" },
//  { 0x04DC, "" },
//  { 0x04DD, "" },
//  { 0x04DE, "" },
//  { 0x04DF, "" },
//  { 0x04E0, "" },
//  { 0x04E1, "" },
//  { 0x04E2, "" },
//  { 0x04E3, "" },
//  { 0x04E4, "" },
//  { 0x04E5, "" },
//  { 0x04E6, "" },
//  { 0x04E7, "" },
//  { 0x04E8, "" },
//  { 0x04E9, "" },
//  { 0x04EA, "" },
//  { 0x04EB, "" },
//  { 0x04EC, "" },
//  { 0x04ED, "" },
//  { 0x04EE, "" },
//  { 0x04EF, "" },
//  { 0x04F0, "" },
//  { 0x04F1, "" },
//  { 0x04F2, "" },
//  { 0x04F3, "" },
//  { 0x04F4, "" },
//  { 0x04F5, "" },
//  { 0x04F6, "" },
//  { 0x04F7, "" },
//  { 0x04F8, "" },
//  { 0x04F9, "" },
//  { 0x04FA, "" },
//  { 0x04FB, "" },
//  { 0x04FC, "" },
//  { 0x04FD, "" },
    { 0x04FE, "vehicletype" },
//  { 0x04FF, "" },
    { 0x0500, "vertalign" },
//  { 0x0501, "" },
//  { 0x0502, "" },
//  { 0x0503, "" },
//  { 0x0504, "" },
//  { 0x0505, "" },
//  { 0x0506, "" },
//  { 0x0507, "" },
//  { 0x0508, "" },
//  { 0x0509, "" },
//  { 0x050A, "" },
//  { 0x050B, "" },
//  { 0x050C, "" },
//  { 0x050D, "" },
//  { 0x050E, "" },
//  { 0x050F, "" },
//  { 0x0510, "" },
//  { 0x0511, "" },
    { 0x0512, "weapon" },
//  { 0x0513, "" },
//  { 0x0514, "" },
//  { 0x0515, "" },
//  { 0x0516, "" },
//  { 0x0517, "" },
//  { 0x0518, "" },
//  { 0x0519, "" },
//  { 0x051A, "" },
//  { 0x051B, "" },
//  { 0x051C, "" },
//  { 0x051D, "" },
//  { 0x051E, "" },
//  { 0x051F, "" },
//  { 0x0520, "" },
//  { 0x0521, "" },
//  { 0x0522, "" },
    { 0x0523, "width" },
//  { 0x0524, "" },
//  { 0x0525, "" },
//  { 0x0526, "" },
//  { 0x0527, "" },
//  { 0x0528, "" },
//  { 0x0529, "" },
//  { 0x052A, "" },
//  { 0x052B, "" },
//  { 0x052C, "" },
//  { 0x052D, "" },
//  { 0x052E, "" },
//  { 0x052F, "" },
    { 0x0530, "x" },
    { 0x0531, "xb3" },
    { 0x0532, "xenon" },
//  { 0x0533, "" },
//  { 0x0534, "" },
//  { 0x0535, "" },
//  { 0x0536, "" },
    { 0x0537, "xuid" },
    { 0x0538, "y" },
//  { 0x0539, "" },
//  { 0x053A, "" },
    { 0x053B, "z" },
//  { 0x053C, "" },
    { 0x053D, "codescripts/delete" },
    { 0x053E, "codescripts/struct" },
//  { 0x053F, "" },
    { 0x0540, "maps/mp/gametypes/_callbacksetup" },
//  { 0x0541, "" },
//  { 0x0542, "" },
//  { 0x0543, "" },
//  { 0x0544, "" },
//  { 0x0545, "" },
//  { 0x0546, "" },
//  { 0x0547, "" },
//  { 0x0548, "" },
//  { 0x0549, "" },
//  { 0x054A, "" },
//  { 0x054B, "" },
    { 0x054C, "_aliveplayers" },
//  { 0x054D, "" },
//  { 0x054E, "" },
//  { 0x054F, "" },
//  { 0x0550, "" },
//  { 0x0551, "" },
//  { 0x0552, "" },
//  { 0x0553, "" },
//  { 0x0554, "" },
//  { 0x0555, "" },
//  { 0x0556, "" },
//  { 0x0557, "" },
//  { 0x0558, "" },
//  { 0x0559, "" },
//  { 0x055A, "" },
//  { 0x055B, "" },
//  { 0x055C, "" },
//  { 0x055D, "" },
//  { 0x055E, "" },
//  { 0x055F, "" },
    { 0x0560, "_beginlocationselection" },
//  { 0x0561, "" },
    { 0x0562, "_cangiveability" },
//  { 0x0563, "" },
//  { 0x0564, "" },
//  { 0x0565, "" },
    { 0x0566, "_clearabilities" },
    { 0x0567, "_clearalltextafterhudelem" },
//  { 0x0568, "" },
//  { 0x0569, "" },
//  { 0x056A, "" },
    { 0x056B, "_clearperks" },
//  { 0x056C, "" },
//  { 0x056D, "" },
//  { 0x056E, "" },
//  { 0x056F, "" },
//  { 0x0570, "" },
//  { 0x0571, "" },
//  { 0x0572, "" },
//  { 0x0573, "" },
//  { 0x0574, "" },
//  { 0x0575, "" },
//  { 0x0576, "" },
//  { 0x0577, "" },
//  { 0x0578, "" },
//  { 0x0579, "" },
//  { 0x057A, "" },
//  { 0x057B, "" },
//  { 0x057C, "" },
//  { 0x057D, "" },
//  { 0x057E, "" },
//  { 0x057F, "" },
//  { 0x0580, "" },
    { 0x0581, "_detachall" },
//  { 0x0582, "" },
//  { 0x0583, "" },
//  { 0x0584, "" },
    { 0x0585, "_disableoffhandweapons" },
    { 0x0586, "_disableusability" },
    { 0x0587, "_disableweapon" },
    { 0x0588, "_disableweaponswitch" },
//  { 0x0589, "" },
//  { 0x058A, "" },
//  { 0x058B, "" },
//  { 0x058C, "" },
//  { 0x058D, "" },
//  { 0x058E, "" },
    { 0x058F, "_effect" },
//  { 0x0590, "" },
    { 0x0591, "_enabledetonate" },
//  { 0x0592, "" },
    { 0x0593, "_enableoffhandweapons" },
    { 0x0594, "_enableusability" },
    { 0x0595, "_enableweapon" },
    { 0x0596, "_enableweaponswitch" },
//  { 0x0597, "" },
//  { 0x0598, "" },
//  { 0x0599, "" },
//  { 0x059A, "" },
//  { 0x059B, "" },
//  { 0x059C, "" },
//  { 0x059D, "" },
//  { 0x059E, "" },
//  { 0x059F, "" },
//  { 0x05A0, "" },
//  { 0x05A1, "" },
//  { 0x05A2, "" },
//  { 0x05A3, "" },
//  { 0x05A4, "" },
//  { 0x05A5, "" },
//  { 0x05A6, "" },
//  { 0x05A7, "" },
//  { 0x05A8, "" },
//  { 0x05A9, "" },
//  { 0x05AA, "" },
//  { 0x05AB, "" },
    { 0x05AC, "_fire" },
//  { 0x05AD, "" },
//  { 0x05AE, "" },
//  { 0x05AF, "" },
//  { 0x05B0, "" },
//  { 0x05B1, "" },
//  { 0x05B2, "" },
//  { 0x05B3, "" },
//  { 0x05B4, "" },
//  { 0x05B5, "" },
    { 0x05B6, "_getmodulekillstreakweapon" },
    { 0x05B7, "_getpaintoutline" },
    { 0x05B8, "_getplayerscore" },
    { 0x05B9, "_getradarstrength" },
//  { 0x05BA, "" },
    { 0x05BB, "_getscrambletypeidforstring" },
    { 0x05BC, "_getteampaintoutline" },
    { 0x05BD, "_getteamscore" },
//  { 0x05BE, "" },
//  { 0x05BF, "" },
    { 0x05C0, "_giveweapon" },
//  { 0x05C1, "" },
//  { 0x05C2, "" },
//  { 0x05C3, "" },
//  { 0x05C4, "" },
//  { 0x05C5, "" },
//  { 0x05C6, "" },
//  { 0x05C7, "" },
//  { 0x05C8, "" },
//  { 0x05C9, "" },
    { 0x05CA, "_hasability" },
    { 0x05CB, "_hasperk" },
//  { 0x05CC, "" },
//  { 0x05CD, "" },
//  { 0x05CE, "" },
//  { 0x05CF, "" },
//  { 0x05D0, "" },
//  { 0x05D1, "" },
    { 0x05D2, "_insertintoglobalusablelist" },
//  { 0x05D3, "" },
//  { 0x05D4, "" },
//  { 0x05D5, "" },
//  { 0x05D6, "" },
//  { 0x05D7, "" },
//  { 0x05D8, "" },
//  { 0x05D9, "" },
//  { 0x05DA, "" },
//  { 0x05DB, "" },
    { 0x05DC, "_lastwave" },
//  { 0x05DD, "" },
//  { 0x05DE, "" },
    { 0x05DF, "_leaderdialogwait" },
//  { 0x05E0, "" },
//  { 0x05E1, "" },
//  { 0x05E2, "" },
//  { 0x05E3, "" },
//  { 0x05E4, "" },
//  { 0x05E5, "" },
//  { 0x05E6, "" },
//  { 0x05E7, "" },
//  { 0x05E8, "" },
//  { 0x05E9, "" },
//  { 0x05EA, "" },
//  { 0x05EB, "" },
//  { 0x05EC, "" },
//  { 0x05ED, "" },
//  { 0x05EE, "" },
//  { 0x05EF, "" },
//  { 0x05F0, "" },
//  { 0x05F1, "" },
//  { 0x05F2, "" },
//  { 0x05F3, "" },
//  { 0x05F4, "" },
//  { 0x05F5, "" },
//  { 0x05F6, "" },
//  { 0x05F7, "" },
//  { 0x05F8, "" },
//  { 0x05F9, "" },
//  { 0x05FA, "" },
//  { 0x05FB, "" },
//  { 0x05FC, "" },
    { 0x05FD, "_newhudelem" },
//  { 0x05FE, "" },
//  { 0x05FF, "" },
//  { 0x0600, "" },
//  { 0x0601, "" },
    { 0x0602, "_obituary" },
    { 0x0603, "_objective_delete" },
//  { 0x0604, "" },
//  { 0x0605, "" },
//  { 0x0606, "" },
//  { 0x0607, "" },
//  { 0x0608, "" },
//  { 0x0609, "" },
//  { 0x060A, "" },
//  { 0x060B, "" },
//  { 0x060C, "" },
//  { 0x060D, "" },
//  { 0x060E, "" },
//  { 0x060F, "" },
//  { 0x0610, "" },
//  { 0x0611, "" },
    { 0x0612, "_playerallow" },
    { 0x0613, "_playercleanupscrambleevents" },
    { 0x0614, "_playergetnextevent" },
    { 0x0615, "_playergetscrambleevent" },
    { 0x0616, "_playergetuniquescrambleid" },
    { 0x0617, "_playermonitorscrambleevents" },
    { 0x0618, "_playlocalsound" },
//  { 0x0619, "" },
//  { 0x061A, "" },
//  { 0x061B, "" },
//  { 0x061C, "" },
//  { 0x061D, "" },
//  { 0x061E, "" },
//  { 0x061F, "" },
//  { 0x0620, "" },
//  { 0x0621, "" },
//  { 0x0622, "" },
//  { 0x0623, "" },
//  { 0x0624, "" },
//  { 0x0625, "" },
//  { 0x0626, "" },
//  { 0x0627, "" },
    { 0x0628, "_restorepreviousnameplatematerial" },
//  { 0x0629, "" },
//  { 0x062A, "" },
//  { 0x062B, "" },
//  { 0x062C, "" },
//  { 0x062D, "" },
//  { 0x062E, "" },
//  { 0x062F, "" },
//  { 0x0630, "" },
//  { 0x0631, "" },
//  { 0x0632, "" },
    { 0x0633, "_setability" },
    { 0x0634, "_setactionslot" },
//  { 0x0635, "" },
//  { 0x0636, "" },
//  { 0x0637, "" },
//  { 0x0638, "" },
//  { 0x0639, "" },
//  { 0x063A, "" },
    { 0x063B, "_setnameplatematerial" },
    { 0x063C, "_setperk" },
    { 0x063D, "_setplayerscore" },
//  { 0x063E, "" },
//  { 0x063F, "" },
    { 0x0640, "_setteamscore" },
    { 0x0641, "_settext" },
//  { 0x0642, "" },
//  { 0x0643, "" },
//  { 0x0644, "" },
//  { 0x0645, "" },
//  { 0x0646, "" },
//  { 0x0647, "" },
//  { 0x0648, "" },
//  { 0x0649, "" },
//  { 0x064A, "" },
//  { 0x064B, "" },
//  { 0x064C, "" },
//  { 0x064D, "" },
//  { 0x064E, "" },
//  { 0x064F, "" },
//  { 0x0650, "" },
//  { 0x0651, "" },
//  { 0x0652, "" },
//  { 0x0653, "" },
//  { 0x0654, "" },
//  { 0x0655, "" },
//  { 0x0656, "" },
//  { 0x0657, "" },
//  { 0x0658, "" },
//  { 0x0659, "" },
//  { 0x065A, "" },
//  { 0x065B, "" },
//  { 0x065C, "" },
//  { 0x065D, "" },
//  { 0x065E, "" },
//  { 0x065F, "" },
//  { 0x0660, "" },
//  { 0x0661, "" },
//  { 0x0662, "" },
//  { 0x0663, "" },
//  { 0x0664, "" },
//  { 0x0665, "" },
//  { 0x0666, "" },
//  { 0x0667, "" },
//  { 0x0668, "" },
//  { 0x0669, "" },
//  { 0x066A, "" },
//  { 0x066B, "" },
//  { 0x066C, "" },
//  { 0x066D, "" },
//  { 0x066E, "" },
    { 0x066F, "_suicide" },
//  { 0x0670, "" },
    { 0x0671, "_takeweaponsexcept" },
//  { 0x0672, "" },
//  { 0x0673, "" },
//  { 0x0674, "" },
    { 0x0675, "_threatdetection" },
    { 0x0676, "_timeout" },
    { 0x0677, "_timeout_pause_on_death_and_prematch" },
//  { 0x0678, "" },
//  { 0x0679, "" },
    { 0x067A, "_unsetability" },
    { 0x067B, "_unsetperk" },
//  { 0x067C, "" },
//  { 0x067D, "" },
    { 0x067E, "_updateenemyusable" },
//  { 0x067F, "" },
//  { 0x0680, "" },
    { 0x0681, "_updateteamusable" },
    { 0x0682, "_useperkenabled" },
    { 0x0683, "_validateattacker" },
//  { 0x0684, "" },
//  { 0x0685, "" },
//  { 0x0686, "" },
//  { 0x0687, "" },
//  { 0x0688, "" },
//  { 0x0689, "" },
//  { 0x068A, "" },
//  { 0x068B, "" },
//  { 0x068C, "" },
//  { 0x068D, "" },
//  { 0x068E, "" },
//  { 0x068F, "" },
//  { 0x0690, "" },
//  { 0x0691, "" },
//  { 0x0692, "" },
//  { 0x0693, "" },
//  { 0x0694, "" },
//  { 0x0695, "" },
//  { 0x0696, "" },
//  { 0x0697, "" },
//  { 0x0698, "" },
    { 0x0699, "_wavedelay" },
    { 0x069A, "_waveplayerspawnindex" },
//  { 0x069B, "" },
//  { 0x069C, "" },
//  { 0x069D, "" },
//  { 0x069E, "" },
//  { 0x069F, "" },
//  { 0x06A0, "" },
//  { 0x06A1, "" },
//  { 0x06A2, "" },
//  { 0x06A3, "" },
//  { 0x06A4, "" },
//  { 0x06A5, "" },
//  { 0x06A6, "" },
//  { 0x06A7, "" },
//  { 0x06A8, "" },
//  { 0x06A9, "" },
//  { 0x06AA, "" },
//  { 0x06AB, "" },
//  { 0x06AC, "" },
//  { 0x06AD, "" },
//  { 0x06AE, "" },
//  { 0x06AF, "" },
//  { 0x06B0, "" },
//  { 0x06B1, "" },
//  { 0x06B2, "" },
//  { 0x06B3, "" },
//  { 0x06B4, "" },
    { 0x06B5, "abilities" },
    { 0x06B6, "abilitycansetfuncs" },
    { 0x06B7, "abilitychosen" },
    { 0x06B8, "abilitysetfuncs" },
    { 0x06B9, "abilityunsetfuncs" },
//  { 0x06BA, "" },
//  { 0x06BB, "" },
//  { 0x06BC, "" },
//  { 0x06BD, "" },
//  { 0x06BE, "" },
    { 0x06BF, "abortlevel" },
//  { 0x06C0, "" },
//  { 0x06C1, "" },
//  { 0x06C2, "" },
//  { 0x06C3, "" },
//  { 0x06C4, "" },
//  { 0x06C5, "" },
//  { 0x06C6, "" },
//  { 0x06C7, "" },
//  { 0x06C8, "" },
//  { 0x06C9, "" },
//  { 0x06CA, "" },
//  { 0x06CB, "" },
//  { 0x06CC, "" },
//  { 0x06CD, "" },
//  { 0x06CE, "" },
//  { 0x06CF, "" },
//  { 0x06D0, "" },
//  { 0x06D1, "" },
//  { 0x06D2, "" },
//  { 0x06D3, "" },
//  { 0x06D4, "" },
//  { 0x06D5, "" },
//  { 0x06D6, "" },
//  { 0x06D7, "" },
//  { 0x06D8, "" },
//  { 0x06D9, "" },
//  { 0x06DA, "" },
//  { 0x06DB, "" },
//  { 0x06DC, "" },
//  { 0x06DD, "" },
//  { 0x06DE, "" },
//  { 0x06DF, "" },
//  { 0x06E0, "" },
//  { 0x06E1, "" },
//  { 0x06E2, "" },
//  { 0x06E3, "" },
//  { 0x06E4, "" },
//  { 0x06E5, "" },
//  { 0x06E6, "" },
//  { 0x06E7, "" },
//  { 0x06E8, "" },
//  { 0x06E9, "" },
//  { 0x06EA, "" },
//  { 0x06EB, "" },
//  { 0x06EC, "" },
//  { 0x06ED, "" },
//  { 0x06EE, "" },
//  { 0x06EF, "" },
    { 0x06F0, "actionnotify" },
    { 0x06F1, "actionnotifymessage" },
    { 0x06F2, "actionslotenabled" },
    { 0x06F3, "actionslots" },
//  { 0x06F4, "" },
//  { 0x06F5, "" },
//  { 0x06F6, "" },
//  { 0x06F7, "" },
//  { 0x06F8, "" },
//  { 0x06F9, "" },
//  { 0x06FA, "" },
//  { 0x06FB, "" },
//  { 0x06FC, "" },
    { 0x06FD, "activate_individual_exploder" },
    { 0x06FE, "activate_individual_exploder_proc" },
//  { 0x06FF, "" },
//  { 0x0700, "" },
//  { 0x0701, "" },
//  { 0x0702, "" },
//  { 0x0703, "" },
//  { 0x0704, "" },
//  { 0x0705, "" },
//  { 0x0706, "" },
//  { 0x0707, "" },
//  { 0x0708, "" },
//  { 0x0709, "" },
//  { 0x070A, "" },
//  { 0x070B, "" },
//  { 0x070C, "" },
//  { 0x070D, "" },
//  { 0x070E, "" },
//  { 0x070F, "" },
//  { 0x0710, "" },
//  { 0x0711, "" },
//  { 0x0712, "" },
//  { 0x0713, "" },
    { 0x0714, "active_cloaking_disable" },
    { 0x0715, "active_cloaking_enable" },
//  { 0x0716, "" },
//  { 0x0717, "" },
//  { 0x0718, "" },
    { 0x0719, "active_ffa_players" },
//  { 0x071A, "" },
    { 0x071B, "active_vo_lockouts" },
//  { 0x071C, "" },
    { 0x071D, "activecounteruavs" },
//  { 0x071E, "" },
//  { 0x071F, "" },
//  { 0x0720, "" },
//  { 0x0721, "" },
    { 0x0722, "activeplayers" },
//  { 0x0723, "" },
//  { 0x0724, "" },
    { 0x0725, "activeuavs" },
//  { 0x0726, "" },
//  { 0x0727, "" },
//  { 0x0728, "" },
//  { 0x0729, "" },
//  { 0x072A, "" },
//  { 0x072B, "" },
//  { 0x072C, "" },
//  { 0x072D, "" },
//  { 0x072E, "" },
//  { 0x072F, "" },
//  { 0x0730, "" },
//  { 0x0731, "" },
//  { 0x0732, "" },
//  { 0x0733, "" },
//  { 0x0734, "" },
//  { 0x0735, "" },
//  { 0x0736, "" },
//  { 0x0737, "" },
//  { 0x0738, "" },
//  { 0x0739, "" },
//  { 0x073A, "" },
//  { 0x073B, "" },
//  { 0x073C, "" },
    { 0x073D, "add_capture_enemy_momentum" },
    { 0x073E, "add_capture_friendly_momentum" },
//  { 0x073F, "" },
//  { 0x0740, "" },
//  { 0x0741, "" },
//  { 0x0742, "" },
//  { 0x0743, "" },
//  { 0x0744, "" },
//  { 0x0745, "" },
//  { 0x0746, "" },
//  { 0x0747, "" },
//  { 0x0748, "" },
//  { 0x0749, "" },
//  { 0x074A, "" },
//  { 0x074B, "" },
//  { 0x074C, "" },
//  { 0x074D, "" },
//  { 0x074E, "" },
//  { 0x074F, "" },
//  { 0x0750, "" },
//  { 0x0751, "" },
//  { 0x0752, "" },
//  { 0x0753, "" },
//  { 0x0754, "" },
    { 0x0755, "add_destructible_type_function" },
//  { 0x0756, "" },
//  { 0x0757, "" },
//  { 0x0758, "" },
//  { 0x0759, "" },
//  { 0x075A, "" },
//  { 0x075B, "" },
//  { 0x075C, "" },
//  { 0x075D, "" },
//  { 0x075E, "" },
//  { 0x075F, "" },
    { 0x0760, "add_fx" },
//  { 0x0761, "" },
//  { 0x0762, "" },
//  { 0x0763, "" },
//  { 0x0764, "" },
//  { 0x0765, "" },
//  { 0x0766, "" },
//  { 0x0767, "" },
    { 0x0768, "add_humanoid_agent" },
//  { 0x0769, "" },
//  { 0x076A, "" },
//  { 0x076B, "" },
//  { 0x076C, "" },
//  { 0x076D, "" },
//  { 0x076E, "" },
    { 0x076F, "add_kill_enemy_minion_momentum" },
    { 0x0770, "add_kill_enemy_momentum" },
    { 0x0771, "add_kill_friendly_minion_momentum" },
    { 0x0772, "add_kill_friendly_momentum" },
//  { 0x0773, "" },
//  { 0x0774, "" },
    { 0x0775, "add_momentum" },
//  { 0x0776, "" },
//  { 0x0777, "" },
//  { 0x0778, "" },
//  { 0x0779, "" },
//  { 0x077A, "" },
//  { 0x077B, "" },
//  { 0x077C, "" },
//  { 0x077D, "" },
//  { 0x077E, "" },
//  { 0x077F, "" },
//  { 0x0780, "" },
//  { 0x0781, "" },
//  { 0x0782, "" },
//  { 0x0783, "" },
//  { 0x0784, "" },
//  { 0x0785, "" },
//  { 0x0786, "" },
//  { 0x0787, "" },
//  { 0x0788, "" },
//  { 0x0789, "" },
//  { 0x078A, "" },
//  { 0x078B, "" },
//  { 0x078C, "" },
//  { 0x078D, "" },
//  { 0x078E, "" },
//  { 0x078F, "" },
//  { 0x0790, "" },
//  { 0x0791, "" },
//  { 0x0792, "" },
//  { 0x0793, "" },
//  { 0x0794, "" },
//  { 0x0795, "" },
//  { 0x0796, "" },
//  { 0x0797, "" },
//  { 0x0798, "" },
//  { 0x0799, "" },
//  { 0x079A, "" },
//  { 0x079B, "" },
//  { 0x079C, "" },
//  { 0x079D, "" },
//  { 0x079E, "" },
    { 0x079F, "add_struct_to_global_array" },
//  { 0x07A0, "" },
//  { 0x07A1, "" },
//  { 0x07A2, "" },
//  { 0x07A3, "" },
//  { 0x07A4, "" },
    { 0x07A5, "add_to_array" },
    { 0x07A6, "add_to_bot_damage_targets" },
    { 0x07A7, "add_to_bot_use_targets" },
//  { 0x07A8, "" },
//  { 0x07A9, "" },
//  { 0x07AA, "" },
//  { 0x07AB, "" },
//  { 0x07AC, "" },
//  { 0x07AD, "" },
//  { 0x07AE, "" },
//  { 0x07AF, "" },
//  { 0x07B0, "" },
//  { 0x07B1, "" },
//  { 0x07B2, "" },
//  { 0x07B3, "" },
//  { 0x07B4, "" },
//  { 0x07B5, "" },
//  { 0x07B6, "" },
//  { 0x07B7, "" },
//  { 0x07B8, "" },
//  { 0x07B9, "" },
    { 0x07BA, "add_vision_set" },
    { 0x07BB, "add_vision_sets_from_triggers" },
//  { 0x07BC, "" },
//  { 0x07BD, "" },
//  { 0x07BE, "" },
//  { 0x07BF, "" },
//  { 0x07C0, "" },
//  { 0x07C1, "" },
//  { 0x07C2, "" },
//  { 0x07C3, "" },
    { 0x07C4, "addactivecounteruav" },
    { 0x07C5, "addactiveuav" },
//  { 0x07C6, "" },
//  { 0x07C7, "" },
//  { 0x07C8, "" },
    { 0x07C9, "addalternatespawnpoint" },
//  { 0x07CA, "" },
    { 0x07CB, "addattachments" },
    { 0x07CC, "addattacker" },
    { 0x07CD, "addautomaticattachments" },
//  { 0x07CE, "" },
//  { 0x07CF, "" },
//  { 0x07D0, "" },
//  { 0x07D1, "" },
//  { 0x07D2, "" },
//  { 0x07D3, "" },
//  { 0x07D4, "" },
//  { 0x07D5, "" },
//  { 0x07D6, "" },
//  { 0x07D7, "" },
    { 0x07D8, "addchild" },
//  { 0x07D9, "" },
//  { 0x07DA, "" },
//  { 0x07DB, "" },
//  { 0x07DC, "" },
//  { 0x07DD, "" },
    { 0x07DE, "adddeathicon" },
//  { 0x07DF, "" },
//  { 0x07E0, "" },
//  { 0x07E1, "" },
//  { 0x07E2, "" },
//  { 0x07E3, "" },
//  { 0x07E4, "" },
//  { 0x07E5, "" },
//  { 0x07E6, "" },
//  { 0x07E7, "" },
//  { 0x07E8, "" },
//  { 0x07E9, "" },
//  { 0x07EA, "" },
//  { 0x07EB, "" },
//  { 0x07EC, "" },
//  { 0x07ED, "" },
    { 0x07EE, "additionalsighttraceentities" },
//  { 0x07EF, "" },
//  { 0x07F0, "" },
//  { 0x07F1, "" },
//  { 0x07F2, "" },
//  { 0x07F3, "" },
//  { 0x07F4, "" },
//  { 0x07F5, "" },
//  { 0x07F6, "" },
//  { 0x07F7, "" },
//  { 0x07F8, "" },
//  { 0x07F9, "" },
//  { 0x07FA, "" },
//  { 0x07FB, "" },
//  { 0x07FC, "" },
//  { 0x07FD, "" },
//  { 0x07FE, "" },
    { 0x07FF, "addlowermessage" },
//  { 0x0800, "" },
//  { 0x0801, "" },
//  { 0x0802, "" },
//  { 0x0803, "" },
//  { 0x0804, "" },
//  { 0x0805, "" },
//  { 0x0806, "" },
//  { 0x0807, "" },
//  { 0x0808, "" },
//  { 0x0809, "" },
//  { 0x080A, "" },
//  { 0x080B, "" },
//  { 0x080C, "" },
//  { 0x080D, "" },
//  { 0x080E, "" },
//  { 0x080F, "" },
//  { 0x0810, "" },
//  { 0x0811, "" },
//  { 0x0812, "" },
//  { 0x0813, "" },
//  { 0x0814, "" },
//  { 0x0815, "" },
//  { 0x0816, "" },
//  { 0x0817, "" },
//  { 0x0818, "" },
//  { 0x0819, "" },
//  { 0x081A, "" },
//  { 0x081B, "" },
//  { 0x081C, "" },
//  { 0x081D, "" },
//  { 0x081E, "" },
//  { 0x081F, "" },
//  { 0x0820, "" },
//  { 0x0821, "" },
//  { 0x0822, "" },
//  { 0x0823, "" },
//  { 0x0824, "" },
//  { 0x0825, "" },
//  { 0x0826, "" },
//  { 0x0827, "" },
//  { 0x0828, "" },
//  { 0x0829, "" },
//  { 0x082A, "" },
//  { 0x082B, "" },
//  { 0x082C, "" },
//  { 0x082D, "" },
//  { 0x082E, "" },
    { 0x082F, "addspawnpoints" },
    { 0x0830, "addspeaker" },
    { 0x0831, "addstartspawnpoints" },
//  { 0x0832, "" },
//  { 0x0833, "" },
//  { 0x0834, "" },
//  { 0x0835, "" },
//  { 0x0836, "" },
//  { 0x0837, "" },
//  { 0x0838, "" },
//  { 0x0839, "" },
//  { 0x083A, "" },
//  { 0x083B, "" },
//  { 0x083C, "" },
//  { 0x083D, "" },
//  { 0x083E, "" },
//  { 0x083F, "" },
    { 0x0840, "addthreatevent" },
//  { 0x0841, "" },
//  { 0x0842, "" },
    { 0x0843, "addtime" },
    { 0x0844, "addtoalivecount" },
//  { 0x0845, "" },
    { 0x0846, "addtobattlebuddywaitlist" },
//  { 0x0847, "" },
    { 0x0848, "addtocharactersarray" },
//  { 0x0849, "" },
//  { 0x084A, "" },
//  { 0x084B, "" },
//  { 0x084C, "" },
    { 0x084D, "addtolivescount" },
    { 0x084E, "addtoparticipantsarray" },
//  { 0x084F, "" },
//  { 0x0850, "" },
    { 0x0851, "addtoteam" },
    { 0x0852, "addtoteamcount" },
//  { 0x0853, "" },
//  { 0x0854, "" },
//  { 0x0855, "" },
//  { 0x0856, "" },
//  { 0x0857, "" },
    { 0x0858, "adduavmodel" },
//  { 0x0859, "" },
//  { 0x085A, "" },
//  { 0x085B, "" },
//  { 0x085C, "" },
//  { 0x085D, "" },
//  { 0x085E, "" },
//  { 0x085F, "" },
//  { 0x0860, "" },
//  { 0x0861, "" },
//  { 0x0862, "" },
//  { 0x0863, "" },
//  { 0x0864, "" },
    { 0x0865, "adrenaline" },
    { 0x0866, "adrenaline_col" },
    { 0x0867, "adrenaline_speed_scalar" },
//  { 0x0868, "" },
//  { 0x0869, "" },
    { 0x086A, "adrenalinesupport" },
//  { 0x086B, "" },
//  { 0x086C, "" },
//  { 0x086D, "" },
//  { 0x086E, "" },
//  { 0x086F, "" },
//  { 0x0870, "" },
//  { 0x0871, "" },
//  { 0x0872, "" },
//  { 0x0873, "" },
//  { 0x0874, "" },
//  { 0x0875, "" },
//  { 0x0876, "" },
//  { 0x0877, "" },
//  { 0x0878, "" },
//  { 0x0879, "" },
//  { 0x087A, "" },
    { 0x087B, "adstime" },
//  { 0x087C, "" },
//  { 0x087D, "" },
//  { 0x087E, "" },
//  { 0x087F, "" },
//  { 0x0880, "" },
//  { 0x0881, "" },
//  { 0x0882, "" },
//  { 0x0883, "" },
//  { 0x0884, "" },
//  { 0x0885, "" },
//  { 0x0886, "" },
//  { 0x0887, "" },
//  { 0x0888, "" },
//  { 0x0889, "" },
//  { 0x088A, "" },
//  { 0x088B, "" },
//  { 0x088C, "" },
//  { 0x088D, "" },
//  { 0x088E, "" },
    { 0x088F, "aerialkillstreakmarker" },
//  { 0x0890, "" },
    { 0x0891, "afk" },
//  { 0x0892, "" },
//  { 0x0893, "" },
//  { 0x0894, "" },
//  { 0x0895, "" },
//  { 0x0896, "" },
//  { 0x0897, "" },
    { 0x0898, "agent_gameparticipant" },
//  { 0x0899, "" },
//  { 0x089A, "" },
//  { 0x089B, "" },
//  { 0x089C, "" },
//  { 0x089D, "" },
//  { 0x089E, "" },
    { 0x089F, "agent_teamparticipant" },
    { 0x08A0, "agent_type" },
    { 0x08A1, "agentarray" },
    { 0x08A2, "agentbody" },
    { 0x08A3, "agentcostumetablename" },
//  { 0x08A4, "" },
//  { 0x08A5, "" },
    { 0x08A6, "agentfunc" },
//  { 0x08A7, "" },
//  { 0x08A8, "" },
//  { 0x08A9, "" },
//  { 0x08AA, "" },
//  { 0x08AB, "" },
//  { 0x08AC, "" },
//  { 0x08AD, "" },
//  { 0x08AE, "" },
//  { 0x08AF, "" },
//  { 0x08B0, "" },
//  { 0x08B1, "" },
//  { 0x08B2, "" },
//  { 0x08B3, "" },
//  { 0x08B4, "" },
    { 0x08B5, "ai_3d_sighting_model" },
//  { 0x08B6, "" },
//  { 0x08B7, "" },
//  { 0x08B8, "" },
//  { 0x08B9, "" },
//  { 0x08BA, "" },
//  { 0x08BB, "" },
//  { 0x08BC, "" },
//  { 0x08BD, "" },
//  { 0x08BE, "" },
//  { 0x08BF, "" },
//  { 0x08C0, "" },
//  { 0x08C1, "" },
//  { 0x08C2, "" },
//  { 0x08C3, "" },
//  { 0x08C4, "" },
//  { 0x08C5, "" },
//  { 0x08C6, "" },
//  { 0x08C7, "" },
//  { 0x08C8, "" },
//  { 0x08C9, "" },
//  { 0x08CA, "" },
//  { 0x08CB, "" },
//  { 0x08CC, "" },
//  { 0x08CD, "" },
//  { 0x08CE, "" },
//  { 0x08CF, "" },
//  { 0x08D0, "" },
//  { 0x08D1, "" },
//  { 0x08D2, "" },
//  { 0x08D3, "" },
//  { 0x08D4, "" },
//  { 0x08D5, "" },
//  { 0x08D6, "" },
//  { 0x08D7, "" },
//  { 0x08D8, "" },
//  { 0x08D9, "" },
//  { 0x08DA, "" },
//  { 0x08DB, "" },
//  { 0x08DC, "" },
//  { 0x08DD, "" },
//  { 0x08DE, "" },
//  { 0x08DF, "" },
//  { 0x08E0, "" },
//  { 0x08E1, "" },
//  { 0x08E2, "" },
//  { 0x08E3, "" },
//  { 0x08E4, "" },
//  { 0x08E5, "" },
//  { 0x08E6, "" },
    { 0x08E7, "ai_game_mode" },
//  { 0x08E8, "" },
//  { 0x08E9, "" },
//  { 0x08EA, "" },
//  { 0x08EB, "" },
//  { 0x08EC, "" },
//  { 0x08ED, "" },
//  { 0x08EE, "" },
//  { 0x08EF, "" },
//  { 0x08F0, "" },
//  { 0x08F1, "" },
//  { 0x08F2, "" },
//  { 0x08F3, "" },
//  { 0x08F4, "" },
//  { 0x08F5, "" },
//  { 0x08F6, "" },
//  { 0x08F7, "" },
//  { 0x08F8, "" },
//  { 0x08F9, "" },
//  { 0x08FA, "" },
//  { 0x08FB, "" },
//  { 0x08FC, "" },
//  { 0x08FD, "" },
//  { 0x08FE, "" },
//  { 0x08FF, "" },
//  { 0x0900, "" },
//  { 0x0901, "" },
//  { 0x0902, "" },
//  { 0x0903, "" },
//  { 0x0904, "" },
//  { 0x0905, "" },
//  { 0x0906, "" },
//  { 0x0907, "" },
//  { 0x0908, "" },
//  { 0x0909, "" },
//  { 0x090A, "" },
//  { 0x090B, "" },
//  { 0x090C, "" },
//  { 0x090D, "" },
//  { 0x090E, "" },
//  { 0x090F, "" },
//  { 0x0910, "" },
//  { 0x0911, "" },
//  { 0x0912, "" },
//  { 0x0913, "" },
//  { 0x0914, "" },
//  { 0x0915, "" },
//  { 0x0916, "" },
//  { 0x0917, "" },
//  { 0x0918, "" },
//  { 0x0919, "" },
//  { 0x091A, "" },
//  { 0x091B, "" },
//  { 0x091C, "" },
//  { 0x091D, "" },
//  { 0x091E, "" },
//  { 0x091F, "" },
//  { 0x0920, "" },
//  { 0x0921, "" },
//  { 0x0922, "" },
//  { 0x0923, "" },
//  { 0x0924, "" },
//  { 0x0925, "" },
//  { 0x0926, "" },
//  { 0x0927, "" },
//  { 0x0928, "" },
//  { 0x0929, "" },
//  { 0x092A, "" },
//  { 0x092B, "" },
//  { 0x092C, "" },
//  { 0x092D, "" },
//  { 0x092E, "" },
//  { 0x092F, "" },
//  { 0x0930, "" },
//  { 0x0931, "" },
//  { 0x0932, "" },
//  { 0x0933, "" },
//  { 0x0934, "" },
//  { 0x0935, "" },
//  { 0x0936, "" },
//  { 0x0937, "" },
//  { 0x0938, "" },
//  { 0x0939, "" },
//  { 0x093A, "" },
//  { 0x093B, "" },
//  { 0x093C, "" },
//  { 0x093D, "" },
//  { 0x093E, "" },
//  { 0x093F, "" },
//  { 0x0940, "" },
//  { 0x0941, "" },
//  { 0x0942, "" },
//  { 0x0943, "" },
//  { 0x0944, "" },
//  { 0x0945, "" },
//  { 0x0946, "" },
//  { 0x0947, "" },
//  { 0x0948, "" },
//  { 0x0949, "" },
//  { 0x094A, "" },
//  { 0x094B, "" },
//  { 0x094C, "" },
//  { 0x094D, "" },
//  { 0x094E, "" },
//  { 0x094F, "" },
//  { 0x0950, "" },
//  { 0x0951, "" },
//  { 0x0952, "" },
//  { 0x0953, "" },
//  { 0x0954, "" },
//  { 0x0955, "" },
//  { 0x0956, "" },
//  { 0x0957, "" },
//  { 0x0958, "" },
//  { 0x0959, "" },
//  { 0x095A, "" },
//  { 0x095B, "" },
//  { 0x095C, "" },
//  { 0x095D, "" },
//  { 0x095E, "" },
//  { 0x095F, "" },
//  { 0x0960, "" },
//  { 0x0961, "" },
//  { 0x0962, "" },
//  { 0x0963, "" },
//  { 0x0964, "" },
//  { 0x0965, "" },
//  { 0x0966, "" },
//  { 0x0967, "" },
//  { 0x0968, "" },
//  { 0x0969, "" },
//  { 0x096A, "" },
//  { 0x096B, "" },
//  { 0x096C, "" },
//  { 0x096D, "" },
//  { 0x096E, "" },
//  { 0x096F, "" },
//  { 0x0970, "" },
//  { 0x0971, "" },
//  { 0x0972, "" },
//  { 0x0973, "" },
//  { 0x0974, "" },
//  { 0x0975, "" },
//  { 0x0976, "" },
//  { 0x0977, "" },
//  { 0x0978, "" },
//  { 0x0979, "" },
//  { 0x097A, "" },
//  { 0x097B, "" },
//  { 0x097C, "" },
//  { 0x097D, "" },
//  { 0x097E, "" },
//  { 0x097F, "" },
//  { 0x0980, "" },
//  { 0x0981, "" },
//  { 0x0982, "" },
//  { 0x0983, "" },
//  { 0x0984, "" },
//  { 0x0985, "" },
//  { 0x0986, "" },
//  { 0x0987, "" },
//  { 0x0988, "" },
//  { 0x0989, "" },
//  { 0x098A, "" },
//  { 0x098B, "" },
//  { 0x098C, "" },
//  { 0x098D, "" },
//  { 0x098E, "" },
//  { 0x098F, "" },
//  { 0x0990, "" },
//  { 0x0991, "" },
//  { 0x0992, "" },
//  { 0x0993, "" },
//  { 0x0994, "" },
//  { 0x0995, "" },
//  { 0x0996, "" },
//  { 0x0997, "" },
//  { 0x0998, "" },
    { 0x0999, "airstrike_earthquake" },
//  { 0x099A, "" },
//  { 0x099B, "" },
//  { 0x099C, "" },
//  { 0x099D, "" },
//  { 0x099E, "" },
    { 0x099F, "airtoairevent" },
    { 0x09A0, "airtogroundevent" },
//  { 0x09A1, "" },
//  { 0x09A2, "" },
//  { 0x09A3, "" },
//  { 0x09A4, "" },
//  { 0x09A5, "" },
//  { 0x09A6, "" },
//  { 0x09A7, "" },
//  { 0x09A8, "" },
//  { 0x09A9, "" },
//  { 0x09AA, "" },
//  { 0x09AB, "" },
//  { 0x09AC, "" },
//  { 0x09AD, "" },
//  { 0x09AE, "" },
//  { 0x09AF, "" },
//  { 0x09B0, "" },
//  { 0x09B1, "" },
//  { 0x09B2, "" },
//  { 0x09B3, "" },
//  { 0x09B4, "" },
//  { 0x09B5, "" },
//  { 0x09B6, "" },
//  { 0x09B7, "" },
//  { 0x09B8, "" },
//  { 0x09B9, "" },
//  { 0x09BA, "" },
//  { 0x09BB, "" },
//  { 0x09BC, "" },
//  { 0x09BD, "" },
//  { 0x09BE, "" },
//  { 0x09BF, "" },
//  { 0x09C0, "" },
//  { 0x09C1, "" },
//  { 0x09C2, "" },
//  { 0x09C3, "" },
//  { 0x09C4, "" },
//  { 0x09C5, "" },
//  { 0x09C6, "" },
//  { 0x09C7, "" },
//  { 0x09C8, "" },
//  { 0x09C9, "" },
//  { 0x09CA, "" },
//  { 0x09CB, "" },
//  { 0x09CC, "" },
//  { 0x09CD, "" },
//  { 0x09CE, "" },
//  { 0x09CF, "" },
//  { 0x09D0, "" },
//  { 0x09D1, "" },
//  { 0x09D2, "" },
//  { 0x09D3, "" },
//  { 0x09D4, "" },
//  { 0x09D5, "" },
//  { 0x09D6, "" },
//  { 0x09D7, "" },
//  { 0x09D8, "" },
    { 0x09D9, "aliens_make_entity_sentient_func" },
//  { 0x09DA, "" },
//  { 0x09DB, "" },
//  { 0x09DC, "" },
    { 0x09DD, "alivecount" },
    { 0x09DE, "aliveplayers" },
//  { 0x09DF, "" },
//  { 0x09E0, "" },
//  { 0x09E1, "" },
    { 0x09E2, "all_hp_zones" },
//  { 0x09E3, "" },
//  { 0x09E4, "" },
//  { 0x09E5, "" },
//  { 0x09E6, "" },
//  { 0x09E7, "" },
//  { 0x09E8, "" },
//  { 0x09E9, "" },
//  { 0x09EA, "" },
//  { 0x09EB, "" },
//  { 0x09EC, "" },
//  { 0x09ED, "" },
//  { 0x09EE, "" },
//  { 0x09EF, "" },
//  { 0x09F0, "" },
//  { 0x09F1, "" },
//  { 0x09F2, "" },
//  { 0x09F3, "" },
//  { 0x09F4, "" },
//  { 0x09F5, "" },
//  { 0x09F6, "" },
//  { 0x09F7, "" },
//  { 0x09F8, "" },
//  { 0x09F9, "" },
//  { 0x09FA, "" },
//  { 0x09FB, "" },
//  { 0x09FC, "" },
//  { 0x09FD, "" },
//  { 0x09FE, "" },
//  { 0x09FF, "" },
//  { 0x0A00, "" },
//  { 0x0A01, "" },
//  { 0x0A02, "" },
//  { 0x0A03, "" },
//  { 0x0A04, "" },
//  { 0x0A05, "" },
//  { 0x0A06, "" },
//  { 0x0A07, "" },
//  { 0x0A08, "" },
//  { 0x0A09, "" },
//  { 0x0A0A, "" },
//  { 0x0A0B, "" },
//  { 0x0A0C, "" },
//  { 0x0A0D, "" },
//  { 0x0A0E, "" },
//  { 0x0A0F, "" },
//  { 0x0A10, "" },
//  { 0x0A11, "" },
//  { 0x0A12, "" },
//  { 0x0A13, "" },
//  { 0x0A14, "" },
//  { 0x0A15, "" },
//  { 0x0A16, "" },
//  { 0x0A17, "" },
//  { 0x0A18, "" },
//  { 0x0A19, "" },
//  { 0x0A1A, "" },
//  { 0x0A1B, "" },
//  { 0x0A1C, "" },
//  { 0x0A1D, "" },
//  { 0x0A1E, "" },
//  { 0x0A1F, "" },
//  { 0x0A20, "" },
//  { 0x0A21, "" },
//  { 0x0A22, "" },
//  { 0x0A23, "" },
//  { 0x0A24, "" },
//  { 0x0A25, "" },
//  { 0x0A26, "" },
//  { 0x0A27, "" },
//  { 0x0A28, "" },
//  { 0x0A29, "" },
//  { 0x0A2A, "" },
//  { 0x0A2B, "" },
//  { 0x0A2C, "" },
//  { 0x0A2D, "" },
//  { 0x0A2E, "" },
//  { 0x0A2F, "" },
//  { 0x0A30, "" },
//  { 0x0A31, "" },
//  { 0x0A32, "" },
//  { 0x0A33, "" },
//  { 0x0A34, "" },
//  { 0x0A35, "" },
//  { 0x0A36, "" },
//  { 0x0A37, "" },
//  { 0x0A38, "" },
//  { 0x0A39, "" },
//  { 0x0A3A, "" },
//  { 0x0A3B, "" },
//  { 0x0A3C, "" },
//  { 0x0A3D, "" },
//  { 0x0A3E, "" },
//  { 0x0A3F, "" },
//  { 0x0A40, "" },
//  { 0x0A41, "" },
//  { 0x0A42, "" },
//  { 0x0A43, "" },
//  { 0x0A44, "" },
//  { 0x0A45, "" },
//  { 0x0A46, "" },
//  { 0x0A47, "" },
//  { 0x0A48, "" },
//  { 0x0A49, "" },
//  { 0x0A4A, "" },
//  { 0x0A4B, "" },
//  { 0x0A4C, "" },
//  { 0x0A4D, "" },
//  { 0x0A4E, "" },
//  { 0x0A4F, "" },
//  { 0x0A50, "" },
//  { 0x0A51, "" },
//  { 0x0A52, "" },
//  { 0x0A53, "" },
//  { 0x0A54, "" },
//  { 0x0A55, "" },
//  { 0x0A56, "" },
//  { 0x0A57, "" },
//  { 0x0A58, "" },
//  { 0x0A59, "" },
//  { 0x0A5A, "" },
//  { 0x0A5B, "" },
//  { 0x0A5C, "" },
//  { 0x0A5D, "" },
//  { 0x0A5E, "" },
//  { 0x0A5F, "" },
//  { 0x0A60, "" },
//  { 0x0A61, "" },
//  { 0x0A62, "" },
//  { 0x0A63, "" },
//  { 0x0A64, "" },
//  { 0x0A65, "" },
//  { 0x0A66, "" },
//  { 0x0A67, "" },
//  { 0x0A68, "" },
//  { 0x0A69, "" },
    { 0x0A6A, "allies_dialog_col" },
//  { 0x0A6B, "" },
//  { 0x0A6C, "" },
//  { 0x0A6D, "" },
//  { 0x0A6E, "" },
//  { 0x0A6F, "" },
    { 0x0A70, "allies_start_spawn_name" },
//  { 0x0A71, "" },
//  { 0x0A72, "" },
//  { 0x0A73, "" },
//  { 0x0A74, "" },
//  { 0x0A75, "" },
//  { 0x0A76, "" },
//  { 0x0A77, "" },
//  { 0x0A78, "" },
//  { 0x0A79, "" },
//  { 0x0A7A, "" },
//  { 0x0A7B, "" },
//  { 0x0A7C, "" },
    { 0x0A7D, "alliescapturing" },
    { 0x0A7E, "allieschopper" },
//  { 0x0A7F, "" },
//  { 0x0A80, "" },
//  { 0x0A81, "" },
//  { 0x0A82, "" },
    { 0x0A83, "alliesflagcarrierclientnum" },
    { 0x0A84, "alliesflagstatus" },
//  { 0x0A85, "" },
//  { 0x0A86, "" },
//  { 0x0A87, "" },
//  { 0x0A88, "" },
//  { 0x0A89, "" },
//  { 0x0A8A, "" },
//  { 0x0A8B, "" },
//  { 0x0A8C, "" },
//  { 0x0A8D, "" },
//  { 0x0A8E, "" },
//  { 0x0A8F, "" },
//  { 0x0A90, "" },
//  { 0x0A91, "" },
//  { 0x0A92, "" },
//  { 0x0A93, "" },
//  { 0x0A94, "" },
//  { 0x0A95, "" },
//  { 0x0A96, "" },
//  { 0x0A97, "" },
//  { 0x0A98, "" },
//  { 0x0A99, "" },
//  { 0x0A9A, "" },
//  { 0x0A9B, "" },
//  { 0x0A9C, "" },
//  { 0x0A9D, "" },
//  { 0x0A9E, "" },
//  { 0x0A9F, "" },
    { 0x0AA0, "allowboostingabovetriggerradius" },
    { 0x0AA1, "allowcarry" },
    { 0x0AA2, "allowclasschoice" },
//  { 0x0AA3, "" },
//  { 0x0AA4, "" },
//  { 0x0AA5, "" },
//  { 0x0AA6, "" },
    { 0x0AA7, "allowenemyspectate" },
//  { 0x0AA8, "" },
    { 0x0AA9, "allowfreespectate" },
//  { 0x0AAA, "" },
    { 0x0AAB, "allowlatecomers" },
//  { 0x0AAC, "" },
    { 0x0AAD, "allowneutral" },
    { 0x0AAE, "allowplayerscore" },
//  { 0x0AAF, "" },
    { 0x0AB0, "allowteamchoice" },
    { 0x0AB1, "allowtelefrag" },
    { 0x0AB2, "allowuse" },
//  { 0x0AB3, "" },
    { 0x0AB4, "allowvote" },
    { 0x0AB5, "allowweapons" },
//  { 0x0AB6, "" },
//  { 0x0AB7, "" },
//  { 0x0AB8, "" },
//  { 0x0AB9, "" },
//  { 0x0ABA, "" },
//  { 0x0ABB, "" },
//  { 0x0ABC, "" },
//  { 0x0ABD, "" },
//  { 0x0ABE, "" },
//  { 0x0ABF, "" },
//  { 0x0AC0, "" },
//  { 0x0AC1, "" },
//  { 0x0AC2, "" },
//  { 0x0AC3, "" },
//  { 0x0AC4, "" },
//  { 0x0AC5, "" },
//  { 0x0AC6, "" },
//  { 0x0AC7, "" },
//  { 0x0AC8, "" },
//  { 0x0AC9, "" },
//  { 0x0ACA, "" },
//  { 0x0ACB, "" },
//  { 0x0ACC, "" },
//  { 0x0ACD, "" },
//  { 0x0ACE, "" },
//  { 0x0ACF, "" },
//  { 0x0AD0, "" },
//  { 0x0AD1, "" },
//  { 0x0AD2, "" },
//  { 0x0AD3, "" },
//  { 0x0AD4, "" },
//  { 0x0AD5, "" },
//  { 0x0AD6, "" },
//  { 0x0AD7, "" },
//  { 0x0AD8, "" },
//  { 0x0AD9, "" },
//  { 0x0ADA, "" },
//  { 0x0ADB, "" },
//  { 0x0ADC, "" },
//  { 0x0ADD, "" },
//  { 0x0ADE, "" },
//  { 0x0ADF, "" },
//  { 0x0AE0, "" },
//  { 0x0AE1, "" },
//  { 0x0AE2, "" },
//  { 0x0AE3, "" },
//  { 0x0AE4, "" },
//  { 0x0AE5, "" },
//  { 0x0AE6, "" },
//  { 0x0AE7, "" },
//  { 0x0AE8, "" },
//  { 0x0AE9, "" },
//  { 0x0AEA, "" },
//  { 0x0AEB, "" },
//  { 0x0AEC, "" },
//  { 0x0AED, "" },
//  { 0x0AEE, "" },
//  { 0x0AEF, "" },
//  { 0x0AF0, "" },
//  { 0x0AF1, "" },
//  { 0x0AF2, "" },
//  { 0x0AF3, "" },
//  { 0x0AF4, "" },
//  { 0x0AF5, "" },
//  { 0x0AF6, "" },
//  { 0x0AF7, "" },
//  { 0x0AF8, "" },
    { 0x0AF9, "alphabetize" },
//  { 0x0AFA, "" },
//  { 0x0AFB, "" },
//  { 0x0AFC, "" },
//  { 0x0AFD, "" },
//  { 0x0AFE, "" },
//  { 0x0AFF, "" },
    { 0x0B00, "alreadyaddedtoalivecount" },
//  { 0x0B01, "" },
//  { 0x0B02, "" },
    { 0x0B03, "alternates" },
//  { 0x0B04, "" },
//  { 0x0B05, "" },
//  { 0x0B06, "" },
//  { 0x0B07, "" },
//  { 0x0B08, "" },
//  { 0x0B09, "" },
    { 0x0B0A, "alwaysdrawfriendlynames" },
//  { 0x0B0B, "" },
//  { 0x0B0C, "" },
//  { 0x0B0D, "" },
//  { 0x0B0E, "" },
//  { 0x0B0F, "" },
//  { 0x0B10, "" },
//  { 0x0B11, "" },
//  { 0x0B12, "" },
//  { 0x0B13, "" },
//  { 0x0B14, "" },
//  { 0x0B15, "" },
//  { 0x0B16, "" },
//  { 0x0B17, "" },
//  { 0x0B18, "" },
//  { 0x0B19, "" },
//  { 0x0B1A, "" },
//  { 0x0B1B, "" },
//  { 0x0B1C, "" },
//  { 0x0B1D, "" },
//  { 0x0B1E, "" },
//  { 0x0B1F, "" },
//  { 0x0B20, "" },
//  { 0x0B21, "" },
//  { 0x0B22, "" },
//  { 0x0B23, "" },
//  { 0x0B24, "" },
//  { 0x0B25, "" },
//  { 0x0B26, "" },
//  { 0x0B27, "" },
//  { 0x0B28, "" },
//  { 0x0B29, "" },
//  { 0x0B2A, "" },
//  { 0x0B2B, "" },
//  { 0x0B2C, "" },
//  { 0x0B2D, "" },
//  { 0x0B2E, "" },
//  { 0x0B2F, "" },
//  { 0x0B30, "" },
//  { 0x0B31, "" },
//  { 0x0B32, "" },
//  { 0x0B33, "" },
//  { 0x0B34, "" },
//  { 0x0B35, "" },
//  { 0x0B36, "" },
//  { 0x0B37, "" },
//  { 0x0B38, "" },
//  { 0x0B39, "" },
//  { 0x0B3A, "" },
//  { 0x0B3B, "" },
//  { 0x0B3C, "" },
//  { 0x0B3D, "" },
//  { 0x0B3E, "" },
//  { 0x0B3F, "" },
//  { 0x0B40, "" },
//  { 0x0B41, "" },
//  { 0x0B42, "" },
//  { 0x0B43, "" },
//  { 0x0B44, "" },
//  { 0x0B45, "" },
//  { 0x0B46, "" },
//  { 0x0B47, "" },
//  { 0x0B48, "" },
//  { 0x0B49, "" },
//  { 0x0B4A, "" },
//  { 0x0B4B, "" },
//  { 0x0B4C, "" },
//  { 0x0B4D, "" },
//  { 0x0B4E, "" },
//  { 0x0B4F, "" },
//  { 0x0B50, "" },
//  { 0x0B51, "" },
//  { 0x0B52, "" },
//  { 0x0B53, "" },
//  { 0x0B54, "" },
//  { 0x0B55, "" },
//  { 0x0B56, "" },
//  { 0x0B57, "" },
//  { 0x0B58, "" },
//  { 0x0B59, "" },
//  { 0x0B5A, "" },
//  { 0x0B5B, "" },
//  { 0x0B5C, "" },
//  { 0x0B5D, "" },
//  { 0x0B5E, "" },
//  { 0x0B5F, "" },
//  { 0x0B60, "" },
//  { 0x0B61, "" },
//  { 0x0B62, "" },
//  { 0x0B63, "" },
//  { 0x0B64, "" },
//  { 0x0B65, "" },
//  { 0x0B66, "" },
//  { 0x0B67, "" },
//  { 0x0B68, "" },
//  { 0x0B69, "" },
//  { 0x0B6A, "" },
//  { 0x0B6B, "" },
//  { 0x0B6C, "" },
//  { 0x0B6D, "" },
    { 0x0B6E, "ammo" },
//  { 0x0B6F, "" },
//  { 0x0B70, "" },
//  { 0x0B71, "" },
//  { 0x0B72, "" },
//  { 0x0B73, "" },
//  { 0x0B74, "" },
//  { 0x0B75, "" },
//  { 0x0B76, "" },
//  { 0x0B77, "" },
//  { 0x0B78, "" },
//  { 0x0B79, "" },
//  { 0x0B7A, "" },
    { 0x0B7B, "ammopickup_scalar" },
//  { 0x0B7C, "" },
//  { 0x0B7D, "" },
//  { 0x0B7E, "" },
//  { 0x0B7F, "" },
//  { 0x0B80, "" },
//  { 0x0B81, "" },
//  { 0x0B82, "" },
//  { 0x0B83, "" },
//  { 0x0B84, "" },
//  { 0x0B85, "" },
//  { 0x0B86, "" },
//  { 0x0B87, "" },
//  { 0x0B88, "" },
//  { 0x0B89, "" },
//  { 0x0B8A, "" },
//  { 0x0B8B, "" },
//  { 0x0B8C, "" },
//  { 0x0B8D, "" },
//  { 0x0B8E, "" },
//  { 0x0B8F, "" },
//  { 0x0B90, "" },
//  { 0x0B91, "" },
//  { 0x0B92, "" },
//  { 0x0B93, "" },
//  { 0x0B94, "" },
//  { 0x0B95, "" },
//  { 0x0B96, "" },
//  { 0x0B97, "" },
//  { 0x0B98, "" },
//  { 0x0B99, "" },
//  { 0x0B9A, "" },
//  { 0x0B9B, "" },
//  { 0x0B9C, "" },
//  { 0x0B9D, "" },
//  { 0x0B9E, "" },
//  { 0x0B9F, "" },
    { 0x0BA0, "anglesondeath" },
    { 0x0BA1, "anglesonkill" },
//  { 0x0BA2, "" },
//  { 0x0BA3, "" },
//  { 0x0BA4, "" },
//  { 0x0BA5, "" },
//  { 0x0BA6, "" },
//  { 0x0BA7, "" },
//  { 0x0BA8, "" },
//  { 0x0BA9, "" },
//  { 0x0BAA, "" },
//  { 0x0BAB, "" },
//  { 0x0BAC, "" },
//  { 0x0BAD, "" },
//  { 0x0BAE, "" },
//  { 0x0BAF, "" },
//  { 0x0BB0, "" },
//  { 0x0BB1, "" },
//  { 0x0BB2, "" },
//  { 0x0BB3, "" },
//  { 0x0BB4, "" },
//  { 0x0BB5, "" },
//  { 0x0BB6, "" },
//  { 0x0BB7, "" },
//  { 0x0BB8, "" },
//  { 0x0BB9, "" },
//  { 0x0BBA, "" },
//  { 0x0BBB, "" },
//  { 0x0BBC, "" },
//  { 0x0BBD, "" },
//  { 0x0BBE, "" },
//  { 0x0BBF, "" },
//  { 0x0BC0, "" },
//  { 0x0BC1, "" },
//  { 0x0BC2, "" },
//  { 0x0BC3, "" },
//  { 0x0BC4, "" },
//  { 0x0BC5, "" },
//  { 0x0BC6, "" },
//  { 0x0BC7, "" },
//  { 0x0BC8, "" },
//  { 0x0BC9, "" },
//  { 0x0BCA, "" },
//  { 0x0BCB, "" },
//  { 0x0BCC, "" },
//  { 0x0BCD, "" },
//  { 0x0BCE, "" },
//  { 0x0BCF, "" },
//  { 0x0BD0, "" },
//  { 0x0BD1, "" },
//  { 0x0BD2, "" },
//  { 0x0BD3, "" },
//  { 0x0BD4, "" },
//  { 0x0BD5, "" },
//  { 0x0BD6, "" },
//  { 0x0BD7, "" },
//  { 0x0BD8, "" },
//  { 0x0BD9, "" },
//  { 0x0BDA, "" },
//  { 0x0BDB, "" },
//  { 0x0BDC, "" },
//  { 0x0BDD, "" },
//  { 0x0BDE, "" },
//  { 0x0BDF, "" },
//  { 0x0BE0, "" },
//  { 0x0BE1, "" },
//  { 0x0BE2, "" },
//  { 0x0BE3, "" },
//  { 0x0BE4, "" },
//  { 0x0BE5, "" },
//  { 0x0BE6, "" },
//  { 0x0BE7, "" },
//  { 0x0BE8, "" },
//  { 0x0BE9, "" },
//  { 0x0BEA, "" },
//  { 0x0BEB, "" },
    { 0x0BEC, "anim_prop_models" },
//  { 0x0BED, "" },
//  { 0x0BEE, "" },
//  { 0x0BEF, "" },
//  { 0x0BF0, "" },
//  { 0x0BF1, "" },
//  { 0x0BF2, "" },
//  { 0x0BF3, "" },
//  { 0x0BF4, "" },
//  { 0x0BF5, "" },
//  { 0x0BF6, "" },
//  { 0x0BF7, "" },
//  { 0x0BF8, "" },
//  { 0x0BF9, "" },
//  { 0x0BFA, "" },
//  { 0x0BFB, "" },
//  { 0x0BFC, "" },
//  { 0x0BFD, "" },
//  { 0x0BFE, "" },
//  { 0x0BFF, "" },
//  { 0x0C00, "" },
//  { 0x0C01, "" },
//  { 0x0C02, "" },
//  { 0x0C03, "" },
//  { 0x0C04, "" },
//  { 0x0C05, "" },
//  { 0x0C06, "" },
//  { 0x0C07, "" },
//  { 0x0C08, "" },
//  { 0x0C09, "" },
//  { 0x0C0A, "" },
//  { 0x0C0B, "" },
//  { 0x0C0C, "" },
//  { 0x0C0D, "" },
//  { 0x0C0E, "" },
//  { 0x0C0F, "" },
//  { 0x0C10, "" },
//  { 0x0C11, "" },
//  { 0x0C12, "" },
//  { 0x0C13, "" },
//  { 0x0C14, "" },
//  { 0x0C15, "" },
//  { 0x0C16, "" },
//  { 0x0C17, "" },
//  { 0x0C18, "" },
//  { 0x0C19, "" },
//  { 0x0C1A, "" },
//  { 0x0C1B, "" },
//  { 0x0C1C, "" },
//  { 0x0C1D, "" },
//  { 0x0C1E, "" },
//  { 0x0C1F, "" },
//  { 0x0C20, "" },
//  { 0x0C21, "" },
//  { 0x0C22, "" },
//  { 0x0C23, "" },
//  { 0x0C24, "" },
//  { 0x0C25, "" },
//  { 0x0C26, "" },
//  { 0x0C27, "" },
//  { 0x0C28, "" },
//  { 0x0C29, "" },
//  { 0x0C2A, "" },
//  { 0x0C2B, "" },
//  { 0x0C2C, "" },
//  { 0x0C2D, "" },
//  { 0x0C2E, "" },
//  { 0x0C2F, "" },
//  { 0x0C30, "" },
//  { 0x0C31, "" },
//  { 0x0C32, "" },
//  { 0x0C33, "" },
//  { 0x0C34, "" },
//  { 0x0C35, "" },
//  { 0x0C36, "" },
//  { 0x0C37, "" },
//  { 0x0C38, "" },
//  { 0x0C39, "" },
//  { 0x0C3A, "" },
//  { 0x0C3B, "" },
//  { 0x0C3C, "" },
//  { 0x0C3D, "" },
//  { 0x0C3E, "" },
//  { 0x0C3F, "" },
//  { 0x0C40, "" },
//  { 0x0C41, "" },
//  { 0x0C42, "" },
//  { 0x0C43, "" },
//  { 0x0C44, "" },
//  { 0x0C45, "" },
//  { 0x0C46, "" },
//  { 0x0C47, "" },
//  { 0x0C48, "" },
//  { 0x0C49, "" },
//  { 0x0C4A, "" },
//  { 0x0C4B, "" },
//  { 0x0C4C, "" },
//  { 0x0C4D, "" },
//  { 0x0C4E, "" },
//  { 0x0C4F, "" },
//  { 0x0C50, "" },
//  { 0x0C51, "" },
//  { 0x0C52, "" },
//  { 0x0C53, "" },
//  { 0x0C54, "" },
//  { 0x0C55, "" },
//  { 0x0C56, "" },
//  { 0x0C57, "" },
//  { 0x0C58, "" },
//  { 0x0C59, "" },
//  { 0x0C5A, "" },
//  { 0x0C5B, "" },
//  { 0x0C5C, "" },
//  { 0x0C5D, "" },
//  { 0x0C5E, "" },
//  { 0x0C5F, "" },
//  { 0x0C60, "" },
//  { 0x0C61, "" },
//  { 0x0C62, "" },
//  { 0x0C63, "" },
//  { 0x0C64, "" },
//  { 0x0C65, "" },
//  { 0x0C66, "" },
//  { 0x0C67, "" },
//  { 0x0C68, "" },
//  { 0x0C69, "" },
//  { 0x0C6A, "" },
//  { 0x0C6B, "" },
//  { 0x0C6C, "" },
//  { 0x0C6D, "" },
//  { 0x0C6E, "" },
//  { 0x0C6F, "" },
//  { 0x0C70, "" },
//  { 0x0C71, "" },
//  { 0x0C72, "" },
//  { 0x0C73, "" },
//  { 0x0C74, "" },
//  { 0x0C75, "" },
//  { 0x0C76, "" },
//  { 0x0C77, "" },
//  { 0x0C78, "" },
//  { 0x0C79, "" },
//  { 0x0C7A, "" },
//  { 0x0C7B, "" },
//  { 0x0C7C, "" },
//  { 0x0C7D, "" },
//  { 0x0C7E, "" },
//  { 0x0C7F, "" },
//  { 0x0C80, "" },
//  { 0x0C81, "" },
//  { 0x0C82, "" },
//  { 0x0C83, "" },
//  { 0x0C84, "" },
//  { 0x0C85, "" },
//  { 0x0C86, "" },
//  { 0x0C87, "" },
//  { 0x0C88, "" },
//  { 0x0C89, "" },
//  { 0x0C8A, "" },
//  { 0x0C8B, "" },
//  { 0x0C8C, "" },
//  { 0x0C8D, "" },
//  { 0x0C8E, "" },
//  { 0x0C8F, "" },
//  { 0x0C90, "" },
    { 0x0C91, "announcerdisabled" },
//  { 0x0C92, "" },
//  { 0x0C93, "" },
//  { 0x0C94, "" },
//  { 0x0C95, "" },
//  { 0x0C96, "" },
    { 0x0C97, "anyattachmentisscope" },
    { 0x0C98, "anyplayersinkillcam" },
    { 0x0C99, "anystingermissilelockedon" },
//  { 0x0C9A, "" },
//  { 0x0C9B, "" },
//  { 0x0C9C, "" },
//  { 0x0C9D, "" },
//  { 0x0C9E, "" },
//  { 0x0C9F, "" },
//  { 0x0CA0, "" },
//  { 0x0CA1, "" },
//  { 0x0CA2, "" },
//  { 0x0CA3, "" },
//  { 0x0CA4, "" },
//  { 0x0CA5, "" },
//  { 0x0CA6, "" },
//  { 0x0CA7, "" },
//  { 0x0CA8, "" },
//  { 0x0CA9, "" },
    { 0x0CAA, "applybombcarrierclass" },
//  { 0x0CAB, "" },
    { 0x0CAC, "applyflagcarrierclass" },
    { 0x0CAD, "applyflash" },
    { 0x0CAE, "applyloadout" },
    { 0x0CAF, "applyperks" },
//  { 0x0CB0, "" },
//  { 0x0CB1, "" },
//  { 0x0CB2, "" },
//  { 0x0CB3, "" },
//  { 0x0CB4, "" },
//  { 0x0CB5, "" },
//  { 0x0CB6, "" },
//  { 0x0CB7, "" },
//  { 0x0CB8, "" },
//  { 0x0CB9, "" },
//  { 0x0CBA, "" },
//  { 0x0CBB, "" },
//  { 0x0CBC, "" },
//  { 0x0CBD, "" },
//  { 0x0CBE, "" },
//  { 0x0CBF, "" },
//  { 0x0CC0, "" },
//  { 0x0CC1, "" },
//  { 0x0CC2, "" },
//  { 0x0CC3, "" },
//  { 0x0CC4, "" },
//  { 0x0CC5, "" },
//  { 0x0CC6, "" },
//  { 0x0CC7, "" },
//  { 0x0CC8, "" },
//  { 0x0CC9, "" },
//  { 0x0CCA, "" },
//  { 0x0CCB, "" },
//  { 0x0CCC, "" },
//  { 0x0CCD, "" },
//  { 0x0CCE, "" },
//  { 0x0CCF, "" },
//  { 0x0CD0, "" },
//  { 0x0CD1, "" },
    { 0x0CD2, "armorpiercingmod" },
    { 0x0CD3, "armorvestmod" },
//  { 0x0CD4, "" },
//  { 0x0CD5, "" },
//  { 0x0CD6, "" },
//  { 0x0CD7, "" },
//  { 0x0CD8, "" },
//  { 0x0CD9, "" },
    { 0x0CDA, "array_add" },
    { 0x0CDB, "array_call" },
    { 0x0CDC, "array_checkaddattachment" },
    { 0x0CDD, "array_combine" },
//  { 0x0CDE, "" },
//  { 0x0CDF, "" },
//  { 0x0CE0, "" },
    { 0x0CE1, "array_combine_non_integer_indices" },
//  { 0x0CE2, "" },
//  { 0x0CE3, "" },
    { 0x0CE4, "array_contains" },
//  { 0x0CE5, "" },
//  { 0x0CE6, "" },
//  { 0x0CE7, "" },
    { 0x0CE8, "array_find" },
    { 0x0CE9, "array_first" },
//  { 0x0CEA, "" },
//  { 0x0CEB, "" },
//  { 0x0CEC, "" },
    { 0x0CED, "array_insert" },
//  { 0x0CEE, "" },
    { 0x0CEF, "array_levelcall" },
    { 0x0CF0, "array_levelthread" },
//  { 0x0CF1, "" },
//  { 0x0CF2, "" },
//  { 0x0CF3, "" },
//  { 0x0CF4, "" },
    { 0x0CF5, "array_randomize" },
    { 0x0CF6, "array_remove" },
    { 0x0CF7, "array_remove_array" },
//  { 0x0CF8, "" },
    { 0x0CF9, "array_remove_duplicates" },
//  { 0x0CFA, "" },
//  { 0x0CFB, "" },
//  { 0x0CFC, "" },
//  { 0x0CFD, "" },
//  { 0x0CFE, "" },
//  { 0x0CFF, "" },
//  { 0x0D00, "" },
    { 0x0D01, "array_removeundefined" },
    { 0x0D02, "array_reverse" },
//  { 0x0D03, "" },
//  { 0x0D04, "" },
    { 0x0D05, "array_sort_by_handler" },
    { 0x0D06, "array_sort_with_func" },
//  { 0x0D07, "" },
//  { 0x0D08, "" },
//  { 0x0D09, "" },
//  { 0x0D0A, "" },
//  { 0x0D0B, "" },
//  { 0x0D0C, "" },
//  { 0x0D0D, "" },
//  { 0x0D0E, "" },
//  { 0x0D0F, "" },
//  { 0x0D10, "" },
//  { 0x0D11, "" },
//  { 0x0D12, "" },
    { 0x0D13, "array_thread" },
//  { 0x0D14, "" },
//  { 0x0D15, "" },
    { 0x0D16, "array_thread4" },
    { 0x0D17, "array_thread5" },
//  { 0x0D18, "" },
//  { 0x0D19, "" },
//  { 0x0D1A, "" },
//  { 0x0D1B, "" },
//  { 0x0D1C, "" },
    { 0x0D1D, "arrayinsertion" },
    { 0x0D1E, "arrayremovevalue" },
//  { 0x0D1F, "" },
//  { 0x0D20, "" },
//  { 0x0D21, "" },
//  { 0x0D22, "" },
//  { 0x0D23, "" },
//  { 0x0D24, "" },
//  { 0x0D25, "" },
//  { 0x0D26, "" },
//  { 0x0D27, "" },
//  { 0x0D28, "" },
//  { 0x0D29, "" },
//  { 0x0D2A, "" },
    { 0x0D2B, "art_print_fog" },
    { 0x0D2C, "artendfogfileexport" },
    { 0x0D2D, "artendvisionfileexport" },
    { 0x0D2E, "artfxprintlnfog" },
//  { 0x0D2F, "" },
//  { 0x0D30, "" },
//  { 0x0D31, "" },
    { 0x0D32, "artillery_earthquake" },
    { 0x0D33, "artillerydangercenters" },
//  { 0x0D34, "" },
    { 0x0D35, "artstartfogfileexport" },
    { 0x0D36, "artstartvisionfileexport" },
//  { 0x0D37, "" },
//  { 0x0D38, "" },
//  { 0x0D39, "" },
//  { 0x0D3A, "" },
//  { 0x0D3B, "" },
//  { 0x0D3C, "" },
//  { 0x0D3D, "" },
//  { 0x0D3E, "" },
//  { 0x0D3F, "" },
//  { 0x0D40, "" },
//  { 0x0D41, "" },
//  { 0x0D42, "" },
//  { 0x0D43, "" },
//  { 0x0D44, "" },
//  { 0x0D45, "" },
//  { 0x0D46, "" },
//  { 0x0D47, "" },
//  { 0x0D48, "" },
//  { 0x0D49, "" },
//  { 0x0D4A, "" },
//  { 0x0D4B, "" },
//  { 0x0D4C, "" },
//  { 0x0D4D, "" },
//  { 0x0D4E, "" },
//  { 0x0D4F, "" },
//  { 0x0D50, "" },
//  { 0x0D51, "" },
    { 0x0D52, "assaultobjectiveevent" },
//  { 0x0D53, "" },
//  { 0x0D54, "" },
//  { 0x0D55, "" },
//  { 0x0D56, "" },
//  { 0x0D57, "" },
//  { 0x0D58, "" },
//  { 0x0D59, "" },
//  { 0x0D5A, "" },
//  { 0x0D5B, "" },
//  { 0x0D5C, "" },
//  { 0x0D5D, "" },
//  { 0x0D5E, "" },
//  { 0x0D5F, "" },
//  { 0x0D60, "" },
//  { 0x0D61, "" },
//  { 0x0D62, "" },
//  { 0x0D63, "" },
//  { 0x0D64, "" },
//  { 0x0D65, "" },
//  { 0x0D66, "" },
//  { 0x0D67, "" },
//  { 0x0D68, "" },
//  { 0x0D69, "" },
//  { 0x0D6A, "" },
//  { 0x0D6B, "" },
    { 0x0D6C, "assign_spawns" },
    { 0x0D6D, "assign_spawns_version_2" },
    { 0x0D6E, "assign_spawns_version_3" },
    { 0x0D6F, "assign_unique_id" },
    { 0x0D70, "assignawards" },
//  { 0x0D71, "" },
//  { 0x0D72, "" },
//  { 0x0D73, "" },
//  { 0x0D74, "" },
    { 0x0D75, "assignpracticeroundclasses" },
    { 0x0D76, "assignteamspawns" },
    { 0x0D77, "assistedsuicide" },
    { 0x0D78, "assistedsuicideevent" },
//  { 0x0D79, "" },
    { 0x0D7A, "assistpoints" },
    { 0x0D7B, "assists_disabled" },
//  { 0x0D7C, "" },
//  { 0x0D7D, "" },
//  { 0x0D7E, "" },
//  { 0x0D7F, "" },
//  { 0x0D80, "" },
//  { 0x0D81, "" },
    { 0x0D82, "atbrinkofdeath" },
//  { 0x0D83, "" },
//  { 0x0D84, "" },
//  { 0x0D85, "" },
//  { 0x0D86, "" },
//  { 0x0D87, "" },
//  { 0x0D88, "" },
//  { 0x0D89, "" },
//  { 0x0D8A, "" },
//  { 0x0D8B, "" },
//  { 0x0D8C, "" },
//  { 0x0D8D, "" },
//  { 0x0D8E, "" },
//  { 0x0D8F, "" },
//  { 0x0D90, "" },
//  { 0x0D91, "" },
//  { 0x0D92, "" },
//  { 0x0D93, "" },
//  { 0x0D94, "" },
//  { 0x0D95, "" },
//  { 0x0D96, "" },
//  { 0x0D97, "" },
//  { 0x0D98, "" },
//  { 0x0D99, "" },
//  { 0x0D9A, "" },
//  { 0x0D9B, "" },
//  { 0x0D9C, "" },
//  { 0x0D9D, "" },
//  { 0x0D9E, "" },
//  { 0x0D9F, "" },
//  { 0x0DA0, "" },
//  { 0x0DA1, "" },
//  { 0x0DA2, "" },
//  { 0x0DA3, "" },
//  { 0x0DA4, "" },
//  { 0x0DA5, "" },
//  { 0x0DA6, "" },
//  { 0x0DA7, "" },
//  { 0x0DA8, "" },
//  { 0x0DA9, "" },
//  { 0x0DAA, "" },
//  { 0x0DAB, "" },
//  { 0x0DAC, "" },
//  { 0x0DAD, "" },
//  { 0x0DAE, "" },
//  { 0x0DAF, "" },
//  { 0x0DB0, "" },
//  { 0x0DB1, "" },
//  { 0x0DB2, "" },
//  { 0x0DB3, "" },
    { 0x0DB4, "atmosfogenabled" },
//  { 0x0DB5, "" },
//  { 0x0DB6, "" },
//  { 0x0DB7, "" },
//  { 0x0DB8, "" },
//  { 0x0DB9, "" },
//  { 0x0DBA, "" },
//  { 0x0DBB, "" },
//  { 0x0DBC, "" },
//  { 0x0DBD, "" },
//  { 0x0DBE, "" },
//  { 0x0DBF, "" },
//  { 0x0DC0, "" },
//  { 0x0DC1, "" },
//  { 0x0DC2, "" },
//  { 0x0DC3, "" },
//  { 0x0DC4, "" },
//  { 0x0DC5, "" },
//  { 0x0DC6, "" },
//  { 0x0DC7, "" },
//  { 0x0DC8, "" },
//  { 0x0DC9, "" },
//  { 0x0DCA, "" },
//  { 0x0DCB, "" },
//  { 0x0DCC, "" },
//  { 0x0DCD, "" },
//  { 0x0DCE, "" },
//  { 0x0DCF, "" },
//  { 0x0DD0, "" },
//  { 0x0DD1, "" },
//  { 0x0DD2, "" },
//  { 0x0DD3, "" },
//  { 0x0DD4, "" },
//  { 0x0DD5, "" },
//  { 0x0DD6, "" },
//  { 0x0DD7, "" },
//  { 0x0DD8, "" },
//  { 0x0DD9, "" },
//  { 0x0DDA, "" },
//  { 0x0DDB, "" },
//  { 0x0DDC, "" },
//  { 0x0DDD, "" },
//  { 0x0DDE, "" },
//  { 0x0DDF, "" },
//  { 0x0DE0, "" },
//  { 0x0DE1, "" },
//  { 0x0DE2, "" },
//  { 0x0DE3, "" },
//  { 0x0DE4, "" },
//  { 0x0DE5, "" },
//  { 0x0DE6, "" },
//  { 0x0DE7, "" },
//  { 0x0DE8, "" },
//  { 0x0DE9, "" },
//  { 0x0DEA, "" },
//  { 0x0DEB, "" },
//  { 0x0DEC, "" },
//  { 0x0DED, "" },
//  { 0x0DEE, "" },
//  { 0x0DEF, "" },
//  { 0x0DF0, "" },
//  { 0x0DF1, "" },
//  { 0x0DF2, "" },
//  { 0x0DF3, "" },
//  { 0x0DF4, "" },
//  { 0x0DF5, "" },
//  { 0x0DF6, "" },
//  { 0x0DF7, "" },
//  { 0x0DF8, "" },
    { 0x0DF9, "attachedusemodel" },
    { 0x0DFA, "attachflag" },
//  { 0x0DFB, "" },
//  { 0x0DFC, "" },
//  { 0x0DFD, "" },
//  { 0x0DFE, "" },
//  { 0x0DFF, "" },
    { 0x0E00, "attachmentmap_attachtoperk" },
    { 0x0E01, "attachmentmap_basetounique" },
    { 0x0E02, "attachmentmap_tobase" },
    { 0x0E03, "attachmentmap_tounique" },
    { 0x0E04, "attachmentmap_uniquetobase" },
    { 0x0E05, "attachmentperkmap" },
//  { 0x0E06, "" },
//  { 0x0E07, "" },
    { 0x0E08, "attachmodelti" },
//  { 0x0E09, "" },
//  { 0x0E0A, "" },
    { 0x0E0B, "attachusemodel" },
//  { 0x0E0C, "" },
//  { 0x0E0D, "" },
//  { 0x0E0E, "" },
//  { 0x0E0F, "" },
//  { 0x0E10, "" },
//  { 0x0E11, "" },
//  { 0x0E12, "" },
//  { 0x0E13, "" },
//  { 0x0E14, "" },
//  { 0x0E15, "" },
//  { 0x0E16, "" },
//  { 0x0E17, "" },
//  { 0x0E18, "" },
//  { 0x0E19, "" },
//  { 0x0E1A, "" },
//  { 0x0E1B, "" },
//  { 0x0E1C, "" },
//  { 0x0E1D, "" },
//  { 0x0E1E, "" },
//  { 0x0E1F, "" },
//  { 0x0E20, "" },
//  { 0x0E21, "" },
//  { 0x0E22, "" },
//  { 0x0E23, "" },
//  { 0x0E24, "" },
//  { 0x0E25, "" },
//  { 0x0E26, "" },
//  { 0x0E27, "" },
//  { 0x0E28, "" },
//  { 0x0E29, "" },
//  { 0x0E2A, "" },
    { 0x0E2B, "attackercandamageitem" },
    { 0x0E2C, "attackerdata" },
    { 0x0E2D, "attackerent" },
    { 0x0E2E, "attackerinlaststand" },
    { 0x0E2F, "attackerinremotekillstreak" },
    { 0x0E30, "attackerishittingteam" },
    { 0x0E31, "attackerlist" },
    { 0x0E32, "attackeronground" },
    { 0x0E33, "attackerposition" },
    { 0x0E34, "attackers" },
    { 0x0E35, "attackerstance" },
    { 0x0E36, "attackertable" },
//  { 0x0E37, "" },
//  { 0x0E38, "" },
//  { 0x0E39, "" },
//  { 0x0E3A, "" },
//  { 0x0E3B, "" },
//  { 0x0E3C, "" },
//  { 0x0E3D, "" },
//  { 0x0E3E, "" },
//  { 0x0E3F, "" },
//  { 0x0E40, "" },
//  { 0x0E41, "" },
//  { 0x0E42, "" },
//  { 0x0E43, "" },
//  { 0x0E44, "" },
//  { 0x0E45, "" },
//  { 0x0E46, "" },
//  { 0x0E47, "" },
//  { 0x0E48, "" },
//  { 0x0E49, "" },
//  { 0x0E4A, "" },
//  { 0x0E4B, "" },
//  { 0x0E4C, "" },
//  { 0x0E4D, "" },
//  { 0x0E4E, "" },
//  { 0x0E4F, "" },
//  { 0x0E50, "" },
//  { 0x0E51, "" },
//  { 0x0E52, "" },
//  { 0x0E53, "" },
//  { 0x0E54, "" },
//  { 0x0E55, "" },
//  { 0x0E56, "" },
//  { 0x0E57, "" },
//  { 0x0E58, "" },
//  { 0x0E59, "" },
//  { 0x0E5A, "" },
//  { 0x0E5B, "" },
//  { 0x0E5C, "" },
//  { 0x0E5D, "" },
//  { 0x0E5E, "" },
//  { 0x0E5F, "" },
//  { 0x0E60, "" },
//  { 0x0E61, "" },
//  { 0x0E62, "" },
//  { 0x0E63, "" },
//  { 0x0E64, "" },
//  { 0x0E65, "" },
//  { 0x0E66, "" },
//  { 0x0E67, "" },
//  { 0x0E68, "" },
//  { 0x0E69, "" },
//  { 0x0E6A, "" },
//  { 0x0E6B, "" },
//  { 0x0E6C, "" },
//  { 0x0E6D, "" },
//  { 0x0E6E, "" },
//  { 0x0E6F, "" },
//  { 0x0E70, "" },
//  { 0x0E71, "" },
//  { 0x0E72, "" },
//  { 0x0E73, "" },
//  { 0x0E74, "" },
//  { 0x0E75, "" },
//  { 0x0E76, "" },
//  { 0x0E77, "" },
//  { 0x0E78, "" },
//  { 0x0E79, "" },
//  { 0x0E7A, "" },
//  { 0x0E7B, "" },
//  { 0x0E7C, "" },
//  { 0x0E7D, "" },
//  { 0x0E7E, "" },
//  { 0x0E7F, "" },
//  { 0x0E80, "" },
//  { 0x0E81, "" },
//  { 0x0E82, "" },
//  { 0x0E83, "" },
//  { 0x0E84, "" },
//  { 0x0E85, "" },
//  { 0x0E86, "" },
//  { 0x0E87, "" },
//  { 0x0E88, "" },
//  { 0x0E89, "" },
//  { 0x0E8A, "" },
//  { 0x0E8B, "" },
//  { 0x0E8C, "" },
//  { 0x0E8D, "" },
//  { 0x0E8E, "" },
//  { 0x0E8F, "" },
//  { 0x0E90, "" },
//  { 0x0E91, "" },
//  { 0x0E92, "" },
//  { 0x0E93, "" },
//  { 0x0E94, "" },
//  { 0x0E95, "" },
//  { 0x0E96, "" },
//  { 0x0E97, "" },
//  { 0x0E98, "" },
//  { 0x0E99, "" },
//  { 0x0E9A, "" },
//  { 0x0E9B, "" },
//  { 0x0E9C, "" },
//  { 0x0E9D, "" },
//  { 0x0E9E, "" },
//  { 0x0E9F, "" },
//  { 0x0EA0, "" },
//  { 0x0EA1, "" },
//  { 0x0EA2, "" },
//  { 0x0EA3, "" },
//  { 0x0EA4, "" },
//  { 0x0EA5, "" },
//  { 0x0EA6, "" },
//  { 0x0EA7, "" },
//  { 0x0EA8, "" },
//  { 0x0EA9, "" },
//  { 0x0EAA, "" },
//  { 0x0EAB, "" },
//  { 0x0EAC, "" },
//  { 0x0EAD, "" },
//  { 0x0EAE, "" },
//  { 0x0EAF, "" },
//  { 0x0EB0, "" },
//  { 0x0EB1, "" },
//  { 0x0EB2, "" },
//  { 0x0EB3, "" },
//  { 0x0EB4, "" },
//  { 0x0EB5, "" },
//  { 0x0EB6, "" },
//  { 0x0EB7, "" },
//  { 0x0EB8, "" },
//  { 0x0EB9, "" },
//  { 0x0EBA, "" },
//  { 0x0EBB, "" },
//  { 0x0EBC, "" },
//  { 0x0EBD, "" },
//  { 0x0EBE, "" },
//  { 0x0EBF, "" },
//  { 0x0EC0, "" },
//  { 0x0EC1, "" },
//  { 0x0EC2, "" },
//  { 0x0EC3, "" },
//  { 0x0EC4, "" },
//  { 0x0EC5, "" },
//  { 0x0EC6, "" },
//  { 0x0EC7, "" },
//  { 0x0EC8, "" },
//  { 0x0EC9, "" },
//  { 0x0ECA, "" },
//  { 0x0ECB, "" },
//  { 0x0ECC, "" },
//  { 0x0ECD, "" },
//  { 0x0ECE, "" },
//  { 0x0ECF, "" },
//  { 0x0ED0, "" },
//  { 0x0ED1, "" },
//  { 0x0ED2, "" },
//  { 0x0ED3, "" },
//  { 0x0ED4, "" },
//  { 0x0ED5, "" },
//  { 0x0ED6, "" },
//  { 0x0ED7, "" },
//  { 0x0ED8, "" },
//  { 0x0ED9, "" },
//  { 0x0EDA, "" },
    { 0x0EDB, "aud_destroy_deployed_pod" },
//  { 0x0EDC, "" },
//  { 0x0EDD, "" },
//  { 0x0EDE, "" },
//  { 0x0EDF, "" },
//  { 0x0EE0, "" },
//  { 0x0EE1, "" },
//  { 0x0EE2, "" },
//  { 0x0EE3, "" },
//  { 0x0EE4, "" },
//  { 0x0EE5, "" },
//  { 0x0EE6, "" },
//  { 0x0EE7, "" },
//  { 0x0EE8, "" },
    { 0x0EE9, "aud_drop_pod_fire" },
    { 0x0EEA, "aud_drop_pod_land_fail" },
    { 0x0EEB, "aud_drop_pod_land_success" },
    { 0x0EEC, "aud_drop_pod_trophy_kill" },
//  { 0x0EED, "" },
//  { 0x0EEE, "" },
//  { 0x0EEF, "" },
//  { 0x0EF0, "" },
//  { 0x0EF1, "" },
//  { 0x0EF2, "" },
//  { 0x0EF3, "" },
//  { 0x0EF4, "" },
//  { 0x0EF5, "" },
//  { 0x0EF6, "" },
//  { 0x0EF7, "" },
//  { 0x0EF8, "" },
//  { 0x0EF9, "" },
//  { 0x0EFA, "" },
//  { 0x0EFB, "" },
//  { 0x0EFC, "" },
//  { 0x0EFD, "" },
//  { 0x0EFE, "" },
//  { 0x0EFF, "" },
//  { 0x0F00, "" },
//  { 0x0F01, "" },
//  { 0x0F02, "" },
//  { 0x0F03, "" },
//  { 0x0F04, "" },
//  { 0x0F05, "" },
//  { 0x0F06, "" },
//  { 0x0F07, "" },
//  { 0x0F08, "" },
//  { 0x0F09, "" },
//  { 0x0F0A, "" },
//  { 0x0F0B, "" },
//  { 0x0F0C, "" },
//  { 0x0F0D, "" },
//  { 0x0F0E, "" },
//  { 0x0F0F, "" },
//  { 0x0F10, "" },
//  { 0x0F11, "" },
//  { 0x0F12, "" },
//  { 0x0F13, "" },
//  { 0x0F14, "" },
//  { 0x0F15, "" },
//  { 0x0F16, "" },
//  { 0x0F17, "" },
//  { 0x0F18, "" },
//  { 0x0F19, "" },
//  { 0x0F1A, "" },
//  { 0x0F1B, "" },
//  { 0x0F1C, "" },
//  { 0x0F1D, "" },
//  { 0x0F1E, "" },
//  { 0x0F1F, "" },
//  { 0x0F20, "" },
//  { 0x0F21, "" },
//  { 0x0F22, "" },
//  { 0x0F23, "" },
//  { 0x0F24, "" },
//  { 0x0F25, "" },
//  { 0x0F26, "" },
//  { 0x0F27, "" },
//  { 0x0F28, "" },
//  { 0x0F29, "" },
//  { 0x0F2A, "" },
//  { 0x0F2B, "" },
//  { 0x0F2C, "" },
//  { 0x0F2D, "" },
//  { 0x0F2E, "" },
//  { 0x0F2F, "" },
//  { 0x0F30, "" },
//  { 0x0F31, "" },
//  { 0x0F32, "" },
//  { 0x0F33, "" },
//  { 0x0F34, "" },
//  { 0x0F35, "" },
//  { 0x0F36, "" },
//  { 0x0F37, "" },
//  { 0x0F38, "" },
//  { 0x0F39, "" },
//  { 0x0F3A, "" },
//  { 0x0F3B, "" },
//  { 0x0F3C, "" },
//  { 0x0F3D, "" },
//  { 0x0F3E, "" },
//  { 0x0F3F, "" },
//  { 0x0F40, "" },
//  { 0x0F41, "" },
//  { 0x0F42, "" },
//  { 0x0F43, "" },
//  { 0x0F44, "" },
//  { 0x0F45, "" },
//  { 0x0F46, "" },
//  { 0x0F47, "" },
//  { 0x0F48, "" },
//  { 0x0F49, "" },
//  { 0x0F4A, "" },
//  { 0x0F4B, "" },
//  { 0x0F4C, "" },
//  { 0x0F4D, "" },
//  { 0x0F4E, "" },
//  { 0x0F4F, "" },
//  { 0x0F50, "" },
//  { 0x0F51, "" },
//  { 0x0F52, "" },
//  { 0x0F53, "" },
//  { 0x0F54, "" },
//  { 0x0F55, "" },
//  { 0x0F56, "" },
//  { 0x0F57, "" },
//  { 0x0F58, "" },
//  { 0x0F59, "" },
//  { 0x0F5A, "" },
//  { 0x0F5B, "" },
//  { 0x0F5C, "" },
//  { 0x0F5D, "" },
//  { 0x0F5E, "" },
//  { 0x0F5F, "" },
//  { 0x0F60, "" },
//  { 0x0F61, "" },
//  { 0x0F62, "" },
//  { 0x0F63, "" },
//  { 0x0F64, "" },
//  { 0x0F65, "" },
//  { 0x0F66, "" },
//  { 0x0F67, "" },
//  { 0x0F68, "" },
//  { 0x0F69, "" },
//  { 0x0F6A, "" },
//  { 0x0F6B, "" },
//  { 0x0F6C, "" },
//  { 0x0F6D, "" },
//  { 0x0F6E, "" },
//  { 0x0F6F, "" },
//  { 0x0F70, "" },
//  { 0x0F71, "" },
//  { 0x0F72, "" },
//  { 0x0F73, "" },
//  { 0x0F74, "" },
//  { 0x0F75, "" },
//  { 0x0F76, "" },
//  { 0x0F77, "" },
//  { 0x0F78, "" },
//  { 0x0F79, "" },
//  { 0x0F7A, "" },
//  { 0x0F7B, "" },
//  { 0x0F7C, "" },
//  { 0x0F7D, "" },
//  { 0x0F7E, "" },
//  { 0x0F7F, "" },
//  { 0x0F80, "" },
//  { 0x0F81, "" },
//  { 0x0F82, "" },
//  { 0x0F83, "" },
//  { 0x0F84, "" },
//  { 0x0F85, "" },
//  { 0x0F86, "" },
//  { 0x0F87, "" },
//  { 0x0F88, "" },
//  { 0x0F89, "" },
//  { 0x0F8A, "" },
//  { 0x0F8B, "" },
//  { 0x0F8C, "" },
//  { 0x0F8D, "" },
//  { 0x0F8E, "" },
//  { 0x0F8F, "" },
//  { 0x0F90, "" },
//  { 0x0F91, "" },
//  { 0x0F92, "" },
//  { 0x0F93, "" },
//  { 0x0F94, "" },
//  { 0x0F95, "" },
//  { 0x0F96, "" },
//  { 0x0F97, "" },
//  { 0x0F98, "" },
//  { 0x0F99, "" },
//  { 0x0F9A, "" },
//  { 0x0F9B, "" },
//  { 0x0F9C, "" },
//  { 0x0F9D, "" },
//  { 0x0F9E, "" },
//  { 0x0F9F, "" },
//  { 0x0FA0, "" },
//  { 0x0FA1, "" },
//  { 0x0FA2, "" },
//  { 0x0FA3, "" },
//  { 0x0FA4, "" },
//  { 0x0FA5, "" },
//  { 0x0FA6, "" },
//  { 0x0FA7, "" },
//  { 0x0FA8, "" },
//  { 0x0FA9, "" },
//  { 0x0FAA, "" },
//  { 0x0FAB, "" },
//  { 0x0FAC, "" },
//  { 0x0FAD, "" },
//  { 0x0FAE, "" },
//  { 0x0FAF, "" },
//  { 0x0FB0, "" },
//  { 0x0FB1, "" },
//  { 0x0FB2, "" },
//  { 0x0FB3, "" },
//  { 0x0FB4, "" },
//  { 0x0FB5, "" },
//  { 0x0FB6, "" },
//  { 0x0FB7, "" },
//  { 0x0FB8, "" },
//  { 0x0FB9, "" },
//  { 0x0FBA, "" },
//  { 0x0FBB, "" },
//  { 0x0FBC, "" },
//  { 0x0FBD, "" },
//  { 0x0FBE, "" },
//  { 0x0FBF, "" },
//  { 0x0FC0, "" },
//  { 0x0FC1, "" },
//  { 0x0FC2, "" },
//  { 0x0FC3, "" },
//  { 0x0FC4, "" },
//  { 0x0FC5, "" },
//  { 0x0FC6, "" },
//  { 0x0FC7, "" },
//  { 0x0FC8, "" },
//  { 0x0FC9, "" },
//  { 0x0FCA, "" },
//  { 0x0FCB, "" },
//  { 0x0FCC, "" },
//  { 0x0FCD, "" },
//  { 0x0FCE, "" },
//  { 0x0FCF, "" },
//  { 0x0FD0, "" },
//  { 0x0FD1, "" },
//  { 0x0FD2, "" },
//  { 0x0FD3, "" },
//  { 0x0FD4, "" },
//  { 0x0FD5, "" },
//  { 0x0FD6, "" },
//  { 0x0FD7, "" },
//  { 0x0FD8, "" },
//  { 0x0FD9, "" },
//  { 0x0FDA, "" },
//  { 0x0FDB, "" },
//  { 0x0FDC, "" },
//  { 0x0FDD, "" },
//  { 0x0FDE, "" },
//  { 0x0FDF, "" },
//  { 0x0FE0, "" },
//  { 0x0FE1, "" },
//  { 0x0FE2, "" },
//  { 0x0FE3, "" },
//  { 0x0FE4, "" },
//  { 0x0FE5, "" },
//  { 0x0FE6, "" },
//  { 0x0FE7, "" },
//  { 0x0FE8, "" },
//  { 0x0FE9, "" },
//  { 0x0FEA, "" },
//  { 0x0FEB, "" },
//  { 0x0FEC, "" },
//  { 0x0FED, "" },
//  { 0x0FEE, "" },
//  { 0x0FEF, "" },
//  { 0x0FF0, "" },
//  { 0x0FF1, "" },
//  { 0x0FF2, "" },
//  { 0x0FF3, "" },
//  { 0x0FF4, "" },
//  { 0x0FF5, "" },
    { 0x0FF6, "aud_play_pod_impact" },
//  { 0x0FF7, "" },
    { 0x0FF8, "aud_play_rocket_travel_loops" },
//  { 0x0FF9, "" },
    { 0x0FFA, "aud_play_trophy_fire" },
//  { 0x0FFB, "" },
//  { 0x0FFC, "" },
//  { 0x0FFD, "" },
//  { 0x0FFE, "" },
//  { 0x0FFF, "" },
//  { 0x1000, "" },
//  { 0x1001, "" },
//  { 0x1002, "" },
//  { 0x1003, "" },
//  { 0x1004, "" },
//  { 0x1005, "" },
//  { 0x1006, "" },
//  { 0x1007, "" },
//  { 0x1008, "" },
//  { 0x1009, "" },
//  { 0x100A, "" },
//  { 0x100B, "" },
//  { 0x100C, "" },
//  { 0x100D, "" },
//  { 0x100E, "" },
//  { 0x100F, "" },
//  { 0x1010, "" },
//  { 0x1011, "" },
//  { 0x1012, "" },
//  { 0x1013, "" },
//  { 0x1014, "" },
//  { 0x1015, "" },
//  { 0x1016, "" },
//  { 0x1017, "" },
//  { 0x1018, "" },
//  { 0x1019, "" },
//  { 0x101A, "" },
//  { 0x101B, "" },
//  { 0x101C, "" },
//  { 0x101D, "" },
//  { 0x101E, "" },
//  { 0x101F, "" },
//  { 0x1020, "" },
//  { 0x1021, "" },
//  { 0x1022, "" },
//  { 0x1023, "" },
//  { 0x1024, "" },
//  { 0x1025, "" },
//  { 0x1026, "" },
//  { 0x1027, "" },
//  { 0x1028, "" },
//  { 0x1029, "" },
//  { 0x102A, "" },
//  { 0x102B, "" },
//  { 0x102C, "" },
//  { 0x102D, "" },
//  { 0x102E, "" },
//  { 0x102F, "" },
//  { 0x1030, "" },
//  { 0x1031, "" },
//  { 0x1032, "" },
//  { 0x1033, "" },
//  { 0x1034, "" },
//  { 0x1035, "" },
//  { 0x1036, "" },
//  { 0x1037, "" },
//  { 0x1038, "" },
//  { 0x1039, "" },
//  { 0x103A, "" },
//  { 0x103B, "" },
//  { 0x103C, "" },
//  { 0x103D, "" },
//  { 0x103E, "" },
//  { 0x103F, "" },
//  { 0x1040, "" },
//  { 0x1041, "" },
//  { 0x1042, "" },
//  { 0x1043, "" },
//  { 0x1044, "" },
//  { 0x1045, "" },
//  { 0x1046, "" },
//  { 0x1047, "" },
//  { 0x1048, "" },
//  { 0x1049, "" },
//  { 0x104A, "" },
//  { 0x104B, "" },
//  { 0x104C, "" },
//  { 0x104D, "" },
//  { 0x104E, "" },
//  { 0x104F, "" },
//  { 0x1050, "" },
//  { 0x1051, "" },
//  { 0x1052, "" },
//  { 0x1053, "" },
//  { 0x1054, "" },
//  { 0x1055, "" },
//  { 0x1056, "" },
//  { 0x1057, "" },
//  { 0x1058, "" },
//  { 0x1059, "" },
//  { 0x105A, "" },
//  { 0x105B, "" },
//  { 0x105C, "" },
//  { 0x105D, "" },
//  { 0x105E, "" },
//  { 0x105F, "" },
//  { 0x1060, "" },
//  { 0x1061, "" },
//  { 0x1062, "" },
//  { 0x1063, "" },
//  { 0x1064, "" },
//  { 0x1065, "" },
//  { 0x1066, "" },
//  { 0x1067, "" },
//  { 0x1068, "" },
//  { 0x1069, "" },
//  { 0x106A, "" },
//  { 0x106B, "" },
//  { 0x106C, "" },
//  { 0x106D, "" },
//  { 0x106E, "" },
//  { 0x106F, "" },
//  { 0x1070, "" },
//  { 0x1071, "" },
//  { 0x1072, "" },
//  { 0x1073, "" },
//  { 0x1074, "" },
//  { 0x1075, "" },
//  { 0x1076, "" },
//  { 0x1077, "" },
//  { 0x1078, "" },
//  { 0x1079, "" },
//  { 0x107A, "" },
//  { 0x107B, "" },
//  { 0x107C, "" },
//  { 0x107D, "" },
//  { 0x107E, "" },
//  { 0x107F, "" },
//  { 0x1080, "" },
//  { 0x1081, "" },
//  { 0x1082, "" },
//  { 0x1083, "" },
//  { 0x1084, "" },
//  { 0x1085, "" },
//  { 0x1086, "" },
//  { 0x1087, "" },
//  { 0x1088, "" },
//  { 0x1089, "" },
//  { 0x108A, "" },
//  { 0x108B, "" },
//  { 0x108C, "" },
//  { 0x108D, "" },
//  { 0x108E, "" },
//  { 0x108F, "" },
//  { 0x1090, "" },
    { 0x1091, "aud_setup_drop_pod_loop" },
//  { 0x1092, "" },
//  { 0x1093, "" },
//  { 0x1094, "" },
//  { 0x1095, "" },
//  { 0x1096, "" },
//  { 0x1097, "" },
//  { 0x1098, "" },
//  { 0x1099, "" },
//  { 0x109A, "" },
//  { 0x109B, "" },
//  { 0x109C, "" },
//  { 0x109D, "" },
//  { 0x109E, "" },
//  { 0x109F, "" },
//  { 0x10A0, "" },
//  { 0x10A1, "" },
//  { 0x10A2, "" },
//  { 0x10A3, "" },
//  { 0x10A4, "" },
//  { 0x10A5, "" },
//  { 0x10A6, "" },
//  { 0x10A7, "" },
//  { 0x10A8, "" },
//  { 0x10A9, "" },
//  { 0x10AA, "" },
//  { 0x10AB, "" },
//  { 0x10AC, "" },
//  { 0x10AD, "" },
//  { 0x10AE, "" },
//  { 0x10AF, "" },
//  { 0x10B0, "" },
//  { 0x10B1, "" },
//  { 0x10B2, "" },
//  { 0x10B3, "" },
//  { 0x10B4, "" },
//  { 0x10B5, "" },
//  { 0x10B6, "" },
//  { 0x10B7, "" },
//  { 0x10B8, "" },
//  { 0x10B9, "" },
//  { 0x10BA, "" },
//  { 0x10BB, "" },
//  { 0x10BC, "" },
//  { 0x10BD, "" },
//  { 0x10BE, "" },
//  { 0x10BF, "" },
//  { 0x10C0, "" },
//  { 0x10C1, "" },
//  { 0x10C2, "" },
//  { 0x10C3, "" },
//  { 0x10C4, "" },
//  { 0x10C5, "" },
//  { 0x10C6, "" },
//  { 0x10C7, "" },
//  { 0x10C8, "" },
//  { 0x10C9, "" },
//  { 0x10CA, "" },
//  { 0x10CB, "" },
//  { 0x10CC, "" },
//  { 0x10CD, "" },
//  { 0x10CE, "" },
//  { 0x10CF, "" },
//  { 0x10D0, "" },
//  { 0x10D1, "" },
//  { 0x10D2, "" },
//  { 0x10D3, "" },
//  { 0x10D4, "" },
//  { 0x10D5, "" },
//  { 0x10D6, "" },
//  { 0x10D7, "" },
//  { 0x10D8, "" },
//  { 0x10D9, "" },
//  { 0x10DA, "" },
//  { 0x10DB, "" },
//  { 0x10DC, "" },
//  { 0x10DD, "" },
//  { 0x10DE, "" },
//  { 0x10DF, "" },
//  { 0x10E0, "" },
//  { 0x10E1, "" },
//  { 0x10E2, "" },
//  { 0x10E3, "" },
//  { 0x10E4, "" },
//  { 0x10E5, "" },
//  { 0x10E6, "" },
//  { 0x10E7, "" },
//  { 0x10E8, "" },
//  { 0x10E9, "" },
//  { 0x10EA, "" },
//  { 0x10EB, "" },
//  { 0x10EC, "" },
//  { 0x10ED, "" },
//  { 0x10EE, "" },
//  { 0x10EF, "" },
//  { 0x10F0, "" },
//  { 0x10F1, "" },
//  { 0x10F2, "" },
//  { 0x10F3, "" },
//  { 0x10F4, "" },
//  { 0x10F5, "" },
//  { 0x10F6, "" },
//  { 0x10F7, "" },
//  { 0x10F8, "" },
//  { 0x10F9, "" },
//  { 0x10FA, "" },
//  { 0x10FB, "" },
//  { 0x10FC, "" },
//  { 0x10FD, "" },
//  { 0x10FE, "" },
//  { 0x10FF, "" },
//  { 0x1100, "" },
//  { 0x1101, "" },
//  { 0x1102, "" },
//  { 0x1103, "" },
//  { 0x1104, "" },
//  { 0x1105, "" },
//  { 0x1106, "" },
//  { 0x1107, "" },
//  { 0x1108, "" },
//  { 0x1109, "" },
//  { 0x110A, "" },
//  { 0x110B, "" },
//  { 0x110C, "" },
//  { 0x110D, "" },
//  { 0x110E, "" },
//  { 0x110F, "" },
//  { 0x1110, "" },
//  { 0x1111, "" },
//  { 0x1112, "" },
//  { 0x1113, "" },
//  { 0x1114, "" },
//  { 0x1115, "" },
//  { 0x1116, "" },
//  { 0x1117, "" },
//  { 0x1118, "" },
//  { 0x1119, "" },
//  { 0x111A, "" },
//  { 0x111B, "" },
//  { 0x111C, "" },
//  { 0x111D, "" },
//  { 0x111E, "" },
//  { 0x111F, "" },
//  { 0x1120, "" },
//  { 0x1121, "" },
//  { 0x1122, "" },
//  { 0x1123, "" },
//  { 0x1124, "" },
//  { 0x1125, "" },
//  { 0x1126, "" },
//  { 0x1127, "" },
//  { 0x1128, "" },
//  { 0x1129, "" },
    { 0x112A, "autoassign" },
//  { 0x112B, "" },
//  { 0x112C, "" },
//  { 0x112D, "" },
//  { 0x112E, "" },
//  { 0x112F, "" },
//  { 0x1130, "" },
//  { 0x1131, "" },
//  { 0x1132, "" },
//  { 0x1133, "" },
//  { 0x1134, "" },
//  { 0x1135, "" },
//  { 0x1136, "" },
//  { 0x1137, "" },
//  { 0x1138, "" },
//  { 0x1139, "" },
//  { 0x113A, "" },
//  { 0x113B, "" },
//  { 0x113C, "" },
//  { 0x113D, "" },
//  { 0x113E, "" },
//  { 0x113F, "" },
//  { 0x1140, "" },
//  { 0x1141, "" },
    { 0x1142, "autoresettime" },
//  { 0x1143, "" },
//  { 0x1144, "" },
//  { 0x1145, "" },
//  { 0x1146, "" },
//  { 0x1147, "" },
//  { 0x1148, "" },
//  { 0x1149, "" },
//  { 0x114A, "" },
//  { 0x114B, "" },
//  { 0x114C, "" },
//  { 0x114D, "" },
//  { 0x114E, "" },
//  { 0x114F, "" },
//  { 0x1150, "" },
//  { 0x1151, "" },
//  { 0x1152, "" },
//  { 0x1153, "" },
//  { 0x1154, "" },
//  { 0x1155, "" },
//  { 0x1156, "" },
//  { 0x1157, "" },
//  { 0x1158, "" },
//  { 0x1159, "" },
//  { 0x115A, "" },
//  { 0x115B, "" },
//  { 0x115C, "" },
//  { 0x115D, "" },
//  { 0x115E, "" },
//  { 0x115F, "" },
//  { 0x1160, "" },
//  { 0x1161, "" },
//  { 0x1162, "" },
//  { 0x1163, "" },
//  { 0x1164, "" },
//  { 0x1165, "" },
//  { 0x1166, "" },
//  { 0x1167, "" },
//  { 0x1168, "" },
//  { 0x1169, "" },
//  { 0x116A, "" },
//  { 0x116B, "" },
//  { 0x116C, "" },
//  { 0x116D, "" },
    { 0x116E, "autospotadswatcher" },
    { 0x116F, "autospotdeathwatcher" },
//  { 0x1170, "" },
//  { 0x1171, "" },
    { 0x1172, "available" },
//  { 0x1173, "" },
//  { 0x1174, "" },
//  { 0x1175, "" },
//  { 0x1176, "" },
//  { 0x1177, "" },
//  { 0x1178, "" },
//  { 0x1179, "" },
    { 0x117A, "avatar_spawnpoint" },
//  { 0x117B, "" },
    { 0x117C, "avengedplayerevent" },
//  { 0x117D, "" },
//  { 0x117E, "" },
//  { 0x117F, "" },
//  { 0x1180, "" },
//  { 0x1181, "" },
//  { 0x1182, "" },
//  { 0x1183, "" },
//  { 0x1184, "" },
//  { 0x1185, "" },
//  { 0x1186, "" },
//  { 0x1187, "" },
//  { 0x1188, "" },
//  { 0x1189, "" },
//  { 0x118A, "" },
//  { 0x118B, "" },
//  { 0x118C, "" },
//  { 0x118D, "" },
//  { 0x118E, "" },
//  { 0x118F, "" },
//  { 0x1190, "" },
//  { 0x1191, "" },
//  { 0x1192, "" },
//  { 0x1193, "" },
//  { 0x1194, "" },
//  { 0x1195, "" },
//  { 0x1196, "" },
//  { 0x1197, "" },
//  { 0x1198, "" },
//  { 0x1199, "" },
//  { 0x119A, "" },
//  { 0x119B, "" },
//  { 0x119C, "" },
//  { 0x119D, "" },
//  { 0x119E, "" },
//  { 0x119F, "" },
//  { 0x11A0, "" },
//  { 0x11A1, "" },
//  { 0x11A2, "" },
//  { 0x11A3, "" },
//  { 0x11A4, "" },
//  { 0x11A5, "" },
//  { 0x11A6, "" },
//  { 0x11A7, "" },
//  { 0x11A8, "" },
//  { 0x11A9, "" },
//  { 0x11AA, "" },
//  { 0x11AB, "" },
//  { 0x11AC, "" },
//  { 0x11AD, "" },
//  { 0x11AE, "" },
//  { 0x11AF, "" },
//  { 0x11B0, "" },
//  { 0x11B1, "" },
//  { 0x11B2, "" },
//  { 0x11B3, "" },
//  { 0x11B4, "" },
//  { 0x11B5, "" },
//  { 0x11B6, "" },
//  { 0x11B7, "" },
//  { 0x11B8, "" },
//  { 0x11B9, "" },
//  { 0x11BA, "" },
//  { 0x11BB, "" },
//  { 0x11BC, "" },
//  { 0x11BD, "" },
//  { 0x11BE, "" },
//  { 0x11BF, "" },
//  { 0x11C0, "" },
//  { 0x11C1, "" },
//  { 0x11C2, "" },
//  { 0x11C3, "" },
//  { 0x11C4, "" },
//  { 0x11C5, "" },
//  { 0x11C6, "" },
//  { 0x11C7, "" },
//  { 0x11C8, "" },
//  { 0x11C9, "" },
//  { 0x11CA, "" },
//  { 0x11CB, "" },
//  { 0x11CC, "" },
//  { 0x11CD, "" },
//  { 0x11CE, "" },
//  { 0x11CF, "" },
//  { 0x11D0, "" },
//  { 0x11D1, "" },
//  { 0x11D2, "" },
//  { 0x11D3, "" },
//  { 0x11D4, "" },
//  { 0x11D5, "" },
//  { 0x11D6, "" },
//  { 0x11D7, "" },
//  { 0x11D8, "" },
//  { 0x11D9, "" },
//  { 0x11DA, "" },
//  { 0x11DB, "" },
//  { 0x11DC, "" },
//  { 0x11DD, "" },
//  { 0x11DE, "" },
//  { 0x11DF, "" },
//  { 0x11E0, "" },
//  { 0x11E1, "" },
//  { 0x11E2, "" },
//  { 0x11E3, "" },
//  { 0x11E4, "" },
//  { 0x11E5, "" },
//  { 0x11E6, "" },
//  { 0x11E7, "" },
//  { 0x11E8, "" },
//  { 0x11E9, "" },
//  { 0x11EA, "" },
//  { 0x11EB, "" },
//  { 0x11EC, "" },
//  { 0x11ED, "" },
//  { 0x11EE, "" },
//  { 0x11EF, "" },
//  { 0x11F0, "" },
//  { 0x11F1, "" },
//  { 0x11F2, "" },
//  { 0x11F3, "" },
    { 0x11F4, "avoidairstrikelocations" },
    { 0x11F5, "avoidcarepackages" },
    { 0x11F6, "avoidcornervisibleenemies" },
    { 0x11F7, "avoidenemiesbydistance" },
    { 0x11F8, "avoidenemyspawn" },
    { 0x11F9, "avoidfullvisibleenemies" },
    { 0x11FA, "avoidgasclouds" },
    { 0x11FB, "avoidgrenades" },
    { 0x11FC, "avoidkillstreakonspawntimer" },
    { 0x11FD, "avoidlastattackerlocation" },
    { 0x11FE, "avoidlastdeathlocation" },
    { 0x11FF, "avoidmines" },
    { 0x1200, "avoidrecentlyused" },
    { 0x1201, "avoidsamespawn" },
//  { 0x1202, "" },
    { 0x1203, "avoidtelefrag" },
//  { 0x1204, "" },
//  { 0x1205, "" },
    { 0x1206, "awardcapturepoints" },
    { 0x1207, "awardedfinalsurvivor" },
    { 0x1208, "awardgameevent" },
//  { 0x1209, "" },
//  { 0x120A, "" },
//  { 0x120B, "" },
//  { 0x120C, "" },
//  { 0x120D, "" },
//  { 0x120E, "" },
    { 0x120F, "awardxp" },
//  { 0x1210, "" },
//  { 0x1211, "" },
//  { 0x1212, "" },
//  { 0x1213, "" },
//  { 0x1214, "" },
    { 0x1215, "axis_start_spawn_name" },
    { 0x1216, "axiscapturing" },
    { 0x1217, "axischopper" },
    { 0x1218, "axisflagcarrierclientnum" },
    { 0x1219, "axisflagstatus" },
//  { 0x121A, "" },
//  { 0x121B, "" },
//  { 0x121C, "" },
//  { 0x121D, "" },
//  { 0x121E, "" },
//  { 0x121F, "" },
//  { 0x1220, "" },
//  { 0x1221, "" },
//  { 0x1222, "" },
//  { 0x1223, "" },
//  { 0x1224, "" },
//  { 0x1225, "" },
//  { 0x1226, "" },
//  { 0x1227, "" },
//  { 0x1228, "" },
//  { 0x1229, "" },
//  { 0x122A, "" },
//  { 0x122B, "" },
//  { 0x122C, "" },
//  { 0x122D, "" },
//  { 0x122E, "" },
//  { 0x122F, "" },
//  { 0x1230, "" },
//  { 0x1231, "" },
//  { 0x1232, "" },
//  { 0x1233, "" },
//  { 0x1234, "" },
//  { 0x1235, "" },
//  { 0x1236, "" },
//  { 0x1237, "" },
//  { 0x1238, "" },
//  { 0x1239, "" },
//  { 0x123A, "" },
//  { 0x123B, "" },
//  { 0x123C, "" },
//  { 0x123D, "" },
//  { 0x123E, "" },
//  { 0x123F, "" },
//  { 0x1240, "" },
//  { 0x1241, "" },
//  { 0x1242, "" },
//  { 0x1243, "" },
//  { 0x1244, "" },
//  { 0x1245, "" },
//  { 0x1246, "" },
//  { 0x1247, "" },
//  { 0x1248, "" },
//  { 0x1249, "" },
//  { 0x124A, "" },
//  { 0x124B, "" },
//  { 0x124C, "" },
//  { 0x124D, "" },
//  { 0x124E, "" },
//  { 0x124F, "" },
//  { 0x1250, "" },
//  { 0x1251, "" },
//  { 0x1252, "" },
//  { 0x1253, "" },
//  { 0x1254, "" },
//  { 0x1255, "" },
//  { 0x1256, "" },
//  { 0x1257, "" },
//  { 0x1258, "" },
    { 0x1259, "backshieldmodel" },
//  { 0x125A, "" },
//  { 0x125B, "" },
    { 0x125C, "backstabevent" },
//  { 0x125D, "" },
//  { 0x125E, "" },
//  { 0x125F, "" },
//  { 0x1260, "" },
//  { 0x1261, "" },
//  { 0x1262, "" },
//  { 0x1263, "" },
//  { 0x1264, "" },
//  { 0x1265, "" },
//  { 0x1266, "" },
//  { 0x1267, "" },
//  { 0x1268, "" },
//  { 0x1269, "" },
//  { 0x126A, "" },
//  { 0x126B, "" },
//  { 0x126C, "" },
    { 0x126D, "badspawn" },
//  { 0x126E, "" },
//  { 0x126F, "" },
//  { 0x1270, "" },
//  { 0x1271, "" },
//  { 0x1272, "" },
//  { 0x1273, "" },
    { 0x1274, "balanceteams" },
//  { 0x1275, "" },
//  { 0x1276, "" },
//  { 0x1277, "" },
//  { 0x1278, "" },
//  { 0x1279, "" },
//  { 0x127A, "" },
//  { 0x127B, "" },
//  { 0x127C, "" },
//  { 0x127D, "" },
    { 0x127E, "ball_add_start" },
    { 0x127F, "ball_assign_random_start" },
    { 0x1280, "ball_assign_start" },
    { 0x1281, "ball_assign_team_spawns" },
//  { 0x1282, "" },
//  { 0x1283, "" },
//  { 0x1284, "" },
    { 0x1285, "ball_can_pickup" },
//  { 0x1286, "" },
    { 0x1287, "ball_carried" },
    { 0x1288, "ball_carrier_cleanup" },
//  { 0x1289, "" },
    { 0x128A, "ball_carrier_touched_goal" },
    { 0x128B, "ball_check_assist" },
    { 0x128C, "ball_check_pass_kill_pickup" },
    { 0x128D, "ball_clear_contents" },
    { 0x128E, "ball_connect_watch" },
    { 0x128F, "ball_create_ball_starts" },
    { 0x1290, "ball_create_killcam_ent" },
    { 0x1291, "ball_create_team_goal" },
    { 0x1292, "ball_default_origins" },
    { 0x1293, "ball_dont_interpolate" },
    { 0x1294, "ball_download_fx" },
    { 0x1295, "ball_download_wait" },
    { 0x1296, "ball_find_ground" },
    { 0x1297, "ball_fx_active" },
    { 0x1298, "ball_fx_start" },
    { 0x1299, "ball_fx_start_player" },
    { 0x129A, "ball_fx_stop" },
    { 0x129B, "ball_get_path_dist" },
    { 0x129C, "ball_get_view_team" },
    { 0x129D, "ball_give_score" },
    { 0x129E, "ball_goal_can_use" },
    { 0x129F, "ball_goal_fx" },
    { 0x12A0, "ball_goal_fx_for_player" },
    { 0x12A1, "ball_goal_useobject" },
    { 0x12A2, "ball_goals" },
//  { 0x12A3, "" },
    { 0x12A4, "ball_in_goal" },
    { 0x12A5, "ball_init_map_min_max" },
//  { 0x12A6, "" },
//  { 0x12A7, "" },
//  { 0x12A8, "" },
//  { 0x12A9, "" },
    { 0x12AA, "ball_location_hud" },
    { 0x12AB, "ball_maxs" },
    { 0x12AC, "ball_mins" },
    { 0x12AD, "ball_on_connect" },
    { 0x12AE, "ball_on_pickup" },
    { 0x12AF, "ball_on_projectile_death" },
    { 0x12B0, "ball_on_projectile_hit_client" },
    { 0x12B1, "ball_on_reset" },
    { 0x12B2, "ball_overridemovingplatformdeath" },
    { 0x12B3, "ball_pass_or_shoot" },
    { 0x12B4, "ball_pass_or_throw_active" },
    { 0x12B5, "ball_pass_projectile" },
    { 0x12B6, "ball_pass_touch_goal" },
    { 0x12B7, "ball_pass_watch" },
    { 0x12B8, "ball_physics_bad_trigger_at_rest" },
    { 0x12B9, "ball_physics_bad_trigger_watch" },
    { 0x12BA, "ball_physics_fake_bounce" },
    { 0x12BB, "ball_physics_launch" },
    { 0x12BC, "ball_physics_launch_drop" },
    { 0x12BD, "ball_physics_out_of_level" },
    { 0x12BE, "ball_physics_timeout" },
    { 0x12BF, "ball_physics_touch_cant_pickup_player" },
    { 0x12C0, "ball_physics_touch_goal" },
    { 0x12C1, "ball_play_fx_joined_team" },
    { 0x12C2, "ball_play_local_team_sound" },
    { 0x12C3, "ball_play_score_fx" },
    { 0x12C4, "ball_player_on_connect" },
    { 0x12C5, "ball_restore_contents" },
    { 0x12C6, "ball_return_home" },
    { 0x12C7, "ball_score_event" },
    { 0x12C8, "ball_score_sound" },
    { 0x12C9, "ball_set_dropped" },
    { 0x12CA, "ball_shoot_watch" },
    { 0x12CB, "ball_spawn" },
    { 0x12CC, "ball_starts" },
//  { 0x12CD, "" },
    { 0x12CE, "ball_touch_goal_watch" },
    { 0x12CF, "ball_touched_goal" },
//  { 0x12D0, "" },
    { 0x12D1, "ball_update_extrascore0" },
    { 0x12D2, "ball_waypoint_download" },
    { 0x12D3, "ball_waypoint_held" },
    { 0x12D4, "ball_waypoint_neutral" },
    { 0x12D5, "ball_waypoint_upload" },
    { 0x12D6, "balldrone" },
//  { 0x12D7, "" },
//  { 0x12D8, "" },
    { 0x12D9, "balls" },
    { 0x12DA, "ballscoreassistevent" },
    { 0x12DB, "bar" },
//  { 0x12DC, "" },
//  { 0x12DD, "" },
//  { 0x12DE, "" },
//  { 0x12DF, "" },
//  { 0x12E0, "" },
//  { 0x12E1, "" },
//  { 0x12E2, "" },
//  { 0x12E3, "" },
//  { 0x12E4, "" },
    { 0x12E5, "barrel_earthquake" },
//  { 0x12E6, "" },
//  { 0x12E7, "" },
    { 0x12E8, "barrelexpsound" },
//  { 0x12E9, "" },
//  { 0x12EA, "" },
//  { 0x12EB, "" },
//  { 0x12EC, "" },
//  { 0x12ED, "" },
//  { 0x12EE, "" },
//  { 0x12EF, "" },
//  { 0x12F0, "" },
//  { 0x12F1, "" },
//  { 0x12F2, "" },
//  { 0x12F3, "" },
//  { 0x12F4, "" },
//  { 0x12F5, "" },
//  { 0x12F6, "" },
//  { 0x12F7, "" },
//  { 0x12F8, "" },
//  { 0x12F9, "" },
//  { 0x12FA, "" },
//  { 0x12FB, "" },
//  { 0x12FC, "" },
//  { 0x12FD, "" },
//  { 0x12FE, "" },
//  { 0x12FF, "" },
//  { 0x1300, "" },
    { 0x1301, "basealpha" },
    { 0x1302, "baseangles" },
//  { 0x1303, "" },
//  { 0x1304, "" },
    { 0x1305, "baseeffect" },
    { 0x1306, "baseeffectforward" },
    { 0x1307, "baseeffectpos" },
    { 0x1308, "baseeffectright" },
    { 0x1309, "basefontscale" },
    { 0x130A, "baseheight" },
//  { 0x130B, "" },
//  { 0x130C, "" },
//  { 0x130D, "" },
//  { 0x130E, "" },
//  { 0x130F, "" },
//  { 0x1310, "" },
//  { 0x1311, "" },
//  { 0x1312, "" },
//  { 0x1313, "" },
//  { 0x1314, "" },
    { 0x1315, "baseorigin" },
//  { 0x1316, "" },
    { 0x1317, "baseplayermovescale" },
//  { 0x1318, "" },
    { 0x1319, "basewidth" },
//  { 0x131A, "" },
//  { 0x131B, "" },
//  { 0x131C, "" },
//  { 0x131D, "" },
//  { 0x131E, "" },
//  { 0x131F, "" },
//  { 0x1320, "" },
//  { 0x1321, "" },
//  { 0x1322, "" },
//  { 0x1323, "" },
//  { 0x1324, "" },
//  { 0x1325, "" },
//  { 0x1326, "" },
//  { 0x1327, "" },
//  { 0x1328, "" },
//  { 0x1329, "" },
    { 0x132A, "battlebuddy" },
    { 0x132B, "battlebuddyrespawntimestamp" },
    { 0x132C, "battlebuddywaitlist" },
//  { 0x132D, "" },
    { 0x132E, "battlechatter_canprint" },
    { 0x132F, "battlechatter_canprintdump" },
    { 0x1330, "battlechatter_debugprint" },
//  { 0x1331, "" },
//  { 0x1332, "" },
//  { 0x1333, "" },
//  { 0x1334, "" },
    { 0x1335, "battlechatter_print" },
    { 0x1336, "battlechatter_printdump" },
    { 0x1337, "battlechatter_printdumpline" },
//  { 0x1338, "" },
//  { 0x1339, "" },
//  { 0x133A, "" },
//  { 0x133B, "" },
    { 0x133C, "bcdisabled" },
//  { 0x133D, "" },
//  { 0x133E, "" },
    { 0x133F, "bcinfo" },
//  { 0x1340, "" },
//  { 0x1341, "" },
//  { 0x1342, "" },
//  { 0x1343, "" },
//  { 0x1344, "" },
//  { 0x1345, "" },
//  { 0x1346, "" },
//  { 0x1347, "" },
//  { 0x1348, "" },
    { 0x1349, "bcs_location_trigs_init" },
    { 0x134A, "bcs_locations" },
//  { 0x134B, "" },
//  { 0x134C, "" },
//  { 0x134D, "" },
//  { 0x134E, "" },
//  { 0x134F, "" },
//  { 0x1350, "" },
//  { 0x1351, "" },
//  { 0x1352, "" },
//  { 0x1353, "" },
//  { 0x1354, "" },
//  { 0x1355, "" },
//  { 0x1356, "" },
//  { 0x1357, "" },
    { 0x1358, "bcsounds" },
//  { 0x1359, "" },
//  { 0x135A, "" },
//  { 0x135B, "" },
//  { 0x135C, "" },
//  { 0x135D, "" },
//  { 0x135E, "" },
//  { 0x135F, "" },
//  { 0x1360, "" },
//  { 0x1361, "" },
//  { 0x1362, "" },
//  { 0x1363, "" },
//  { 0x1364, "" },
//  { 0x1365, "" },
//  { 0x1366, "" },
//  { 0x1367, "" },
//  { 0x1368, "" },
//  { 0x1369, "" },
//  { 0x136A, "" },
//  { 0x136B, "" },
//  { 0x136C, "" },
//  { 0x136D, "" },
//  { 0x136E, "" },
//  { 0x136F, "" },
//  { 0x1370, "" },
//  { 0x1371, "" },
//  { 0x1372, "" },
//  { 0x1373, "" },
//  { 0x1374, "" },
//  { 0x1375, "" },
//  { 0x1376, "" },
//  { 0x1377, "" },
//  { 0x1378, "" },
//  { 0x1379, "" },
//  { 0x137A, "" },
//  { 0x137B, "" },
//  { 0x137C, "" },
//  { 0x137D, "" },
//  { 0x137E, "" },
//  { 0x137F, "" },
//  { 0x1380, "" },
//  { 0x1381, "" },
//  { 0x1382, "" },
//  { 0x1383, "" },
//  { 0x1384, "" },
//  { 0x1385, "" },
//  { 0x1386, "" },
//  { 0x1387, "" },
//  { 0x1388, "" },
//  { 0x1389, "" },
//  { 0x138A, "" },
//  { 0x138B, "" },
//  { 0x138C, "" },
//  { 0x138D, "" },
//  { 0x138E, "" },
//  { 0x138F, "" },
//  { 0x1390, "" },
//  { 0x1391, "" },
//  { 0x1392, "" },
//  { 0x1393, "" },
//  { 0x1394, "" },
//  { 0x1395, "" },
//  { 0x1396, "" },
    { 0x1397, "beginc4tracking" },
    { 0x1398, "beginclasschoice" },
//  { 0x1399, "" },
//  { 0x139A, "" },
//  { 0x139B, "" },
    { 0x139C, "begingrenadetracking" },
//  { 0x139D, "" },
//  { 0x139E, "" },
//  { 0x139F, "" },
//  { 0x13A0, "" },
    { 0x13A1, "beginteamchoice" },
//  { 0x13A2, "" },
//  { 0x13A3, "" },
//  { 0x13A4, "" },
//  { 0x13A5, "" },
//  { 0x13A6, "" },
//  { 0x13A7, "" },
//  { 0x13A8, "" },
//  { 0x13A9, "" },
//  { 0x13AA, "" },
    { 0x13AB, "beingrevived" },
//  { 0x13AC, "" },
//  { 0x13AD, "" },
    { 0x13AE, "best_pr_kills" },
//  { 0x13AF, "" },
//  { 0x13B0, "" },
//  { 0x13B1, "" },
    { 0x13B2, "bestspawnflag" },
//  { 0x13B3, "" },
//  { 0x13B4, "" },
//  { 0x13B5, "" },
//  { 0x13B6, "" },
//  { 0x13B7, "" },
//  { 0x13B8, "" },
//  { 0x13B9, "" },
//  { 0x13BA, "" },
//  { 0x13BB, "" },
//  { 0x13BC, "" },
//  { 0x13BD, "" },
//  { 0x13BE, "" },
//  { 0x13BF, "" },
//  { 0x13C0, "" },
//  { 0x13C1, "" },
//  { 0x13C2, "" },
//  { 0x13C3, "" },
//  { 0x13C4, "" },
//  { 0x13C5, "" },
//  { 0x13C6, "" },
//  { 0x13C7, "" },
//  { 0x13C8, "" },
//  { 0x13C9, "" },
//  { 0x13CA, "" },
//  { 0x13CB, "" },
//  { 0x13CC, "" },
//  { 0x13CD, "" },
//  { 0x13CE, "" },
//  { 0x13CF, "" },
//  { 0x13D0, "" },
//  { 0x13D1, "" },
//  { 0x13D2, "" },
//  { 0x13D3, "" },
//  { 0x13D4, "" },
//  { 0x13D5, "" },
//  { 0x13D6, "" },
//  { 0x13D7, "" },
//  { 0x13D8, "" },
//  { 0x13D9, "" },
//  { 0x13DA, "" },
//  { 0x13DB, "" },
//  { 0x13DC, "" },
//  { 0x13DD, "" },
//  { 0x13DE, "" },
//  { 0x13DF, "" },
//  { 0x13E0, "" },
//  { 0x13E1, "" },
//  { 0x13E2, "" },
//  { 0x13E3, "" },
//  { 0x13E4, "" },
//  { 0x13E5, "" },
//  { 0x13E6, "" },
//  { 0x13E7, "" },
//  { 0x13E8, "" },
//  { 0x13E9, "" },
//  { 0x13EA, "" },
//  { 0x13EB, "" },
//  { 0x13EC, "" },
//  { 0x13ED, "" },
//  { 0x13EE, "" },
//  { 0x13EF, "" },
//  { 0x13F0, "" },
//  { 0x13F1, "" },
//  { 0x13F2, "" },
//  { 0x13F3, "" },
//  { 0x13F4, "" },
//  { 0x13F5, "" },
//  { 0x13F6, "" },
//  { 0x13F7, "" },
//  { 0x13F8, "" },
//  { 0x13F9, "" },
//  { 0x13FA, "" },
//  { 0x13FB, "" },
//  { 0x13FC, "" },
//  { 0x13FD, "" },
//  { 0x13FE, "" },
//  { 0x13FF, "" },
//  { 0x1400, "" },
//  { 0x1401, "" },
//  { 0x1402, "" },
//  { 0x1403, "" },
//  { 0x1404, "" },
//  { 0x1405, "" },
//  { 0x1406, "" },
//  { 0x1407, "" },
//  { 0x1408, "" },
//  { 0x1409, "" },
//  { 0x140A, "" },
//  { 0x140B, "" },
//  { 0x140C, "" },
//  { 0x140D, "" },
//  { 0x140E, "" },
//  { 0x140F, "" },
//  { 0x1410, "" },
//  { 0x1411, "" },
//  { 0x1412, "" },
//  { 0x1413, "" },
//  { 0x1414, "" },
//  { 0x1415, "" },
//  { 0x1416, "" },
//  { 0x1417, "" },
//  { 0x1418, "" },
//  { 0x1419, "" },
//  { 0x141A, "" },
//  { 0x141B, "" },
//  { 0x141C, "" },
//  { 0x141D, "" },
//  { 0x141E, "" },
//  { 0x141F, "" },
//  { 0x1420, "" },
//  { 0x1421, "" },
//  { 0x1422, "" },
//  { 0x1423, "" },
//  { 0x1424, "" },
//  { 0x1425, "" },
//  { 0x1426, "" },
//  { 0x1427, "" },
//  { 0x1428, "" },
//  { 0x1429, "" },
//  { 0x142A, "" },
//  { 0x142B, "" },
//  { 0x142C, "" },
//  { 0x142D, "" },
//  { 0x142E, "" },
//  { 0x142F, "" },
//  { 0x1430, "" },
//  { 0x1431, "" },
//  { 0x1432, "" },
//  { 0x1433, "" },
//  { 0x1434, "" },
//  { 0x1435, "" },
//  { 0x1436, "" },
//  { 0x1437, "" },
//  { 0x1438, "" },
//  { 0x1439, "" },
//  { 0x143A, "" },
//  { 0x143B, "" },
//  { 0x143C, "" },
//  { 0x143D, "" },
//  { 0x143E, "" },
//  { 0x143F, "" },
//  { 0x1440, "" },
//  { 0x1441, "" },
//  { 0x1442, "" },
//  { 0x1443, "" },
//  { 0x1444, "" },
//  { 0x1445, "" },
//  { 0x1446, "" },
//  { 0x1447, "" },
//  { 0x1448, "" },
//  { 0x1449, "" },
//  { 0x144A, "" },
//  { 0x144B, "" },
//  { 0x144C, "" },
//  { 0x144D, "" },
//  { 0x144E, "" },
//  { 0x144F, "" },
//  { 0x1450, "" },
//  { 0x1451, "" },
//  { 0x1452, "" },
//  { 0x1453, "" },
//  { 0x1454, "" },
//  { 0x1455, "" },
//  { 0x1456, "" },
//  { 0x1457, "" },
//  { 0x1458, "" },
//  { 0x1459, "" },
//  { 0x145A, "" },
//  { 0x145B, "" },
//  { 0x145C, "" },
//  { 0x145D, "" },
//  { 0x145E, "" },
//  { 0x145F, "" },
//  { 0x1460, "" },
//  { 0x1461, "" },
//  { 0x1462, "" },
//  { 0x1463, "" },
//  { 0x1464, "" },
//  { 0x1465, "" },
//  { 0x1466, "" },
//  { 0x1467, "" },
//  { 0x1468, "" },
//  { 0x1469, "" },
//  { 0x146A, "" },
//  { 0x146B, "" },
//  { 0x146C, "" },
//  { 0x146D, "" },
//  { 0x146E, "" },
//  { 0x146F, "" },
//  { 0x1470, "" },
//  { 0x1471, "" },
//  { 0x1472, "" },
//  { 0x1473, "" },
//  { 0x1474, "" },
//  { 0x1475, "" },
//  { 0x1476, "" },
//  { 0x1477, "" },
//  { 0x1478, "" },
//  { 0x1479, "" },
//  { 0x147A, "" },
//  { 0x147B, "" },
//  { 0x147C, "" },
//  { 0x147D, "" },
//  { 0x147E, "" },
//  { 0x147F, "" },
//  { 0x1480, "" },
//  { 0x1481, "" },
//  { 0x1482, "" },
//  { 0x1483, "" },
//  { 0x1484, "" },
    { 0x1485, "biskillstreak" },
//  { 0x1486, "" },
//  { 0x1487, "" },
//  { 0x1488, "" },
//  { 0x1489, "" },
//  { 0x148A, "" },
//  { 0x148B, "" },
//  { 0x148C, "" },
//  { 0x148D, "" },
    { 0x148E, "blank" },
//  { 0x148F, "" },
//  { 0x1490, "" },
//  { 0x1491, "" },
//  { 0x1492, "" },
//  { 0x1493, "" },
//  { 0x1494, "" },
//  { 0x1495, "" },
    { 0x1496, "blastshieldusetracker" },
//  { 0x1497, "" },
//  { 0x1498, "" },
//  { 0x1499, "" },
//  { 0x149A, "" },
//  { 0x149B, "" },
//  { 0x149C, "" },
//  { 0x149D, "" },
//  { 0x149E, "" },
//  { 0x149F, "" },
//  { 0x14A0, "" },
//  { 0x14A1, "" },
//  { 0x14A2, "" },
//  { 0x14A3, "" },
//  { 0x14A4, "" },
//  { 0x14A5, "" },
//  { 0x14A6, "" },
//  { 0x14A7, "" },
//  { 0x14A8, "" },
//  { 0x14A9, "" },
//  { 0x14AA, "" },
//  { 0x14AB, "" },
//  { 0x14AC, "" },
//  { 0x14AD, "" },
//  { 0x14AE, "" },
//  { 0x14AF, "" },
//  { 0x14B0, "" },
//  { 0x14B1, "" },
//  { 0x14B2, "" },
//  { 0x14B3, "" },
//  { 0x14B4, "" },
    { 0x14B5, "blockweapondrops" },
//  { 0x14B6, "" },
//  { 0x14B7, "" },
    { 0x14B8, "bloodeffect" },
    { 0x14B9, "bloodmeleeeffect" },
//  { 0x14BA, "" },
//  { 0x14BB, "" },
//  { 0x14BC, "" },
//  { 0x14BD, "" },
//  { 0x14BE, "" },
//  { 0x14BF, "" },
//  { 0x14C0, "" },
//  { 0x14C1, "" },
//  { 0x14C2, "" },
//  { 0x14C3, "" },
//  { 0x14C4, "" },
    { 0x14C5, "blue" },
//  { 0x14C6, "" },
//  { 0x14C7, "" },
//  { 0x14C8, "" },
//  { 0x14C9, "" },
//  { 0x14CA, "" },
//  { 0x14CB, "" },
    { 0x14CC, "boarderfx" },
    { 0x14CD, "boarderfxid" },
//  { 0x14CE, "" },
//  { 0x14CF, "" },
//  { 0x14D0, "" },
//  { 0x14D1, "" },
//  { 0x14D2, "" },
//  { 0x14D3, "" },
//  { 0x14D4, "" },
//  { 0x14D5, "" },
//  { 0x14D6, "" },
//  { 0x14D7, "" },
//  { 0x14D8, "" },
//  { 0x14D9, "" },
//  { 0x14DA, "" },
//  { 0x14DB, "" },
//  { 0x14DC, "" },
//  { 0x14DD, "" },
//  { 0x14DE, "" },
//  { 0x14DF, "" },
//  { 0x14E0, "" },
//  { 0x14E1, "" },
//  { 0x14E2, "" },
//  { 0x14E3, "" },
//  { 0x14E4, "" },
//  { 0x14E5, "" },
//  { 0x14E6, "" },
//  { 0x14E7, "" },
//  { 0x14E8, "" },
//  { 0x14E9, "" },
//  { 0x14EA, "" },
//  { 0x14EB, "" },
//  { 0x14EC, "" },
//  { 0x14ED, "" },
//  { 0x14EE, "" },
//  { 0x14EF, "" },
//  { 0x14F0, "" },
//  { 0x14F1, "" },
//  { 0x14F2, "" },
//  { 0x14F3, "" },
//  { 0x14F4, "" },
//  { 0x14F5, "" },
//  { 0x14F6, "" },
//  { 0x14F7, "" },
//  { 0x14F8, "" },
//  { 0x14F9, "" },
//  { 0x14FA, "" },
//  { 0x14FB, "" },
//  { 0x14FC, "" },
//  { 0x14FD, "" },
//  { 0x14FE, "" },
//  { 0x14FF, "" },
//  { 0x1500, "" },
//  { 0x1501, "" },
//  { 0x1502, "" },
//  { 0x1503, "" },
//  { 0x1504, "" },
//  { 0x1505, "" },
//  { 0x1506, "" },
//  { 0x1507, "" },
//  { 0x1508, "" },
//  { 0x1509, "" },
//  { 0x150A, "" },
//  { 0x150B, "" },
//  { 0x150C, "" },
//  { 0x150D, "" },
//  { 0x150E, "" },
//  { 0x150F, "" },
//  { 0x1510, "" },
//  { 0x1511, "" },
//  { 0x1512, "" },
//  { 0x1513, "" },
//  { 0x1514, "" },
    { 0x1515, "bodygasfx" },
//  { 0x1516, "" },
//  { 0x1517, "" },
//  { 0x1518, "" },
//  { 0x1519, "" },
//  { 0x151A, "" },
//  { 0x151B, "" },
//  { 0x151C, "" },
//  { 0x151D, "" },
//  { 0x151E, "" },
//  { 0x151F, "" },
//  { 0x1520, "" },
//  { 0x1521, "" },
//  { 0x1522, "" },
//  { 0x1523, "" },
//  { 0x1524, "" },
//  { 0x1525, "" },
//  { 0x1526, "" },
//  { 0x1527, "" },
//  { 0x1528, "" },
//  { 0x1529, "" },
//  { 0x152A, "" },
//  { 0x152B, "" },
//  { 0x152C, "" },
//  { 0x152D, "" },
//  { 0x152E, "" },
//  { 0x152F, "" },
//  { 0x1530, "" },
//  { 0x1531, "" },
//  { 0x1532, "" },
//  { 0x1533, "" },
//  { 0x1534, "" },
//  { 0x1535, "" },
    { 0x1536, "bombdefused" },
    { 0x1537, "bombdefuseevent" },
    { 0x1538, "bombdefusetrig" },
    { 0x1539, "bombdetonateevent" },
//  { 0x153A, "" },
//  { 0x153B, "" },
//  { 0x153C, "" },
//  { 0x153D, "" },
//  { 0x153E, "" },
//  { 0x153F, "" },
    { 0x1540, "bombexploded" },
//  { 0x1541, "" },
//  { 0x1542, "" },
//  { 0x1543, "" },
    { 0x1544, "bombowner" },
    { 0x1545, "bombplanted" },
    { 0x1546, "bombplantedanim" },
    { 0x1547, "bombplantedtime" },
    { 0x1548, "bombplantevent" },
    { 0x1549, "bombs" },
//  { 0x154A, "" },
//  { 0x154B, "" },
    { 0x154C, "bombsquadicons" },
    { 0x154D, "bombsquadids" },
    { 0x154E, "bombsquadmodel" },
    { 0x154F, "bombsquadvisibilityupdater" },
    { 0x1550, "bombsquadwaiter" },
    { 0x1551, "bombtimer" },
    { 0x1552, "bombtimerwait" },
//  { 0x1553, "" },
//  { 0x1554, "" },
    { 0x1555, "bombzones" },
//  { 0x1556, "" },
//  { 0x1557, "" },
//  { 0x1558, "" },
//  { 0x1559, "" },
//  { 0x155A, "" },
//  { 0x155B, "" },
//  { 0x155C, "" },
//  { 0x155D, "" },
//  { 0x155E, "" },
//  { 0x155F, "" },
//  { 0x1560, "" },
//  { 0x1561, "" },
//  { 0x1562, "" },
//  { 0x1563, "" },
//  { 0x1564, "" },
//  { 0x1565, "" },
//  { 0x1566, "" },
//  { 0x1567, "" },
//  { 0x1568, "" },
//  { 0x1569, "" },
//  { 0x156A, "" },
//  { 0x156B, "" },
//  { 0x156C, "" },
//  { 0x156D, "" },
//  { 0x156E, "" },
//  { 0x156F, "" },
//  { 0x1570, "" },
//  { 0x1571, "" },
//  { 0x1572, "" },
//  { 0x1573, "" },
//  { 0x1574, "" },
//  { 0x1575, "" },
//  { 0x1576, "" },
//  { 0x1577, "" },
//  { 0x1578, "" },
//  { 0x1579, "" },
//  { 0x157A, "" },
//  { 0x157B, "" },
    { 0x157C, "boost_jump_wrapper" },
//  { 0x157D, "" },
//  { 0x157E, "" },
//  { 0x157F, "" },
//  { 0x1580, "" },
//  { 0x1581, "" },
//  { 0x1582, "" },
//  { 0x1583, "" },
//  { 0x1584, "" },
//  { 0x1585, "" },
//  { 0x1586, "" },
//  { 0x1587, "" },
//  { 0x1588, "" },
//  { 0x1589, "" },
//  { 0x158A, "" },
//  { 0x158B, "" },
//  { 0x158C, "" },
//  { 0x158D, "" },
//  { 0x158E, "" },
//  { 0x158F, "" },
//  { 0x1590, "" },
//  { 0x1591, "" },
//  { 0x1592, "" },
//  { 0x1593, "" },
//  { 0x1594, "" },
//  { 0x1595, "" },
//  { 0x1596, "" },
//  { 0x1597, "" },
//  { 0x1598, "" },
//  { 0x1599, "" },
//  { 0x159A, "" },
    { 0x159B, "boostslamkillevent" },
//  { 0x159C, "" },
//  { 0x159D, "" },
//  { 0x159E, "" },
//  { 0x159F, "" },
//  { 0x15A0, "" },
//  { 0x15A1, "" },
//  { 0x15A2, "" },
//  { 0x15A3, "" },
//  { 0x15A4, "" },
//  { 0x15A5, "" },
//  { 0x15A6, "" },
//  { 0x15A7, "" },
//  { 0x15A8, "" },
//  { 0x15A9, "" },
//  { 0x15AA, "" },
//  { 0x15AB, "" },
//  { 0x15AC, "" },
//  { 0x15AD, "" },
//  { 0x15AE, "" },
//  { 0x15AF, "" },
//  { 0x15B0, "" },
//  { 0x15B1, "" },
//  { 0x15B2, "" },
//  { 0x15B3, "" },
//  { 0x15B4, "" },
//  { 0x15B5, "" },
//  { 0x15B6, "" },
//  { 0x15B7, "" },
//  { 0x15B8, "" },
//  { 0x15B9, "" },
//  { 0x15BA, "" },
//  { 0x15BB, "" },
//  { 0x15BC, "" },
//  { 0x15BD, "" },
//  { 0x15BE, "" },
//  { 0x15BF, "" },
//  { 0x15C0, "" },
//  { 0x15C1, "" },
//  { 0x15C2, "" },
//  { 0x15C3, "" },
//  { 0x15C4, "" },
//  { 0x15C5, "" },
//  { 0x15C6, "" },
//  { 0x15C7, "" },
//  { 0x15C8, "" },
//  { 0x15C9, "" },
//  { 0x15CA, "" },
//  { 0x15CB, "" },
//  { 0x15CC, "" },
//  { 0x15CD, "" },
//  { 0x15CE, "" },
//  { 0x15CF, "" },
//  { 0x15D0, "" },
//  { 0x15D1, "" },
//  { 0x15D2, "" },
//  { 0x15D3, "" },
//  { 0x15D4, "" },
//  { 0x15D5, "" },
//  { 0x15D6, "" },
//  { 0x15D7, "" },
//  { 0x15D8, "" },
//  { 0x15D9, "" },
//  { 0x15DA, "" },
//  { 0x15DB, "" },
//  { 0x15DC, "" },
//  { 0x15DD, "" },
//  { 0x15DE, "" },
//  { 0x15DF, "" },
//  { 0x15E0, "" },
//  { 0x15E1, "" },
//  { 0x15E2, "" },
//  { 0x15E3, "" },
//  { 0x15E4, "" },
//  { 0x15E5, "" },
//  { 0x15E6, "" },
    { 0x15E7, "bot_cur_loadout_num" },
//  { 0x15E8, "" },
//  { 0x15E9, "" },
//  { 0x15EA, "" },
//  { 0x15EB, "" },
//  { 0x15EC, "" },
//  { 0x15ED, "" },
//  { 0x15EE, "" },
//  { 0x15EF, "" },
//  { 0x15F0, "" },
//  { 0x15F1, "" },
//  { 0x15F2, "" },
//  { 0x15F3, "" },
//  { 0x15F4, "" },
//  { 0x15F5, "" },
//  { 0x15F6, "" },
//  { 0x15F7, "" },
//  { 0x15F8, "" },
//  { 0x15F9, "" },
//  { 0x15FA, "" },
//  { 0x15FB, "" },
//  { 0x15FC, "" },
//  { 0x15FD, "" },
//  { 0x15FE, "" },
//  { 0x15FF, "" },
    { 0x1600, "bot_draw_circle" },
//  { 0x1601, "" },
//  { 0x1602, "" },
//  { 0x1603, "" },
//  { 0x1604, "" },
//  { 0x1605, "" },
//  { 0x1606, "" },
//  { 0x1607, "" },
//  { 0x1608, "" },
//  { 0x1609, "" },
//  { 0x160A, "" },
//  { 0x160B, "" },
//  { 0x160C, "" },
//  { 0x160D, "" },
//  { 0x160E, "" },
//  { 0x160F, "" },
//  { 0x1610, "" },
//  { 0x1611, "" },
//  { 0x1612, "" },
//  { 0x1613, "" },
//  { 0x1614, "" },
//  { 0x1615, "" },
//  { 0x1616, "" },
//  { 0x1617, "" },
//  { 0x1618, "" },
//  { 0x1619, "" },
//  { 0x161A, "" },
    { 0x161B, "bot_funcs" },
//  { 0x161C, "" },
//  { 0x161D, "" },
//  { 0x161E, "" },
//  { 0x161F, "" },
//  { 0x1620, "" },
//  { 0x1621, "" },
//  { 0x1622, "" },
//  { 0x1623, "" },
//  { 0x1624, "" },
//  { 0x1625, "" },
//  { 0x1626, "" },
//  { 0x1627, "" },
//  { 0x1628, "" },
//  { 0x1629, "" },
//  { 0x162A, "" },
//  { 0x162B, "" },
//  { 0x162C, "" },
//  { 0x162D, "" },
//  { 0x162E, "" },
//  { 0x162F, "" },
//  { 0x1630, "" },
//  { 0x1631, "" },
//  { 0x1632, "" },
//  { 0x1633, "" },
//  { 0x1634, "" },
//  { 0x1635, "" },
//  { 0x1636, "" },
//  { 0x1637, "" },
//  { 0x1638, "" },
//  { 0x1639, "" },
//  { 0x163A, "" },
//  { 0x163B, "" },
//  { 0x163C, "" },
//  { 0x163D, "" },
//  { 0x163E, "" },
//  { 0x163F, "" },
//  { 0x1640, "" },
//  { 0x1641, "" },
//  { 0x1642, "" },
//  { 0x1643, "" },
//  { 0x1644, "" },
//  { 0x1645, "" },
//  { 0x1646, "" },
//  { 0x1647, "" },
//  { 0x1648, "" },
//  { 0x1649, "" },
//  { 0x164A, "" },
//  { 0x164B, "" },
//  { 0x164C, "" },
//  { 0x164D, "" },
//  { 0x164E, "" },
//  { 0x164F, "" },
//  { 0x1650, "" },
//  { 0x1651, "" },
//  { 0x1652, "" },
//  { 0x1653, "" },
//  { 0x1654, "" },
//  { 0x1655, "" },
//  { 0x1656, "" },
    { 0x1657, "bot_interaction_type" },
//  { 0x1658, "" },
//  { 0x1659, "" },
//  { 0x165A, "" },
//  { 0x165B, "" },
//  { 0x165C, "" },
//  { 0x165D, "" },
//  { 0x165E, "" },
//  { 0x165F, "" },
//  { 0x1660, "" },
//  { 0x1661, "" },
//  { 0x1662, "" },
//  { 0x1663, "" },
//  { 0x1664, "" },
//  { 0x1665, "" },
//  { 0x1666, "" },
//  { 0x1667, "" },
//  { 0x1668, "" },
//  { 0x1669, "" },
//  { 0x166A, "" },
//  { 0x166B, "" },
//  { 0x166C, "" },
//  { 0x166D, "" },
//  { 0x166E, "" },
//  { 0x166F, "" },
//  { 0x1670, "" },
//  { 0x1671, "" },
//  { 0x1672, "" },
//  { 0x1673, "" },
//  { 0x1674, "" },
//  { 0x1675, "" },
//  { 0x1676, "" },
//  { 0x1677, "" },
//  { 0x1678, "" },
//  { 0x1679, "" },
//  { 0x167A, "" },
//  { 0x167B, "" },
//  { 0x167C, "" },
//  { 0x167D, "" },
//  { 0x167E, "" },
//  { 0x167F, "" },
    { 0x1680, "bot_last_loadout_num" },
//  { 0x1681, "" },
//  { 0x1682, "" },
//  { 0x1683, "" },
//  { 0x1684, "" },
//  { 0x1685, "" },
//  { 0x1686, "" },
//  { 0x1687, "" },
//  { 0x1688, "" },
//  { 0x1689, "" },
//  { 0x168A, "" },
//  { 0x168B, "" },
//  { 0x168C, "" },
//  { 0x168D, "" },
//  { 0x168E, "" },
//  { 0x168F, "" },
//  { 0x1690, "" },
//  { 0x1691, "" },
//  { 0x1692, "" },
//  { 0x1693, "" },
//  { 0x1694, "" },
//  { 0x1695, "" },
//  { 0x1696, "" },
//  { 0x1697, "" },
//  { 0x1698, "" },
//  { 0x1699, "" },
//  { 0x169A, "" },
//  { 0x169B, "" },
//  { 0x169C, "" },
//  { 0x169D, "" },
//  { 0x169E, "" },
//  { 0x169F, "" },
//  { 0x16A0, "" },
//  { 0x16A1, "" },
//  { 0x16A2, "" },
//  { 0x16A3, "" },
//  { 0x16A4, "" },
//  { 0x16A5, "" },
//  { 0x16A6, "" },
//  { 0x16A7, "" },
//  { 0x16A8, "" },
//  { 0x16A9, "" },
//  { 0x16AA, "" },
//  { 0x16AB, "" },
//  { 0x16AC, "" },
//  { 0x16AD, "" },
//  { 0x16AE, "" },
//  { 0x16AF, "" },
//  { 0x16B0, "" },
//  { 0x16B1, "" },
//  { 0x16B2, "" },
//  { 0x16B3, "" },
//  { 0x16B4, "" },
//  { 0x16B5, "" },
//  { 0x16B6, "" },
//  { 0x16B7, "" },
//  { 0x16B8, "" },
//  { 0x16B9, "" },
//  { 0x16BA, "" },
//  { 0x16BB, "" },
//  { 0x16BC, "" },
//  { 0x16BD, "" },
//  { 0x16BE, "" },
//  { 0x16BF, "" },
//  { 0x16C0, "" },
//  { 0x16C1, "" },
//  { 0x16C2, "" },
//  { 0x16C3, "" },
//  { 0x16C4, "" },
//  { 0x16C5, "" },
//  { 0x16C6, "" },
//  { 0x16C7, "" },
//  { 0x16C8, "" },
//  { 0x16C9, "" },
//  { 0x16CA, "" },
//  { 0x16CB, "" },
//  { 0x16CC, "" },
//  { 0x16CD, "" },
//  { 0x16CE, "" },
//  { 0x16CF, "" },
//  { 0x16D0, "" },
//  { 0x16D1, "" },
//  { 0x16D2, "" },
//  { 0x16D3, "" },
//  { 0x16D4, "" },
//  { 0x16D5, "" },
//  { 0x16D6, "" },
//  { 0x16D7, "" },
//  { 0x16D8, "" },
//  { 0x16D9, "" },
//  { 0x16DA, "" },
//  { 0x16DB, "" },
//  { 0x16DC, "" },
//  { 0x16DD, "" },
//  { 0x16DE, "" },
//  { 0x16DF, "" },
//  { 0x16E0, "" },
//  { 0x16E1, "" },
//  { 0x16E2, "" },
//  { 0x16E3, "" },
//  { 0x16E4, "" },
//  { 0x16E5, "" },
//  { 0x16E6, "" },
//  { 0x16E7, "" },
//  { 0x16E8, "" },
//  { 0x16E9, "" },
//  { 0x16EA, "" },
//  { 0x16EB, "" },
//  { 0x16EC, "" },
//  { 0x16ED, "" },
//  { 0x16EE, "" },
//  { 0x16EF, "" },
//  { 0x16F0, "" },
//  { 0x16F1, "" },
//  { 0x16F2, "" },
//  { 0x16F3, "" },
//  { 0x16F4, "" },
//  { 0x16F5, "" },
//  { 0x16F6, "" },
//  { 0x16F7, "" },
//  { 0x16F8, "" },
//  { 0x16F9, "" },
//  { 0x16FA, "" },
//  { 0x16FB, "" },
//  { 0x16FC, "" },
//  { 0x16FD, "" },
//  { 0x16FE, "" },
//  { 0x16FF, "" },
//  { 0x1700, "" },
//  { 0x1701, "" },
    { 0x1702, "bot_spawn_from_devgui_in_progress" },
//  { 0x1703, "" },
//  { 0x1704, "" },
//  { 0x1705, "" },
//  { 0x1706, "" },
//  { 0x1707, "" },
//  { 0x1708, "" },
//  { 0x1709, "" },
//  { 0x170A, "" },
//  { 0x170B, "" },
//  { 0x170C, "" },
//  { 0x170D, "" },
    { 0x170E, "bot_team" },
//  { 0x170F, "" },
//  { 0x1710, "" },
//  { 0x1711, "" },
//  { 0x1712, "" },
//  { 0x1713, "" },
//  { 0x1714, "" },
//  { 0x1715, "" },
//  { 0x1716, "" },
//  { 0x1717, "" },
//  { 0x1718, "" },
//  { 0x1719, "" },
//  { 0x171A, "" },
//  { 0x171B, "" },
//  { 0x171C, "" },
//  { 0x171D, "" },
//  { 0x171E, "" },
//  { 0x171F, "" },
//  { 0x1720, "" },
//  { 0x1721, "" },
//  { 0x1722, "" },
//  { 0x1723, "" },
//  { 0x1724, "" },
//  { 0x1725, "" },
//  { 0x1726, "" },
//  { 0x1727, "" },
//  { 0x1728, "" },
//  { 0x1729, "" },
//  { 0x172A, "" },
//  { 0x172B, "" },
//  { 0x172C, "" },
//  { 0x172D, "" },
//  { 0x172E, "" },
//  { 0x172F, "" },
//  { 0x1730, "" },
//  { 0x1731, "" },
//  { 0x1732, "" },
//  { 0x1733, "" },
//  { 0x1734, "" },
//  { 0x1735, "" },
//  { 0x1736, "" },
//  { 0x1737, "" },
//  { 0x1738, "" },
//  { 0x1739, "" },
    { 0x173A, "bothbarrels" },
//  { 0x173B, "" },
//  { 0x173C, "" },
//  { 0x173D, "" },
//  { 0x173E, "" },
//  { 0x173F, "" },
//  { 0x1740, "" },
//  { 0x1741, "" },
//  { 0x1742, "" },
//  { 0x1743, "" },
//  { 0x1744, "" },
//  { 0x1745, "" },
//  { 0x1746, "" },
//  { 0x1747, "" },
//  { 0x1748, "" },
//  { 0x1749, "" },
//  { 0x174A, "" },
//  { 0x174B, "" },
//  { 0x174C, "" },
//  { 0x174D, "" },
//  { 0x174E, "" },
//  { 0x174F, "" },
//  { 0x1750, "" },
//  { 0x1751, "" },
//  { 0x1752, "" },
//  { 0x1753, "" },
//  { 0x1754, "" },
//  { 0x1755, "" },
    { 0x1756, "bouncingbettyarray" },
//  { 0x1757, "" },
//  { 0x1758, "" },
//  { 0x1759, "" },
//  { 0x175A, "" },
//  { 0x175B, "" },
//  { 0x175C, "" },
//  { 0x175D, "" },
    { 0x175E, "bp" },
//  { 0x175F, "" },
//  { 0x1760, "" },
//  { 0x1761, "" },
//  { 0x1762, "" },
//  { 0x1763, "" },
//  { 0x1764, "" },
//  { 0x1765, "" },
//  { 0x1766, "" },
//  { 0x1767, "" },
//  { 0x1768, "" },
//  { 0x1769, "" },
//  { 0x176A, "" },
//  { 0x176B, "" },
//  { 0x176C, "" },
//  { 0x176D, "" },
//  { 0x176E, "" },
//  { 0x176F, "" },
//  { 0x1770, "" },
//  { 0x1771, "" },
//  { 0x1772, "" },
//  { 0x1773, "" },
//  { 0x1774, "" },
//  { 0x1775, "" },
//  { 0x1776, "" },
//  { 0x1777, "" },
//  { 0x1778, "" },
//  { 0x1779, "" },
//  { 0x177A, "" },
//  { 0x177B, "" },
//  { 0x177C, "" },
//  { 0x177D, "" },
//  { 0x177E, "" },
//  { 0x177F, "" },
//  { 0x1780, "" },
//  { 0x1781, "" },
//  { 0x1782, "" },
//  { 0x1783, "" },
//  { 0x1784, "" },
//  { 0x1785, "" },
//  { 0x1786, "" },
//  { 0x1787, "" },
//  { 0x1788, "" },
//  { 0x1789, "" },
//  { 0x178A, "" },
//  { 0x178B, "" },
//  { 0x178C, "" },
//  { 0x178D, "" },
//  { 0x178E, "" },
//  { 0x178F, "" },
//  { 0x1790, "" },
//  { 0x1791, "" },
//  { 0x1792, "" },
//  { 0x1793, "" },
//  { 0x1794, "" },
//  { 0x1795, "" },
//  { 0x1796, "" },
//  { 0x1797, "" },
//  { 0x1798, "" },
//  { 0x1799, "" },
//  { 0x179A, "" },
//  { 0x179B, "" },
//  { 0x179C, "" },
//  { 0x179D, "" },
//  { 0x179E, "" },
//  { 0x179F, "" },
//  { 0x17A0, "" },
//  { 0x17A1, "" },
//  { 0x17A2, "" },
//  { 0x17A3, "" },
//  { 0x17A4, "" },
//  { 0x17A5, "" },
//  { 0x17A6, "" },
//  { 0x17A7, "" },
//  { 0x17A8, "" },
//  { 0x17A9, "" },
//  { 0x17AA, "" },
//  { 0x17AB, "" },
//  { 0x17AC, "" },
//  { 0x17AD, "" },
//  { 0x17AE, "" },
//  { 0x17AF, "" },
//  { 0x17B0, "" },
//  { 0x17B1, "" },
//  { 0x17B2, "" },
//  { 0x17B3, "" },
//  { 0x17B4, "" },
//  { 0x17B5, "" },
//  { 0x17B6, "" },
//  { 0x17B7, "" },
//  { 0x17B8, "" },
//  { 0x17B9, "" },
//  { 0x17BA, "" },
//  { 0x17BB, "" },
//  { 0x17BC, "" },
//  { 0x17BD, "" },
//  { 0x17BE, "" },
//  { 0x17BF, "" },
//  { 0x17C0, "" },
//  { 0x17C1, "" },
//  { 0x17C2, "" },
//  { 0x17C3, "" },
//  { 0x17C4, "" },
//  { 0x17C5, "" },
//  { 0x17C6, "" },
//  { 0x17C7, "" },
//  { 0x17C8, "" },
//  { 0x17C9, "" },
//  { 0x17CA, "" },
//  { 0x17CB, "" },
//  { 0x17CC, "" },
//  { 0x17CD, "" },
//  { 0x17CE, "" },
//  { 0x17CF, "" },
//  { 0x17D0, "" },
//  { 0x17D1, "" },
//  { 0x17D2, "" },
//  { 0x17D3, "" },
//  { 0x17D4, "" },
//  { 0x17D5, "" },
//  { 0x17D6, "" },
//  { 0x17D7, "" },
//  { 0x17D8, "" },
//  { 0x17D9, "" },
//  { 0x17DA, "" },
//  { 0x17DB, "" },
//  { 0x17DC, "" },
//  { 0x17DD, "" },
//  { 0x17DE, "" },
//  { 0x17DF, "" },
//  { 0x17E0, "" },
//  { 0x17E1, "" },
//  { 0x17E2, "" },
//  { 0x17E3, "" },
//  { 0x17E4, "" },
    { 0x17E5, "breathingmanager" },
    { 0x17E6, "breathingstoptime" },
//  { 0x17E7, "" },
//  { 0x17E8, "" },
//  { 0x17E9, "" },
//  { 0x17EA, "" },
//  { 0x17EB, "" },
//  { 0x17EC, "" },
//  { 0x17ED, "" },
//  { 0x17EE, "" },
//  { 0x17EF, "" },
//  { 0x17F0, "" },
//  { 0x17F1, "" },
//  { 0x17F2, "" },
//  { 0x17F3, "" },
//  { 0x17F4, "" },
//  { 0x17F5, "" },
//  { 0x17F6, "" },
//  { 0x17F7, "" },
//  { 0x17F8, "" },
//  { 0x17F9, "" },
//  { 0x17FA, "" },
//  { 0x17FB, "" },
//  { 0x17FC, "" },
//  { 0x17FD, "" },
//  { 0x17FE, "" },
//  { 0x17FF, "" },
//  { 0x1800, "" },
//  { 0x1801, "" },
//  { 0x1802, "" },
//  { 0x1803, "" },
//  { 0x1804, "" },
//  { 0x1805, "" },
//  { 0x1806, "" },
//  { 0x1807, "" },
//  { 0x1808, "" },
//  { 0x1809, "" },
//  { 0x180A, "" },
//  { 0x180B, "" },
//  { 0x180C, "" },
//  { 0x180D, "" },
//  { 0x180E, "" },
//  { 0x180F, "" },
//  { 0x1810, "" },
//  { 0x1811, "" },
//  { 0x1812, "" },
//  { 0x1813, "" },
//  { 0x1814, "" },
//  { 0x1815, "" },
//  { 0x1816, "" },
//  { 0x1817, "" },
    { 0x1818, "brinkofdeathkillstreak" },
//  { 0x1819, "" },
//  { 0x181A, "" },
//  { 0x181B, "" },
//  { 0x181C, "" },
//  { 0x181D, "" },
//  { 0x181E, "" },
//  { 0x181F, "" },
//  { 0x1820, "" },
//  { 0x1821, "" },
//  { 0x1822, "" },
//  { 0x1823, "" },
//  { 0x1824, "" },
//  { 0x1825, "" },
//  { 0x1826, "" },
//  { 0x1827, "" },
//  { 0x1828, "" },
//  { 0x1829, "" },
//  { 0x182A, "" },
//  { 0x182B, "" },
//  { 0x182C, "" },
//  { 0x182D, "" },
//  { 0x182E, "" },
//  { 0x182F, "" },
//  { 0x1830, "" },
//  { 0x1831, "" },
//  { 0x1832, "" },
//  { 0x1833, "" },
//  { 0x1834, "" },
//  { 0x1835, "" },
    { 0x1836, "buddyspawn" },
    { 0x1837, "bufferedchildstats" },
    { 0x1838, "bufferedstats" },
//  { 0x1839, "" },
//  { 0x183A, "" },
//  { 0x183B, "" },
//  { 0x183C, "" },
//  { 0x183D, "" },
//  { 0x183E, "" },
//  { 0x183F, "" },
//  { 0x1840, "" },
//  { 0x1841, "" },
//  { 0x1842, "" },
//  { 0x1843, "" },
//  { 0x1844, "" },
//  { 0x1845, "" },
//  { 0x1846, "" },
//  { 0x1847, "" },
//  { 0x1848, "" },
//  { 0x1849, "" },
//  { 0x184A, "" },
//  { 0x184B, "" },
//  { 0x184C, "" },
//  { 0x184D, "" },
//  { 0x184E, "" },
//  { 0x184F, "" },
//  { 0x1850, "" },
//  { 0x1851, "" },
//  { 0x1852, "" },
//  { 0x1853, "" },
//  { 0x1854, "" },
//  { 0x1855, "" },
//  { 0x1856, "" },
//  { 0x1857, "" },
//  { 0x1858, "" },
//  { 0x1859, "" },
//  { 0x185A, "" },
//  { 0x185B, "" },
//  { 0x185C, "" },
//  { 0x185D, "" },
//  { 0x185E, "" },
//  { 0x185F, "" },
//  { 0x1860, "" },
//  { 0x1861, "" },
//  { 0x1862, "" },
//  { 0x1863, "" },
//  { 0x1864, "" },
//  { 0x1865, "" },
//  { 0x1866, "" },
//  { 0x1867, "" },
//  { 0x1868, "" },
//  { 0x1869, "" },
//  { 0x186A, "" },
//  { 0x186B, "" },
//  { 0x186C, "" },
//  { 0x186D, "" },
//  { 0x186E, "" },
//  { 0x186F, "" },
//  { 0x1870, "" },
//  { 0x1871, "" },
//  { 0x1872, "" },
//  { 0x1873, "" },
//  { 0x1874, "" },
//  { 0x1875, "" },
    { 0x1876, "buildattachmentmaps" },
    { 0x1877, "buildbaseweaponlist" },
    { 0x1878, "buildchallegeinfo" },
    { 0x1879, "buildchallengetableinfo" },
//  { 0x187A, "" },
//  { 0x187B, "" },
//  { 0x187C, "" },
//  { 0x187D, "" },
//  { 0x187E, "" },
//  { 0x187F, "" },
//  { 0x1880, "" },
//  { 0x1881, "" },
//  { 0x1882, "" },
//  { 0x1883, "" },
//  { 0x1884, "" },
//  { 0x1885, "" },
//  { 0x1886, "" },
//  { 0x1887, "" },
//  { 0x1888, "" },
//  { 0x1889, "" },
//  { 0x188A, "" },
    { 0x188B, "buildweapondata" },
    { 0x188C, "buildweaponname" },
    { 0x188D, "buildweaponnamecamo" },
    { 0x188E, "buildweaponnamereticle" },
//  { 0x188F, "" },
//  { 0x1890, "" },
//  { 0x1891, "" },
//  { 0x1892, "" },
//  { 0x1893, "" },
//  { 0x1894, "" },
//  { 0x1895, "" },
//  { 0x1896, "" },
//  { 0x1897, "" },
//  { 0x1898, "" },
//  { 0x1899, "" },
//  { 0x189A, "" },
//  { 0x189B, "" },
//  { 0x189C, "" },
//  { 0x189D, "" },
//  { 0x189E, "" },
//  { 0x189F, "" },
//  { 0x18A0, "" },
//  { 0x18A1, "" },
//  { 0x18A2, "" },
//  { 0x18A3, "" },
//  { 0x18A4, "" },
//  { 0x18A5, "" },
//  { 0x18A6, "" },
//  { 0x18A7, "" },
//  { 0x18A8, "" },
//  { 0x18A9, "" },
//  { 0x18AA, "" },
    { 0x18AB, "bulletdamagemod" },
    { 0x18AC, "bullethitcallback" },
    { 0x18AD, "bulletpenetrationevent" },
//  { 0x18AE, "" },
//  { 0x18AF, "" },
//  { 0x18B0, "" },
    { 0x18B1, "bulletstreak" },
//  { 0x18B2, "" },
//  { 0x18B3, "" },
//  { 0x18B4, "" },
//  { 0x18B5, "" },
//  { 0x18B6, "" },
//  { 0x18B7, "" },
//  { 0x18B8, "" },
//  { 0x18B9, "" },
//  { 0x18BA, "" },
//  { 0x18BB, "" },
//  { 0x18BC, "" },
//  { 0x18BD, "" },
//  { 0x18BE, "" },
//  { 0x18BF, "" },
//  { 0x18C0, "" },
//  { 0x18C1, "" },
//  { 0x18C2, "" },
//  { 0x18C3, "" },
//  { 0x18C4, "" },
//  { 0x18C5, "" },
//  { 0x18C6, "" },
//  { 0x18C7, "" },
//  { 0x18C8, "" },
//  { 0x18C9, "" },
//  { 0x18CA, "" },
//  { 0x18CB, "" },
//  { 0x18CC, "" },
//  { 0x18CD, "" },
//  { 0x18CE, "" },
//  { 0x18CF, "" },
//  { 0x18D0, "" },
//  { 0x18D1, "" },
//  { 0x18D2, "" },
//  { 0x18D3, "" },
//  { 0x18D4, "" },
//  { 0x18D5, "" },
//  { 0x18D6, "" },
//  { 0x18D7, "" },
//  { 0x18D8, "" },
//  { 0x18D9, "" },
//  { 0x18DA, "" },
//  { 0x18DB, "" },
//  { 0x18DC, "" },
//  { 0x18DD, "" },
//  { 0x18DE, "" },
//  { 0x18DF, "" },
//  { 0x18E0, "" },
//  { 0x18E1, "" },
//  { 0x18E2, "" },
//  { 0x18E3, "" },
//  { 0x18E4, "" },
//  { 0x18E5, "" },
//  { 0x18E6, "" },
//  { 0x18E7, "" },
//  { 0x18E8, "" },
//  { 0x18E9, "" },
//  { 0x18EA, "" },
//  { 0x18EB, "" },
//  { 0x18EC, "" },
//  { 0x18ED, "" },
//  { 0x18EE, "" },
//  { 0x18EF, "" },
//  { 0x18F0, "" },
//  { 0x18F1, "" },
//  { 0x18F2, "" },
//  { 0x18F3, "" },
//  { 0x18F4, "" },
//  { 0x18F5, "" },
//  { 0x18F6, "" },
//  { 0x18F7, "" },
//  { 0x18F8, "" },
//  { 0x18F9, "" },
//  { 0x18FA, "" },
//  { 0x18FB, "" },
//  { 0x18FC, "" },
//  { 0x18FD, "" },
//  { 0x18FE, "" },
//  { 0x18FF, "" },
//  { 0x1900, "" },
//  { 0x1901, "" },
//  { 0x1902, "" },
//  { 0x1903, "" },
//  { 0x1904, "" },
//  { 0x1905, "" },
//  { 0x1906, "" },
//  { 0x1907, "" },
//  { 0x1908, "" },
//  { 0x1909, "" },
//  { 0x190A, "" },
//  { 0x190B, "" },
//  { 0x190C, "" },
//  { 0x190D, "" },
//  { 0x190E, "" },
//  { 0x190F, "" },
//  { 0x1910, "" },
//  { 0x1911, "" },
//  { 0x1912, "" },
//  { 0x1913, "" },
//  { 0x1914, "" },
//  { 0x1915, "" },
//  { 0x1916, "" },
//  { 0x1917, "" },
//  { 0x1918, "" },
//  { 0x1919, "" },
//  { 0x191A, "" },
//  { 0x191B, "" },
//  { 0x191C, "" },
//  { 0x191D, "" },
//  { 0x191E, "" },
//  { 0x191F, "" },
//  { 0x1920, "" },
//  { 0x1921, "" },
//  { 0x1922, "" },
//  { 0x1923, "" },
//  { 0x1924, "" },
//  { 0x1925, "" },
//  { 0x1926, "" },
//  { 0x1927, "" },
//  { 0x1928, "" },
//  { 0x1929, "" },
//  { 0x192A, "" },
//  { 0x192B, "" },
//  { 0x192C, "" },
//  { 0x192D, "" },
//  { 0x192E, "" },
//  { 0x192F, "" },
//  { 0x1930, "" },
//  { 0x1931, "" },
//  { 0x1932, "" },
//  { 0x1933, "" },
//  { 0x1934, "" },
//  { 0x1935, "" },
//  { 0x1936, "" },
//  { 0x1937, "" },
//  { 0x1938, "" },
//  { 0x1939, "" },
//  { 0x193A, "" },
//  { 0x193B, "" },
//  { 0x193C, "" },
//  { 0x193D, "" },
//  { 0x193E, "" },
//  { 0x193F, "" },
//  { 0x1940, "" },
//  { 0x1941, "" },
//  { 0x1942, "" },
//  { 0x1943, "" },
//  { 0x1944, "" },
//  { 0x1945, "" },
//  { 0x1946, "" },
//  { 0x1947, "" },
//  { 0x1948, "" },
    { 0x1949, "button_down" },
//  { 0x194A, "" },
//  { 0x194B, "" },
//  { 0x194C, "" },
//  { 0x194D, "" },
//  { 0x194E, "" },
//  { 0x194F, "" },
//  { 0x1950, "" },
//  { 0x1951, "" },
//  { 0x1952, "" },
//  { 0x1953, "" },
//  { 0x1954, "" },
//  { 0x1955, "" },
//  { 0x1956, "" },
//  { 0x1957, "" },
//  { 0x1958, "" },
//  { 0x1959, "" },
//  { 0x195A, "" },
//  { 0x195B, "" },
//  { 0x195C, "" },
//  { 0x195D, "" },
//  { 0x195E, "" },
//  { 0x195F, "" },
//  { 0x1960, "" },
//  { 0x1961, "" },
//  { 0x1962, "" },
    { 0x1963, "buttons" },
//  { 0x1964, "" },
//  { 0x1965, "" },
//  { 0x1966, "" },
    { 0x1967, "buzzkillevent" },
    { 0x1968, "bypassclasschoice" },
    { 0x1969, "bypassclasschoicefunc" },
//  { 0x196A, "" },
    { 0x196B, "c4_earthquake" },
//  { 0x196C, "" },
//  { 0x196D, "" },
    { 0x196E, "c4damage" },
    { 0x196F, "c4death" },
    { 0x1970, "c4deathdetonate" },
    { 0x1971, "c4deatheffect" },
    { 0x1972, "c4empdamage" },
    { 0x1973, "c4empkillstreakwait" },
    { 0x1974, "c4explodethisframe" },
//  { 0x1975, "" },
//  { 0x1976, "" },
//  { 0x1977, "" },
//  { 0x1978, "" },
//  { 0x1979, "" },
//  { 0x197A, "" },
//  { 0x197B, "" },
//  { 0x197C, "" },
//  { 0x197D, "" },
    { 0x197E, "cac_getcustomclassloc" },
    { 0x197F, "cac_getequipment" },
    { 0x1980, "cac_getequipmentextra" },
    { 0x1981, "cac_getkillstreak" },
    { 0x1982, "cac_getkillstreakmodule" },
    { 0x1983, "cac_getoffhand" },
    { 0x1984, "cac_getperk" },
    { 0x1985, "cac_getweapon" },
    { 0x1986, "cac_getweaponattachment" },
    { 0x1987, "cac_getweaponattachmentthree" },
    { 0x1988, "cac_getweaponattachmenttwo" },
    { 0x1989, "cac_getweaponcamo" },
    { 0x198A, "cac_getweaponreticle" },
    { 0x198B, "cac_getwildcard" },
//  { 0x198C, "" },
    { 0x198D, "cac_modified_damage" },
//  { 0x198E, "" },
    { 0x198F, "cac_selector" },
//  { 0x1990, "" },
//  { 0x1991, "" },
//  { 0x1992, "" },
//  { 0x1993, "" },
//  { 0x1994, "" },
//  { 0x1995, "" },
//  { 0x1996, "" },
//  { 0x1997, "" },
//  { 0x1998, "" },
//  { 0x1999, "" },
    { 0x199A, "cacloadout" },
//  { 0x199B, "" },
//  { 0x199C, "" },
//  { 0x199D, "" },
//  { 0x199E, "" },
//  { 0x199F, "" },
//  { 0x19A0, "" },
//  { 0x19A1, "" },
//  { 0x19A2, "" },
//  { 0x19A3, "" },
//  { 0x19A4, "" },
//  { 0x19A5, "" },
//  { 0x19A6, "" },
//  { 0x19A7, "" },
//  { 0x19A8, "" },
//  { 0x19A9, "" },
//  { 0x19AA, "" },
//  { 0x19AB, "" },
//  { 0x19AC, "" },
//  { 0x19AD, "" },
//  { 0x19AE, "" },
//  { 0x19AF, "" },
//  { 0x19B0, "" },
//  { 0x19B1, "" },
//  { 0x19B2, "" },
//  { 0x19B3, "" },
//  { 0x19B4, "" },
//  { 0x19B5, "" },
//  { 0x19B6, "" },
//  { 0x19B7, "" },
//  { 0x19B8, "" },
//  { 0x19B9, "" },
//  { 0x19BA, "" },
//  { 0x19BB, "" },
//  { 0x19BC, "" },
//  { 0x19BD, "" },
//  { 0x19BE, "" },
//  { 0x19BF, "" },
//  { 0x19C0, "" },
//  { 0x19C1, "" },
//  { 0x19C2, "" },
//  { 0x19C3, "" },
//  { 0x19C4, "" },
//  { 0x19C5, "" },
//  { 0x19C6, "" },
//  { 0x19C7, "" },
//  { 0x19C8, "" },
//  { 0x19C9, "" },
//  { 0x19CA, "" },
//  { 0x19CB, "" },
//  { 0x19CC, "" },
//  { 0x19CD, "" },
//  { 0x19CE, "" },
//  { 0x19CF, "" },
//  { 0x19D0, "" },
//  { 0x19D1, "" },
//  { 0x19D2, "" },
//  { 0x19D3, "" },
//  { 0x19D4, "" },
//  { 0x19D5, "" },
//  { 0x19D6, "" },
//  { 0x19D7, "" },
//  { 0x19D8, "" },
//  { 0x19D9, "" },
//  { 0x19DA, "" },
    { 0x19DB, "calculated_nearest_node" },
//  { 0x19DC, "" },
//  { 0x19DD, "" },
//  { 0x19DE, "" },
//  { 0x19DF, "" },
//  { 0x19E0, "" },
    { 0x19E1, "calculatematchplaystyle" },
//  { 0x19E2, "" },
//  { 0x19E3, "" },
//  { 0x19E4, "" },
//  { 0x19E5, "" },
//  { 0x19E6, "" },
//  { 0x19E7, "" },
//  { 0x19E8, "" },
//  { 0x19E9, "" },
//  { 0x19EA, "" },
//  { 0x19EB, "" },
    { 0x19EC, "callback_codeendgame" },
    { 0x19ED, "callback_entityoutofworld" },
    { 0x19EE, "callback_hostmigration" },
    { 0x19EF, "callback_killingblow" },
    { 0x19F0, "callback_playerconnect" },
    { 0x19F1, "callback_playerdamage" },
    { 0x19F2, "callback_playerdamage_internal" },
    { 0x19F3, "callback_playerdisconnect" },
    { 0x19F4, "callback_playergrenadesuicide" },
    { 0x19F5, "callback_playerkilled" },
    { 0x19F6, "callback_playerlaststand" },
//  { 0x19F7, "" },
    { 0x19F8, "callback_playermigrated" },
    { 0x19F9, "callback_startgametype" },
    { 0x19FA, "callbackcodeendgame" },
    { 0x19FB, "callbackentityoutofworld" },
    { 0x19FC, "callbackhostmigration" },
    { 0x19FD, "callbackplayerconnect" },
    { 0x19FE, "callbackplayerdamage" },
    { 0x19FF, "callbackplayerdisconnect" },
    { 0x1A00, "callbackplayergrenadesuicide" },
    { 0x1A01, "callbackplayerkilled" },
    { 0x1A02, "callbackplayerlaststand" },
    { 0x1A03, "callbackplayermigrated" },
//  { 0x1A04, "" },
    { 0x1A05, "callbackstartgametype" },
    { 0x1A06, "callbackvoid" },
//  { 0x1A07, "" },
//  { 0x1A08, "" },
//  { 0x1A09, "" },
//  { 0x1A0A, "" },
//  { 0x1A0B, "" },
//  { 0x1A0C, "" },
//  { 0x1A0D, "" },
//  { 0x1A0E, "" },
//  { 0x1A0F, "" },
//  { 0x1A10, "" },
//  { 0x1A11, "" },
//  { 0x1A12, "" },
    { 0x1A13, "camera" },
//  { 0x1A14, "" },
//  { 0x1A15, "" },
//  { 0x1A16, "" },
//  { 0x1A17, "" },
//  { 0x1A18, "" },
//  { 0x1A19, "" },
//  { 0x1A1A, "" },
//  { 0x1A1B, "" },
//  { 0x1A1C, "" },
//  { 0x1A1D, "" },
//  { 0x1A1E, "" },
//  { 0x1A1F, "" },
//  { 0x1A20, "" },
//  { 0x1A21, "" },
//  { 0x1A22, "" },
//  { 0x1A23, "" },
//  { 0x1A24, "" },
//  { 0x1A25, "" },
//  { 0x1A26, "" },
//  { 0x1A27, "" },
//  { 0x1A28, "" },
//  { 0x1A29, "" },
//  { 0x1A2A, "" },
//  { 0x1A2B, "" },
//  { 0x1A2C, "" },
    { 0x1A2D, "cameraview" },
//  { 0x1A2E, "" },
//  { 0x1A2F, "" },
//  { 0x1A30, "" },
//  { 0x1A31, "" },
//  { 0x1A32, "" },
//  { 0x1A33, "" },
//  { 0x1A34, "" },
//  { 0x1A35, "" },
//  { 0x1A36, "" },
//  { 0x1A37, "" },
//  { 0x1A38, "" },
//  { 0x1A39, "" },
//  { 0x1A3A, "" },
//  { 0x1A3B, "" },
//  { 0x1A3C, "" },
//  { 0x1A3D, "" },
//  { 0x1A3E, "" },
//  { 0x1A3F, "" },
//  { 0x1A40, "" },
//  { 0x1A41, "" },
//  { 0x1A42, "" },
//  { 0x1A43, "" },
//  { 0x1A44, "" },
//  { 0x1A45, "" },
//  { 0x1A46, "" },
//  { 0x1A47, "" },
//  { 0x1A48, "" },
//  { 0x1A49, "" },
//  { 0x1A4A, "" },
//  { 0x1A4B, "" },
//  { 0x1A4C, "" },
//  { 0x1A4D, "" },
//  { 0x1A4E, "" },
//  { 0x1A4F, "" },
//  { 0x1A50, "" },
//  { 0x1A51, "" },
//  { 0x1A52, "" },
//  { 0x1A53, "" },
//  { 0x1A54, "" },
//  { 0x1A55, "" },
//  { 0x1A56, "" },
//  { 0x1A57, "" },
//  { 0x1A58, "" },
//  { 0x1A59, "" },
//  { 0x1A5A, "" },
//  { 0x1A5B, "" },
//  { 0x1A5C, "" },
//  { 0x1A5D, "" },
//  { 0x1A5E, "" },
//  { 0x1A5F, "" },
//  { 0x1A60, "" },
//  { 0x1A61, "" },
//  { 0x1A62, "" },
//  { 0x1A63, "" },
//  { 0x1A64, "" },
//  { 0x1A65, "" },
//  { 0x1A66, "" },
//  { 0x1A67, "" },
//  { 0x1A68, "" },
//  { 0x1A69, "" },
//  { 0x1A6A, "" },
//  { 0x1A6B, "" },
//  { 0x1A6C, "" },
//  { 0x1A6D, "" },
//  { 0x1A6E, "" },
//  { 0x1A6F, "" },
//  { 0x1A70, "" },
//  { 0x1A71, "" },
//  { 0x1A72, "" },
//  { 0x1A73, "" },
//  { 0x1A74, "" },
//  { 0x1A75, "" },
//  { 0x1A76, "" },
//  { 0x1A77, "" },
//  { 0x1A78, "" },
//  { 0x1A79, "" },
//  { 0x1A7A, "" },
//  { 0x1A7B, "" },
//  { 0x1A7C, "" },
//  { 0x1A7D, "" },
//  { 0x1A7E, "" },
//  { 0x1A7F, "" },
//  { 0x1A80, "" },
//  { 0x1A81, "" },
//  { 0x1A82, "" },
//  { 0x1A83, "" },
//  { 0x1A84, "" },
//  { 0x1A85, "" },
//  { 0x1A86, "" },
//  { 0x1A87, "" },
//  { 0x1A88, "" },
//  { 0x1A89, "" },
//  { 0x1A8A, "" },
//  { 0x1A8B, "" },
//  { 0x1A8C, "" },
//  { 0x1A8D, "" },
//  { 0x1A8E, "" },
//  { 0x1A8F, "" },
//  { 0x1A90, "" },
//  { 0x1A91, "" },
//  { 0x1A92, "" },
//  { 0x1A93, "" },
//  { 0x1A94, "" },
//  { 0x1A95, "" },
//  { 0x1A96, "" },
//  { 0x1A97, "" },
//  { 0x1A98, "" },
//  { 0x1A99, "" },
//  { 0x1A9A, "" },
//  { 0x1A9B, "" },
//  { 0x1A9C, "" },
//  { 0x1A9D, "" },
//  { 0x1A9E, "" },
//  { 0x1A9F, "" },
//  { 0x1AA0, "" },
//  { 0x1AA1, "" },
//  { 0x1AA2, "" },
//  { 0x1AA3, "" },
//  { 0x1AA4, "" },
//  { 0x1AA5, "" },
//  { 0x1AA6, "" },
//  { 0x1AA7, "" },
//  { 0x1AA8, "" },
//  { 0x1AA9, "" },
//  { 0x1AAA, "" },
//  { 0x1AAB, "" },
//  { 0x1AAC, "" },
//  { 0x1AAD, "" },
//  { 0x1AAE, "" },
//  { 0x1AAF, "" },
    { 0x1AB0, "cancalloutlocation" },
//  { 0x1AB1, "" },
//  { 0x1AB2, "" },
    { 0x1AB3, "cancelkillcam" },
    { 0x1AB4, "cancelkillcamcallback" },
    { 0x1AB5, "cancelkillcamonuse" },
    { 0x1AB6, "cancelkillcamonuse_specificbutton" },
    { 0x1AB7, "cancelkillcamsafespawnbutton" },
    { 0x1AB8, "cancelkillcamsafespawncallback" },
    { 0x1AB9, "cancelkillcamusebutton" },
    { 0x1ABA, "cancelmode" },
    { 0x1ABB, "cancelnukeondeath" },
//  { 0x1ABC, "" },
//  { 0x1ABD, "" },
//  { 0x1ABE, "" },
//  { 0x1ABF, "" },
    { 0x1AC0, "canclaim" },
//  { 0x1AC1, "" },
    { 0x1AC2, "canconcat" },
    { 0x1AC3, "cancontestclaim" },
//  { 0x1AC4, "" },
//  { 0x1AC5, "" },
    { 0x1AC6, "candocombat" },
//  { 0x1AC7, "" },
    { 0x1AC8, "cangiveability" },
//  { 0x1AC9, "" },
    { 0x1ACA, "caninteractwith" },
//  { 0x1ACB, "" },
//  { 0x1ACC, "" },
//  { 0x1ACD, "" },
//  { 0x1ACE, "" },
//  { 0x1ACF, "" },
//  { 0x1AD0, "" },
    { 0x1AD1, "canloglife" },
//  { 0x1AD2, "" },
//  { 0x1AD3, "" },
//  { 0x1AD4, "" },
//  { 0x1AD5, "" },
    { 0x1AD6, "canperformclienttraces" },
    { 0x1AD7, "canpickupobject" },
//  { 0x1AD8, "" },
//  { 0x1AD9, "" },
    { 0x1ADA, "canreadtext" },
//  { 0x1ADB, "" },
//  { 0x1ADC, "" },
    { 0x1ADD, "cansay" },
//  { 0x1ADE, "" },
//  { 0x1ADF, "" },
//  { 0x1AE0, "" },
//  { 0x1AE1, "" },
//  { 0x1AE2, "" },
//  { 0x1AE3, "" },
//  { 0x1AE4, "" },
//  { 0x1AE5, "" },
//  { 0x1AE6, "" },
//  { 0x1AE7, "" },
//  { 0x1AE8, "" },
//  { 0x1AE9, "" },
    { 0x1AEA, "canshowsplash" },
    { 0x1AEB, "canshufflekillstreaks" },
    { 0x1AEC, "canshufflewithkillstreakweapon" },
//  { 0x1AED, "" },
//  { 0x1AEE, "" },
//  { 0x1AEF, "" },
//  { 0x1AF0, "" },
//  { 0x1AF1, "" },
//  { 0x1AF2, "" },
//  { 0x1AF3, "" },
//  { 0x1AF4, "" },
//  { 0x1AF5, "" },
//  { 0x1AF6, "" },
    { 0x1AF7, "cantusehintthink" },
    { 0x1AF8, "canuse" },
//  { 0x1AF9, "" },
//  { 0x1AFA, "" },
    { 0x1AFB, "canuseobject" },
//  { 0x1AFC, "" },
//  { 0x1AFD, "" },
//  { 0x1AFE, "" },
//  { 0x1AFF, "" },
//  { 0x1B00, "" },
//  { 0x1B01, "" },
//  { 0x1B02, "" },
//  { 0x1B03, "" },
//  { 0x1B04, "" },
//  { 0x1B05, "" },
//  { 0x1B06, "" },
//  { 0x1B07, "" },
//  { 0x1B08, "" },
//  { 0x1B09, "" },
//  { 0x1B0A, "" },
//  { 0x1B0B, "" },
    { 0x1B0C, "cao_getactivecostume" },
    { 0x1B0D, "cao_getactivecostumeindex" },
    { 0x1B0E, "cao_getcostumebyindex" },
    { 0x1B0F, "cao_getglobalcostumecategory" },
    { 0x1B10, "cao_getpercostumecategory" },
    { 0x1B11, "cao_isglobalcostumecategory" },
//  { 0x1B12, "" },
//  { 0x1B13, "" },
//  { 0x1B14, "" },
    { 0x1B15, "cao_setactivecostume" },
    { 0x1B16, "cao_setcostumebyindex" },
    { 0x1B17, "cao_setglobalcostumecategory" },
    { 0x1B18, "cao_setpercostumecategory" },
//  { 0x1B19, "" },
//  { 0x1B1A, "" },
//  { 0x1B1B, "" },
//  { 0x1B1C, "" },
//  { 0x1B1D, "" },
//  { 0x1B1E, "" },
//  { 0x1B1F, "" },
//  { 0x1B20, "" },
//  { 0x1B21, "" },
//  { 0x1B22, "" },
//  { 0x1B23, "" },
//  { 0x1B24, "" },
//  { 0x1B25, "" },
//  { 0x1B26, "" },
//  { 0x1B27, "" },
//  { 0x1B28, "" },
//  { 0x1B29, "" },
//  { 0x1B2A, "" },
//  { 0x1B2B, "" },
//  { 0x1B2C, "" },
//  { 0x1B2D, "" },
//  { 0x1B2E, "" },
//  { 0x1B2F, "" },
//  { 0x1B30, "" },
//  { 0x1B31, "" },
//  { 0x1B32, "" },
//  { 0x1B33, "" },
//  { 0x1B34, "" },
//  { 0x1B35, "" },
//  { 0x1B36, "" },
//  { 0x1B37, "" },
//  { 0x1B38, "" },
//  { 0x1B39, "" },
//  { 0x1B3A, "" },
//  { 0x1B3B, "" },
//  { 0x1B3C, "" },
//  { 0x1B3D, "" },
//  { 0x1B3E, "" },
//  { 0x1B3F, "" },
//  { 0x1B40, "" },
//  { 0x1B41, "" },
//  { 0x1B42, "" },
//  { 0x1B43, "" },
    { 0x1B44, "capsperminute" },
//  { 0x1B45, "" },
//  { 0x1B46, "" },
//  { 0x1B47, "" },
//  { 0x1B48, "" },
//  { 0x1B49, "" },
//  { 0x1B4A, "" },
    { 0x1B4B, "capturecount" },
//  { 0x1B4C, "" },
//  { 0x1B4D, "" },
//  { 0x1B4E, "" },
//  { 0x1B4F, "" },
//  { 0x1B50, "" },
//  { 0x1B51, "" },
//  { 0x1B52, "" },
//  { 0x1B53, "" },
//  { 0x1B54, "" },
//  { 0x1B55, "" },
//  { 0x1B56, "" },
//  { 0x1B57, "" },
//  { 0x1B58, "" },
//  { 0x1B59, "" },
//  { 0x1B5A, "" },
//  { 0x1B5B, "" },
//  { 0x1B5C, "" },
    { 0x1B5D, "capturetime" },
    { 0x1B5E, "capturezone_reset_base_effects" },
    { 0x1B5F, "capturezoneeffects" },
    { 0x1B60, "capzones" },
//  { 0x1B61, "" },
//  { 0x1B62, "" },
//  { 0x1B63, "" },
//  { 0x1B64, "" },
//  { 0x1B65, "" },
//  { 0x1B66, "" },
//  { 0x1B67, "" },
//  { 0x1B68, "" },
//  { 0x1B69, "" },
//  { 0x1B6A, "" },
//  { 0x1B6B, "" },
//  { 0x1B6C, "" },
//  { 0x1B6D, "" },
//  { 0x1B6E, "" },
//  { 0x1B6F, "" },
//  { 0x1B70, "" },
//  { 0x1B71, "" },
//  { 0x1B72, "" },
//  { 0x1B73, "" },
//  { 0x1B74, "" },
//  { 0x1B75, "" },
//  { 0x1B76, "" },
//  { 0x1B77, "" },
//  { 0x1B78, "" },
//  { 0x1B79, "" },
//  { 0x1B7A, "" },
//  { 0x1B7B, "" },
//  { 0x1B7C, "" },
//  { 0x1B7D, "" },
//  { 0x1B7E, "" },
//  { 0x1B7F, "" },
//  { 0x1B80, "" },
//  { 0x1B81, "" },
//  { 0x1B82, "" },
//  { 0x1B83, "" },
//  { 0x1B84, "" },
//  { 0x1B85, "" },
//  { 0x1B86, "" },
//  { 0x1B87, "" },
//  { 0x1B88, "" },
//  { 0x1B89, "" },
//  { 0x1B8A, "" },
//  { 0x1B8B, "" },
//  { 0x1B8C, "" },
//  { 0x1B8D, "" },
//  { 0x1B8E, "" },
//  { 0x1B8F, "" },
//  { 0x1B90, "" },
//  { 0x1B91, "" },
//  { 0x1B92, "" },
//  { 0x1B93, "" },
//  { 0x1B94, "" },
//  { 0x1B95, "" },
//  { 0x1B96, "" },
//  { 0x1B97, "" },
//  { 0x1B98, "" },
//  { 0x1B99, "" },
//  { 0x1B9A, "" },
//  { 0x1B9B, "" },
    { 0x1B9C, "carepackages" },
//  { 0x1B9D, "" },
//  { 0x1B9E, "" },
//  { 0x1B9F, "" },
//  { 0x1BA0, "" },
//  { 0x1BA1, "" },
//  { 0x1BA2, "" },
//  { 0x1BA3, "" },
//  { 0x1BA4, "" },
//  { 0x1BA5, "" },
//  { 0x1BA6, "" },
//  { 0x1BA7, "" },
//  { 0x1BA8, "" },
//  { 0x1BA9, "" },
//  { 0x1BAA, "" },
//  { 0x1BAB, "" },
//  { 0x1BAC, "" },
//  { 0x1BAD, "" },
//  { 0x1BAE, "" },
    { 0x1BAF, "carrier" },
    { 0x1BB0, "carrierhascarryweaponinloadout" },
    { 0x1BB1, "carriervisible" },
    { 0x1BB2, "carrierweaponcurrent" },
//  { 0x1BB3, "" },
    { 0x1BB4, "carryflag" },
    { 0x1BB5, "carryicon" },
    { 0x1BB6, "carryobject" },
    { 0x1BB7, "carryobject_overridemovingplatformdeath" },
    { 0x1BB8, "carryobjectproxthink" },
    { 0x1BB9, "carryobjectproxthinkdelayed" },
    { 0x1BBA, "carryobjectusethink" },
    { 0x1BBB, "carryweapon" },
    { 0x1BBC, "carryweaponthink" },
//  { 0x1BBD, "" },
//  { 0x1BBE, "" },
//  { 0x1BBF, "" },
//  { 0x1BC0, "" },
//  { 0x1BC1, "" },
//  { 0x1BC2, "" },
//  { 0x1BC3, "" },
//  { 0x1BC4, "" },
    { 0x1BC5, "casualtytracking" },
//  { 0x1BC6, "" },
//  { 0x1BC7, "" },
//  { 0x1BC8, "" },
//  { 0x1BC9, "" },
//  { 0x1BCA, "" },
//  { 0x1BCB, "" },
//  { 0x1BCC, "" },
//  { 0x1BCD, "" },
//  { 0x1BCE, "" },
//  { 0x1BCF, "" },
//  { 0x1BD0, "" },
//  { 0x1BD1, "" },
//  { 0x1BD2, "" },
//  { 0x1BD3, "" },
//  { 0x1BD4, "" },
//  { 0x1BD5, "" },
//  { 0x1BD6, "" },
//  { 0x1BD7, "" },
//  { 0x1BD8, "" },
//  { 0x1BD9, "" },
//  { 0x1BDA, "" },
//  { 0x1BDB, "" },
//  { 0x1BDC, "" },
//  { 0x1BDD, "" },
//  { 0x1BDE, "" },
//  { 0x1BDF, "" },
//  { 0x1BE0, "" },
//  { 0x1BE1, "" },
//  { 0x1BE2, "" },
//  { 0x1BE3, "" },
//  { 0x1BE4, "" },
//  { 0x1BE5, "" },
//  { 0x1BE6, "" },
//  { 0x1BE7, "" },
//  { 0x1BE8, "" },
//  { 0x1BE9, "" },
//  { 0x1BEA, "" },
//  { 0x1BEB, "" },
//  { 0x1BEC, "" },
//  { 0x1BED, "" },
//  { 0x1BEE, "" },
//  { 0x1BEF, "" },
//  { 0x1BF0, "" },
//  { 0x1BF1, "" },
//  { 0x1BF2, "" },
//  { 0x1BF3, "" },
//  { 0x1BF4, "" },
//  { 0x1BF5, "" },
//  { 0x1BF6, "" },
//  { 0x1BF7, "" },
//  { 0x1BF8, "" },
//  { 0x1BF9, "" },
//  { 0x1BFA, "" },
//  { 0x1BFB, "" },
//  { 0x1BFC, "" },
//  { 0x1BFD, "" },
//  { 0x1BFE, "" },
//  { 0x1BFF, "" },
//  { 0x1C00, "" },
//  { 0x1C01, "" },
//  { 0x1C02, "" },
    { 0x1C03, "cb_usedkillstreak" },
//  { 0x1C04, "" },
//  { 0x1C05, "" },
//  { 0x1C06, "" },
//  { 0x1C07, "" },
//  { 0x1C08, "" },
//  { 0x1C09, "" },
//  { 0x1C0A, "" },
//  { 0x1C0B, "" },
//  { 0x1C0C, "" },
//  { 0x1C0D, "" },
//  { 0x1C0E, "" },
    { 0x1C0F, "center" },
//  { 0x1C10, "" },
//  { 0x1C11, "" },
//  { 0x1C12, "" },
//  { 0x1C13, "" },
//  { 0x1C14, "" },
//  { 0x1C15, "" },
//  { 0x1C16, "" },
    { 0x1C17, "centerorbitalview" },
    { 0x1C18, "centerpodspawnview" },
//  { 0x1C19, "" },
//  { 0x1C1A, "" },
//  { 0x1C1B, "" },
//  { 0x1C1C, "" },
//  { 0x1C1D, "" },
//  { 0x1C1E, "" },
//  { 0x1C1F, "" },
//  { 0x1C20, "" },
//  { 0x1C21, "" },
//  { 0x1C22, "" },
//  { 0x1C23, "" },
//  { 0x1C24, "" },
//  { 0x1C25, "" },
//  { 0x1C26, "" },
//  { 0x1C27, "" },
//  { 0x1C28, "" },
//  { 0x1C29, "" },
//  { 0x1C2A, "" },
//  { 0x1C2B, "" },
//  { 0x1C2C, "" },
//  { 0x1C2D, "" },
//  { 0x1C2E, "" },
//  { 0x1C2F, "" },
//  { 0x1C30, "" },
//  { 0x1C31, "" },
//  { 0x1C32, "" },
//  { 0x1C33, "" },
//  { 0x1C34, "" },
//  { 0x1C35, "" },
//  { 0x1C36, "" },
//  { 0x1C37, "" },
//  { 0x1C38, "" },
//  { 0x1C39, "" },
//  { 0x1C3A, "" },
//  { 0x1C3B, "" },
//  { 0x1C3C, "" },
//  { 0x1C3D, "" },
//  { 0x1C3E, "" },
//  { 0x1C3F, "" },
//  { 0x1C40, "" },
//  { 0x1C41, "" },
//  { 0x1C42, "" },
//  { 0x1C43, "" },
//  { 0x1C44, "" },
//  { 0x1C45, "" },
//  { 0x1C46, "" },
    { 0x1C47, "ch_assists" },
    { 0x1C48, "ch_bulletdamagecommon" },
//  { 0x1C49, "" },
//  { 0x1C4A, "" },
//  { 0x1C4B, "" },
    { 0x1C4C, "ch_getprogress" },
    { 0x1C4D, "ch_getstate" },
    { 0x1C4E, "ch_gettarget" },
    { 0x1C4F, "ch_hardpoints" },
    { 0x1C50, "ch_kills" },
    { 0x1C51, "ch_roundplayed" },
    { 0x1C52, "ch_roundwin" },
    { 0x1C53, "ch_setprogress" },
    { 0x1C54, "ch_setstate" },
    { 0x1C55, "ch_streak_kill" },
    { 0x1C56, "ch_vehicle_killed" },
    { 0x1C57, "ch_vehicle_kills" },
//  { 0x1C58, "" },
//  { 0x1C59, "" },
//  { 0x1C5A, "" },
//  { 0x1C5B, "" },
    { 0x1C5C, "challenge_parentchallenge" },
//  { 0x1C5D, "" },
//  { 0x1C5E, "" },
    { 0x1C5F, "challenge_rewardval" },
    { 0x1C60, "challenge_targetval" },
    { 0x1C61, "challengedata" },
    { 0x1C62, "challengeinfo" },
//  { 0x1C63, "" },
    { 0x1C64, "challengesplashnotify" },
//  { 0x1C65, "" },
//  { 0x1C66, "" },
//  { 0x1C67, "" },
//  { 0x1C68, "" },
//  { 0x1C69, "" },
//  { 0x1C6A, "" },
//  { 0x1C6B, "" },
//  { 0x1C6C, "" },
//  { 0x1C6D, "" },
//  { 0x1C6E, "" },
//  { 0x1C6F, "" },
//  { 0x1C70, "" },
//  { 0x1C71, "" },
//  { 0x1C72, "" },
//  { 0x1C73, "" },
//  { 0x1C74, "" },
//  { 0x1C75, "" },
//  { 0x1C76, "" },
//  { 0x1C77, "" },
//  { 0x1C78, "" },
//  { 0x1C79, "" },
//  { 0x1C7A, "" },
//  { 0x1C7B, "" },
//  { 0x1C7C, "" },
//  { 0x1C7D, "" },
//  { 0x1C7E, "" },
//  { 0x1C7F, "" },
//  { 0x1C80, "" },
//  { 0x1C81, "" },
//  { 0x1C82, "" },
//  { 0x1C83, "" },
//  { 0x1C84, "" },
//  { 0x1C85, "" },
//  { 0x1C86, "" },
    { 0x1C87, "changingweapon" },
//  { 0x1C88, "" },
//  { 0x1C89, "" },
//  { 0x1C8A, "" },
//  { 0x1C8B, "" },
//  { 0x1C8C, "" },
//  { 0x1C8D, "" },
    { 0x1C8E, "characters" },
//  { 0x1C8F, "" },
//  { 0x1C90, "" },
//  { 0x1C91, "" },
//  { 0x1C92, "" },
//  { 0x1C93, "" },
//  { 0x1C94, "" },
//  { 0x1C95, "" },
//  { 0x1C96, "" },
//  { 0x1C97, "" },
//  { 0x1C98, "" },
//  { 0x1C99, "" },
//  { 0x1C9A, "" },
//  { 0x1C9B, "" },
//  { 0x1C9C, "" },
//  { 0x1C9D, "" },
//  { 0x1C9E, "" },
//  { 0x1C9F, "" },
//  { 0x1CA0, "" },
//  { 0x1CA1, "" },
//  { 0x1CA2, "" },
//  { 0x1CA3, "" },
//  { 0x1CA4, "" },
//  { 0x1CA5, "" },
//  { 0x1CA6, "" },
    { 0x1CA7, "chatterdisabled" },
//  { 0x1CA8, "" },
//  { 0x1CA9, "" },
//  { 0x1CAA, "" },
//  { 0x1CAB, "" },
//  { 0x1CAC, "" },
//  { 0x1CAD, "" },
//  { 0x1CAE, "" },
//  { 0x1CAF, "" },
//  { 0x1CB0, "" },
//  { 0x1CB1, "" },
//  { 0x1CB2, "" },
//  { 0x1CB3, "" },
//  { 0x1CB4, "" },
//  { 0x1CB5, "" },
//  { 0x1CB6, "" },
//  { 0x1CB7, "" },
//  { 0x1CB8, "" },
//  { 0x1CB9, "" },
//  { 0x1CBA, "" },
//  { 0x1CBB, "" },
//  { 0x1CBC, "" },
//  { 0x1CBD, "" },
//  { 0x1CBE, "" },
//  { 0x1CBF, "" },
//  { 0x1CC0, "" },
//  { 0x1CC1, "" },
//  { 0x1CC2, "" },
//  { 0x1CC3, "" },
//  { 0x1CC4, "" },
//  { 0x1CC5, "" },
//  { 0x1CC6, "" },
//  { 0x1CC7, "" },
//  { 0x1CC8, "" },
//  { 0x1CC9, "" },
//  { 0x1CCA, "" },
//  { 0x1CCB, "" },
//  { 0x1CCC, "" },
//  { 0x1CCD, "" },
//  { 0x1CCE, "" },
//  { 0x1CCF, "" },
//  { 0x1CD0, "" },
//  { 0x1CD1, "" },
//  { 0x1CD2, "" },
//  { 0x1CD3, "" },
//  { 0x1CD4, "" },
//  { 0x1CD5, "" },
//  { 0x1CD6, "" },
//  { 0x1CD7, "" },
//  { 0x1CD8, "" },
//  { 0x1CD9, "" },
//  { 0x1CDA, "" },
//  { 0x1CDB, "" },
//  { 0x1CDC, "" },
//  { 0x1CDD, "" },
//  { 0x1CDE, "" },
//  { 0x1CDF, "" },
//  { 0x1CE0, "" },
//  { 0x1CE1, "" },
//  { 0x1CE2, "" },
//  { 0x1CE3, "" },
//  { 0x1CE4, "" },
//  { 0x1CE5, "" },
//  { 0x1CE6, "" },
//  { 0x1CE7, "" },
//  { 0x1CE8, "" },
//  { 0x1CE9, "" },
//  { 0x1CEA, "" },
//  { 0x1CEB, "" },
//  { 0x1CEC, "" },
//  { 0x1CED, "" },
//  { 0x1CEE, "" },
//  { 0x1CEF, "" },
//  { 0x1CF0, "" },
    { 0x1CF1, "checkallowspectating" },
//  { 0x1CF2, "" },
//  { 0x1CF3, "" },
//  { 0x1CF4, "" },
    { 0x1CF5, "checkbuddyspawn" },
//  { 0x1CF6, "" },
//  { 0x1CF7, "" },
//  { 0x1CF8, "" },
//  { 0x1CF9, "" },
    { 0x1CFA, "checkdynamicspawns" },
//  { 0x1CFB, "" },
//  { 0x1CFC, "" },
//  { 0x1CFD, "" },
    { 0x1CFE, "checkforbestweapon" },
    { 0x1CFF, "checkforcebleedout" },
//  { 0x1D00, "" },
//  { 0x1D01, "" },
//  { 0x1D02, "" },
//  { 0x1D03, "" },
    { 0x1D04, "checkforpersonalbests" },
//  { 0x1D05, "" },
//  { 0x1D06, "" },
    { 0x1D07, "checkgameendchallenges" },
//  { 0x1D08, "" },
//  { 0x1D09, "" },
    { 0x1D0A, "checkhalftime" },
    { 0x1D0B, "checkhalftimescore" },
    { 0x1D0C, "checkhigherrankkillevents" },
    { 0x1D0D, "checkhighjumpevents" },
    { 0x1D0E, "checkhit" },
    { 0x1D0F, "checkhitsthismag" },
//  { 0x1D10, "" },
    { 0x1D11, "checkkeyobject" },
//  { 0x1D12, "" },
//  { 0x1D13, "" },
//  { 0x1D14, "" },
//  { 0x1D15, "" },
    { 0x1D16, "checkplayerscorelimitsoon" },
    { 0x1D17, "checkpracticeroundlockout" },
    { 0x1D18, "checkroundswitch" },
    { 0x1D19, "checkroundwin" },
    { 0x1D1A, "checkscorelimit" },
    { 0x1D1B, "checkstreakingevents" },
    { 0x1D1C, "checkstreakreward" },
//  { 0x1D1D, "" },
//  { 0x1D1E, "" },
    { 0x1D1F, "checkteamscorelimitsoon" },
    { 0x1D20, "checktimelimit" },
//  { 0x1D21, "" },
//  { 0x1D22, "" },
//  { 0x1D23, "" },
    { 0x1D24, "checkvandalismmedal" },
//  { 0x1D25, "" },
//  { 0x1D26, "" },
//  { 0x1D27, "" },
    { 0x1D28, "checkweaponspecifickill" },
//  { 0x1D29, "" },
//  { 0x1D2A, "" },
//  { 0x1D2B, "" },
//  { 0x1D2C, "" },
//  { 0x1D2D, "" },
//  { 0x1D2E, "" },
//  { 0x1D2F, "" },
//  { 0x1D30, "" },
//  { 0x1D31, "" },
//  { 0x1D32, "" },
//  { 0x1D33, "" },
//  { 0x1D34, "" },
//  { 0x1D35, "" },
//  { 0x1D36, "" },
//  { 0x1D37, "" },
//  { 0x1D38, "" },
//  { 0x1D39, "" },
//  { 0x1D3A, "" },
//  { 0x1D3B, "" },
//  { 0x1D3C, "" },
    { 0x1D3D, "children" },
//  { 0x1D3E, "" },
    { 0x1D3F, "choose_from_weighted_array" },
//  { 0x1D40, "" },
//  { 0x1D41, "" },
//  { 0x1D42, "" },
    { 0x1D43, "choosefirstinfected" },
//  { 0x1D44, "" },
//  { 0x1D45, "" },
//  { 0x1D46, "" },
//  { 0x1D47, "" },
    { 0x1D48, "chopper" },
//  { 0x1D49, "" },
//  { 0x1D4A, "" },
//  { 0x1D4B, "" },
//  { 0x1D4C, "" },
//  { 0x1D4D, "" },
//  { 0x1D4E, "" },
//  { 0x1D4F, "" },
//  { 0x1D50, "" },
//  { 0x1D51, "" },
//  { 0x1D52, "" },
//  { 0x1D53, "" },
//  { 0x1D54, "" },
    { 0x1D55, "chopper_fx" },
//  { 0x1D56, "" },
//  { 0x1D57, "" },
//  { 0x1D58, "" },
//  { 0x1D59, "" },
//  { 0x1D5A, "" },
//  { 0x1D5B, "" },
//  { 0x1D5C, "" },
//  { 0x1D5D, "" },
//  { 0x1D5E, "" },
//  { 0x1D5F, "" },
//  { 0x1D60, "" },
//  { 0x1D61, "" },
//  { 0x1D62, "" },
//  { 0x1D63, "" },
//  { 0x1D64, "" },
//  { 0x1D65, "" },
//  { 0x1D66, "" },
//  { 0x1D67, "" },
//  { 0x1D68, "" },
//  { 0x1D69, "" },
//  { 0x1D6A, "" },
//  { 0x1D6B, "" },
//  { 0x1D6C, "" },
//  { 0x1D6D, "" },
//  { 0x1D6E, "" },
//  { 0x1D6F, "" },
//  { 0x1D70, "" },
//  { 0x1D71, "" },
//  { 0x1D72, "" },
//  { 0x1D73, "" },
//  { 0x1D74, "" },
//  { 0x1D75, "" },
//  { 0x1D76, "" },
//  { 0x1D77, "" },
//  { 0x1D78, "" },
//  { 0x1D79, "" },
//  { 0x1D7A, "" },
//  { 0x1D7B, "" },
//  { 0x1D7C, "" },
//  { 0x1D7D, "" },
//  { 0x1D7E, "" },
//  { 0x1D7F, "" },
//  { 0x1D80, "" },
//  { 0x1D81, "" },
//  { 0x1D82, "" },
//  { 0x1D83, "" },
//  { 0x1D84, "" },
//  { 0x1D85, "" },
//  { 0x1D86, "" },
//  { 0x1D87, "" },
//  { 0x1D88, "" },
//  { 0x1D89, "" },
//  { 0x1D8A, "" },
//  { 0x1D8B, "" },
//  { 0x1D8C, "" },
//  { 0x1D8D, "" },
//  { 0x1D8E, "" },
//  { 0x1D8F, "" },
//  { 0x1D90, "" },
//  { 0x1D91, "" },
//  { 0x1D92, "" },
//  { 0x1D93, "" },
//  { 0x1D94, "" },
//  { 0x1D95, "" },
//  { 0x1D96, "" },
//  { 0x1D97, "" },
//  { 0x1D98, "" },
//  { 0x1D99, "" },
//  { 0x1D9A, "" },
//  { 0x1D9B, "" },
//  { 0x1D9C, "" },
//  { 0x1D9D, "" },
//  { 0x1D9E, "" },
//  { 0x1D9F, "" },
//  { 0x1DA0, "" },
//  { 0x1DA1, "" },
//  { 0x1DA2, "" },
//  { 0x1DA3, "" },
//  { 0x1DA4, "" },
//  { 0x1DA5, "" },
//  { 0x1DA6, "" },
//  { 0x1DA7, "" },
//  { 0x1DA8, "" },
//  { 0x1DA9, "" },
//  { 0x1DAA, "" },
//  { 0x1DAB, "" },
//  { 0x1DAC, "" },
//  { 0x1DAD, "" },
//  { 0x1DAE, "" },
//  { 0x1DAF, "" },
//  { 0x1DB0, "" },
//  { 0x1DB1, "" },
//  { 0x1DB2, "" },
//  { 0x1DB3, "" },
//  { 0x1DB4, "" },
//  { 0x1DB5, "" },
//  { 0x1DB6, "" },
//  { 0x1DB7, "" },
//  { 0x1DB8, "" },
//  { 0x1DB9, "" },
//  { 0x1DBA, "" },
//  { 0x1DBB, "" },
//  { 0x1DBC, "" },
//  { 0x1DBD, "" },
//  { 0x1DBE, "" },
//  { 0x1DBF, "" },
//  { 0x1DC0, "" },
//  { 0x1DC1, "" },
//  { 0x1DC2, "" },
//  { 0x1DC3, "" },
//  { 0x1DC4, "" },
//  { 0x1DC5, "" },
//  { 0x1DC6, "" },
//  { 0x1DC7, "" },
//  { 0x1DC8, "" },
//  { 0x1DC9, "" },
//  { 0x1DCA, "" },
//  { 0x1DCB, "" },
//  { 0x1DCC, "" },
//  { 0x1DCD, "" },
//  { 0x1DCE, "" },
//  { 0x1DCF, "" },
//  { 0x1DD0, "" },
//  { 0x1DD1, "" },
//  { 0x1DD2, "" },
//  { 0x1DD3, "" },
//  { 0x1DD4, "" },
//  { 0x1DD5, "" },
//  { 0x1DD6, "" },
//  { 0x1DD7, "" },
//  { 0x1DD8, "" },
//  { 0x1DD9, "" },
//  { 0x1DDA, "" },
//  { 0x1DDB, "" },
//  { 0x1DDC, "" },
//  { 0x1DDD, "" },
//  { 0x1DDE, "" },
//  { 0x1DDF, "" },
//  { 0x1DE0, "" },
//  { 0x1DE1, "" },
//  { 0x1DE2, "" },
//  { 0x1DE3, "" },
//  { 0x1DE4, "" },
//  { 0x1DE5, "" },
//  { 0x1DE6, "" },
//  { 0x1DE7, "" },
//  { 0x1DE8, "" },
//  { 0x1DE9, "" },
//  { 0x1DEA, "" },
//  { 0x1DEB, "" },
//  { 0x1DEC, "" },
//  { 0x1DED, "" },
//  { 0x1DEE, "" },
//  { 0x1DEF, "" },
//  { 0x1DF0, "" },
//  { 0x1DF1, "" },
//  { 0x1DF2, "" },
//  { 0x1DF3, "" },
//  { 0x1DF4, "" },
//  { 0x1DF5, "" },
//  { 0x1DF6, "" },
//  { 0x1DF7, "" },
//  { 0x1DF8, "" },
//  { 0x1DF9, "" },
//  { 0x1DFA, "" },
//  { 0x1DFB, "" },
//  { 0x1DFC, "" },
//  { 0x1DFD, "" },
//  { 0x1DFE, "" },
//  { 0x1DFF, "" },
//  { 0x1E00, "" },
//  { 0x1E01, "" },
//  { 0x1E02, "" },
//  { 0x1E03, "" },
//  { 0x1E04, "" },
//  { 0x1E05, "" },
//  { 0x1E06, "" },
//  { 0x1E07, "" },
//  { 0x1E08, "" },
//  { 0x1E09, "" },
//  { 0x1E0A, "" },
//  { 0x1E0B, "" },
//  { 0x1E0C, "" },
//  { 0x1E0D, "" },
//  { 0x1E0E, "" },
//  { 0x1E0F, "" },
//  { 0x1E10, "" },
//  { 0x1E11, "" },
//  { 0x1E12, "" },
//  { 0x1E13, "" },
//  { 0x1E14, "" },
//  { 0x1E15, "" },
//  { 0x1E16, "" },
//  { 0x1E17, "" },
//  { 0x1E18, "" },
//  { 0x1E19, "" },
//  { 0x1E1A, "" },
//  { 0x1E1B, "" },
//  { 0x1E1C, "" },
//  { 0x1E1D, "" },
//  { 0x1E1E, "" },
//  { 0x1E1F, "" },
//  { 0x1E20, "" },
    { 0x1E21, "claimplayer" },
    { 0x1E22, "claimteam" },
    { 0x1E23, "claimtrigger" },
    { 0x1E24, "clampedhealth" },
//  { 0x1E25, "" },
//  { 0x1E26, "" },
//  { 0x1E27, "" },
    { 0x1E28, "clamptobyte" },
    { 0x1E29, "clamptoshort" },
    { 0x1E2A, "clampweaponweightvalue" },
//  { 0x1E2B, "" },
//  { 0x1E2C, "" },
//  { 0x1E2D, "" },
    { 0x1E2E, "class" },
    { 0x1E2F, "class_num" },
//  { 0x1E30, "" },
//  { 0x1E31, "" },
//  { 0x1E32, "" },
    { 0x1E33, "classcallback" },
//  { 0x1E34, "" },
    { 0x1E35, "classgrenades" },
    { 0x1E36, "classmap" },
//  { 0x1E37, "" },
    { 0x1E38, "classold" },
    { 0x1E39, "classpickcount" },
//  { 0x1E3A, "" },
//  { 0x1E3B, "" },
//  { 0x1E3C, "" },
    { 0x1E3D, "classtablename" },
    { 0x1E3E, "classtablenum" },
//  { 0x1E3F, "" },
    { 0x1E40, "classtweaks" },
    { 0x1E41, "classweaponswait" },
//  { 0x1E42, "" },
    { 0x1E43, "claymorearray" },
    { 0x1E44, "claymoredetectiondot" },
    { 0x1E45, "claymoredetectiongraceperiod" },
    { 0x1E46, "claymoredetectionmindist" },
    { 0x1E47, "claymoredetonateradius" },
    { 0x1E48, "claymoredetonation" },
//  { 0x1E49, "" },
//  { 0x1E4A, "" },
//  { 0x1E4B, "" },
//  { 0x1E4C, "" },
//  { 0x1E4D, "" },
//  { 0x1E4E, "" },
//  { 0x1E4F, "" },
//  { 0x1E50, "" },
//  { 0x1E51, "" },
//  { 0x1E52, "" },
//  { 0x1E53, "" },
//  { 0x1E54, "" },
//  { 0x1E55, "" },
//  { 0x1E56, "" },
//  { 0x1E57, "" },
//  { 0x1E58, "" },
//  { 0x1E59, "" },
//  { 0x1E5A, "" },
//  { 0x1E5B, "" },
//  { 0x1E5C, "" },
    { 0x1E5D, "cleanarray" },
//  { 0x1E5E, "" },
//  { 0x1E5F, "" },
//  { 0x1E60, "" },
//  { 0x1E61, "" },
//  { 0x1E62, "" },
//  { 0x1E63, "" },
//  { 0x1E64, "" },
//  { 0x1E65, "" },
//  { 0x1E66, "" },
//  { 0x1E67, "" },
//  { 0x1E68, "" },
//  { 0x1E69, "" },
//  { 0x1E6A, "" },
//  { 0x1E6B, "" },
//  { 0x1E6C, "" },
//  { 0x1E6D, "" },
//  { 0x1E6E, "" },
//  { 0x1E6F, "" },
//  { 0x1E70, "" },
//  { 0x1E71, "" },
//  { 0x1E72, "" },
//  { 0x1E73, "" },
//  { 0x1E74, "" },
//  { 0x1E75, "" },
//  { 0x1E76, "" },
//  { 0x1E77, "" },
//  { 0x1E78, "" },
//  { 0x1E79, "" },
//  { 0x1E7A, "" },
//  { 0x1E7B, "" },
//  { 0x1E7C, "" },
//  { 0x1E7D, "" },
//  { 0x1E7E, "" },
//  { 0x1E7F, "" },
//  { 0x1E80, "" },
//  { 0x1E81, "" },
//  { 0x1E82, "" },
//  { 0x1E83, "" },
//  { 0x1E84, "" },
//  { 0x1E85, "" },
//  { 0x1E86, "" },
//  { 0x1E87, "" },
//  { 0x1E88, "" },
    { 0x1E89, "cleanupbuddyspawn" },
//  { 0x1E8A, "" },
//  { 0x1E8B, "" },
//  { 0x1E8C, "" },
//  { 0x1E8D, "" },
//  { 0x1E8E, "" },
//  { 0x1E8F, "" },
//  { 0x1E90, "" },
//  { 0x1E91, "" },
//  { 0x1E92, "" },
//  { 0x1E93, "" },
//  { 0x1E94, "" },
//  { 0x1E95, "" },
//  { 0x1E96, "" },
//  { 0x1E97, "" },
//  { 0x1E98, "" },
//  { 0x1E99, "" },
//  { 0x1E9A, "" },
//  { 0x1E9B, "" },
//  { 0x1E9C, "" },
//  { 0x1E9D, "" },
//  { 0x1E9E, "" },
//  { 0x1E9F, "" },
//  { 0x1EA0, "" },
//  { 0x1EA1, "" },
//  { 0x1EA2, "" },
//  { 0x1EA3, "" },
//  { 0x1EA4, "" },
//  { 0x1EA5, "" },
//  { 0x1EA6, "" },
//  { 0x1EA7, "" },
//  { 0x1EA8, "" },
//  { 0x1EA9, "" },
//  { 0x1EAA, "" },
//  { 0x1EAB, "" },
//  { 0x1EAC, "" },
//  { 0x1EAD, "" },
//  { 0x1EAE, "" },
//  { 0x1EAF, "" },
//  { 0x1EB0, "" },
//  { 0x1EB1, "" },
//  { 0x1EB2, "" },
//  { 0x1EB3, "" },
//  { 0x1EB4, "" },
//  { 0x1EB5, "" },
//  { 0x1EB6, "" },
    { 0x1EB7, "clear_exception" },
//  { 0x1EB8, "" },
//  { 0x1EB9, "" },
//  { 0x1EBA, "" },
//  { 0x1EBB, "" },
//  { 0x1EBC, "" },
//  { 0x1EBD, "" },
//  { 0x1EBE, "" },
//  { 0x1EBF, "" },
//  { 0x1EC0, "" },
//  { 0x1EC1, "" },
    { 0x1EC2, "clear_light_set_for_player" },
    { 0x1EC3, "clear_max_momentum_delayed" },
    { 0x1EC4, "clear_maxed_momentum" },
    { 0x1EC5, "clear_momentum" },
//  { 0x1EC6, "" },
//  { 0x1EC7, "" },
//  { 0x1EC8, "" },
//  { 0x1EC9, "" },
//  { 0x1ECA, "" },
//  { 0x1ECB, "" },
//  { 0x1ECC, "" },
//  { 0x1ECD, "" },
//  { 0x1ECE, "" },
//  { 0x1ECF, "" },
//  { 0x1ED0, "" },
//  { 0x1ED1, "" },
//  { 0x1ED2, "" },
//  { 0x1ED3, "" },
//  { 0x1ED4, "" },
//  { 0x1ED5, "" },
//  { 0x1ED6, "" },
//  { 0x1ED7, "" },
//  { 0x1ED8, "" },
//  { 0x1ED9, "" },
//  { 0x1EDA, "" },
//  { 0x1EDB, "" },
//  { 0x1EDC, "" },
//  { 0x1EDD, "" },
//  { 0x1EDE, "" },
    { 0x1EDF, "clearafterfade" },
//  { 0x1EE0, "" },
//  { 0x1EE1, "" },
//  { 0x1EE2, "" },
    { 0x1EE3, "clearammo" },
    { 0x1EE4, "clearbattlebuddy" },
    { 0x1EE5, "clearbuddymessage" },
    { 0x1EE6, "clearcarrier" },
    { 0x1EE7, "clearcopycatloadout" },
//  { 0x1EE8, "" },
//  { 0x1EE9, "" },
    { 0x1EEA, "clearempondeath" },
//  { 0x1EEB, "" },
    { 0x1EEC, "clearfirefightdata" },
    { 0x1EED, "clearfirefightshotsoninterval" },
//  { 0x1EEE, "" },
//  { 0x1EEF, "" },
    { 0x1EF0, "clearidshortly" },
//  { 0x1EF1, "" },
    { 0x1EF2, "clearkillcamstate" },
    { 0x1EF3, "clearkillstreaks" },
//  { 0x1EF4, "" },
    { 0x1EF5, "clearlowermessage" },
    { 0x1EF6, "clearlowermessages" },
//  { 0x1EF7, "" },
    { 0x1EF8, "clearondeath" },
    { 0x1EF9, "clearonvictimdisconnect" },
//  { 0x1EFA, "" },
    { 0x1EFB, "clearpracticeroundlockoutdata" },
    { 0x1EFC, "clearprevioustispawnpoint" },
//  { 0x1EFD, "" },
//  { 0x1EFE, "" },
    { 0x1EFF, "clearrideintro" },
    { 0x1F00, "clearrideintroonteamchange" },
//  { 0x1F01, "" },
    { 0x1F02, "clearspawnpointdistancedata" },
    { 0x1F03, "clearspawnpointsightdata" },
//  { 0x1F04, "" },
//  { 0x1F05, "" },
//  { 0x1F06, "" },
    { 0x1F07, "clearsurvivaltime" },
    { 0x1F08, "clearteamspawnpointdistancedata" },
    { 0x1F09, "clearteamspawnpointsightdata" },
//  { 0x1F0A, "" },
//  { 0x1F0B, "" },
//  { 0x1F0C, "" },
    { 0x1F0D, "clearusingremote" },
//  { 0x1F0E, "" },
    { 0x1F0F, "clientid" },
    { 0x1F10, "clientmatchdataid" },
    { 0x1F11, "clienttracespawnclass" },
    { 0x1F12, "clienttweakables" },
//  { 0x1F13, "" },
//  { 0x1F14, "" },
//  { 0x1F15, "" },
//  { 0x1F16, "" },
//  { 0x1F17, "" },
//  { 0x1F18, "" },
//  { 0x1F19, "" },
//  { 0x1F1A, "" },
//  { 0x1F1B, "" },
//  { 0x1F1C, "" },
//  { 0x1F1D, "" },
//  { 0x1F1E, "" },
//  { 0x1F1F, "" },
//  { 0x1F20, "" },
//  { 0x1F21, "" },
//  { 0x1F22, "" },
//  { 0x1F23, "" },
//  { 0x1F24, "" },
//  { 0x1F25, "" },
//  { 0x1F26, "" },
//  { 0x1F27, "" },
//  { 0x1F28, "" },
//  { 0x1F29, "" },
//  { 0x1F2A, "" },
//  { 0x1F2B, "" },
//  { 0x1F2C, "" },
//  { 0x1F2D, "" },
//  { 0x1F2E, "" },
//  { 0x1F2F, "" },
//  { 0x1F30, "" },
//  { 0x1F31, "" },
//  { 0x1F32, "" },
//  { 0x1F33, "" },
//  { 0x1F34, "" },
//  { 0x1F35, "" },
//  { 0x1F36, "" },
//  { 0x1F37, "" },
//  { 0x1F38, "" },
//  { 0x1F39, "" },
//  { 0x1F3A, "" },
//  { 0x1F3B, "" },
//  { 0x1F3C, "" },
//  { 0x1F3D, "" },
//  { 0x1F3E, "" },
//  { 0x1F3F, "" },
//  { 0x1F40, "" },
//  { 0x1F41, "" },
//  { 0x1F42, "" },
//  { 0x1F43, "" },
//  { 0x1F44, "" },
//  { 0x1F45, "" },
//  { 0x1F46, "" },
//  { 0x1F47, "" },
//  { 0x1F48, "" },
//  { 0x1F49, "" },
//  { 0x1F4A, "" },
//  { 0x1F4B, "" },
//  { 0x1F4C, "" },
//  { 0x1F4D, "" },
//  { 0x1F4E, "" },
//  { 0x1F4F, "" },
//  { 0x1F50, "" },
//  { 0x1F51, "" },
//  { 0x1F52, "" },
//  { 0x1F53, "" },
//  { 0x1F54, "" },
//  { 0x1F55, "" },
//  { 0x1F56, "" },
//  { 0x1F57, "" },
//  { 0x1F58, "" },
//  { 0x1F59, "" },
//  { 0x1F5A, "" },
//  { 0x1F5B, "" },
//  { 0x1F5C, "" },
//  { 0x1F5D, "" },
//  { 0x1F5E, "" },
//  { 0x1F5F, "" },
//  { 0x1F60, "" },
//  { 0x1F61, "" },
//  { 0x1F62, "" },
//  { 0x1F63, "" },
//  { 0x1F64, "" },
//  { 0x1F65, "" },
//  { 0x1F66, "" },
//  { 0x1F67, "" },
//  { 0x1F68, "" },
//  { 0x1F69, "" },
//  { 0x1F6A, "" },
//  { 0x1F6B, "" },
//  { 0x1F6C, "" },
//  { 0x1F6D, "" },
//  { 0x1F6E, "" },
//  { 0x1F6F, "" },
//  { 0x1F70, "" },
//  { 0x1F71, "" },
//  { 0x1F72, "" },
//  { 0x1F73, "" },
//  { 0x1F74, "" },
//  { 0x1F75, "" },
//  { 0x1F76, "" },
//  { 0x1F77, "" },
//  { 0x1F78, "" },
//  { 0x1F79, "" },
//  { 0x1F7A, "" },
//  { 0x1F7B, "" },
//  { 0x1F7C, "" },
//  { 0x1F7D, "" },
//  { 0x1F7E, "" },
//  { 0x1F7F, "" },
//  { 0x1F80, "" },
//  { 0x1F81, "" },
//  { 0x1F82, "" },
//  { 0x1F83, "" },
//  { 0x1F84, "" },
//  { 0x1F85, "" },
//  { 0x1F86, "" },
//  { 0x1F87, "" },
//  { 0x1F88, "" },
//  { 0x1F89, "" },
//  { 0x1F8A, "" },
//  { 0x1F8B, "" },
//  { 0x1F8C, "" },
//  { 0x1F8D, "" },
//  { 0x1F8E, "" },
//  { 0x1F8F, "" },
//  { 0x1F90, "" },
//  { 0x1F91, "" },
//  { 0x1F92, "" },
//  { 0x1F93, "" },
//  { 0x1F94, "" },
//  { 0x1F95, "" },
//  { 0x1F96, "" },
//  { 0x1F97, "" },
    { 0x1F98, "clipammol" },
    { 0x1F99, "clipammor" },
//  { 0x1F9A, "" },
//  { 0x1F9B, "" },
//  { 0x1F9C, "" },
//  { 0x1F9D, "" },
//  { 0x1F9E, "" },
//  { 0x1F9F, "" },
//  { 0x1FA0, "" },
//  { 0x1FA1, "" },
//  { 0x1FA2, "" },
//  { 0x1FA3, "" },
//  { 0x1FA4, "" },
//  { 0x1FA5, "" },
//  { 0x1FA6, "" },
//  { 0x1FA7, "" },
//  { 0x1FA8, "" },
//  { 0x1FA9, "" },
//  { 0x1FAA, "" },
//  { 0x1FAB, "" },
//  { 0x1FAC, "" },
//  { 0x1FAD, "" },
//  { 0x1FAE, "" },
//  { 0x1FAF, "" },
//  { 0x1FB0, "" },
//  { 0x1FB1, "" },
//  { 0x1FB2, "" },
//  { 0x1FB3, "" },
//  { 0x1FB4, "" },
//  { 0x1FB5, "" },
//  { 0x1FB6, "" },
//  { 0x1FB7, "" },
//  { 0x1FB8, "" },
//  { 0x1FB9, "" },
//  { 0x1FBA, "" },
//  { 0x1FBB, "" },
//  { 0x1FBC, "" },
//  { 0x1FBD, "" },
//  { 0x1FBE, "" },
//  { 0x1FBF, "" },
//  { 0x1FC0, "" },
//  { 0x1FC1, "" },
//  { 0x1FC2, "" },
//  { 0x1FC3, "" },
//  { 0x1FC4, "" },
//  { 0x1FC5, "" },
//  { 0x1FC6, "" },
//  { 0x1FC7, "" },
//  { 0x1FC8, "" },
    { 0x1FC9, "cloakweapon" },
    { 0x1FCA, "cloneloadout" },
//  { 0x1FCB, "" },
//  { 0x1FCC, "" },
//  { 0x1FCD, "" },
//  { 0x1FCE, "" },
//  { 0x1FCF, "" },
//  { 0x1FD0, "" },
//  { 0x1FD1, "" },
//  { 0x1FD2, "" },
//  { 0x1FD3, "" },
//  { 0x1FD4, "" },
//  { 0x1FD5, "" },
//  { 0x1FD6, "" },
//  { 0x1FD7, "" },
//  { 0x1FD8, "" },
//  { 0x1FD9, "" },
//  { 0x1FDA, "" },
//  { 0x1FDB, "" },
//  { 0x1FDC, "" },
    { 0x1FDD, "closeomamenuondeath" },
//  { 0x1FDE, "" },
//  { 0x1FDF, "" },
//  { 0x1FE0, "" },
//  { 0x1FE1, "" },
//  { 0x1FE2, "" },
//  { 0x1FE3, "" },
//  { 0x1FE4, "" },
//  { 0x1FE5, "" },
//  { 0x1FE6, "" },
//  { 0x1FE7, "" },
//  { 0x1FE8, "" },
//  { 0x1FE9, "" },
//  { 0x1FEA, "" },
//  { 0x1FEB, "" },
//  { 0x1FEC, "" },
//  { 0x1FED, "" },
//  { 0x1FEE, "" },
//  { 0x1FEF, "" },
//  { 0x1FF0, "" },
//  { 0x1FF1, "" },
//  { 0x1FF2, "" },
//  { 0x1FF3, "" },
//  { 0x1FF4, "" },
//  { 0x1FF5, "" },
//  { 0x1FF6, "" },
//  { 0x1FF7, "" },
//  { 0x1FF8, "" },
//  { 0x1FF9, "" },
//  { 0x1FFA, "" },
//  { 0x1FFB, "" },
//  { 0x1FFC, "" },
//  { 0x1FFD, "" },
//  { 0x1FFE, "" },
//  { 0x1FFF, "" },
    { 0x2000, "codecallback_givekillstreak" },
//  { 0x2001, "" },
//  { 0x2002, "" },
//  { 0x2003, "" },
//  { 0x2004, "" },
//  { 0x2005, "" },
    { 0x2006, "cointoss" },
//  { 0x2007, "" },
//  { 0x2008, "" },
//  { 0x2009, "" },
//  { 0x200A, "" },
//  { 0x200B, "" },
//  { 0x200C, "" },
//  { 0x200D, "" },
//  { 0x200E, "" },
//  { 0x200F, "" },
//  { 0x2010, "" },
//  { 0x2011, "" },
//  { 0x2012, "" },
//  { 0x2013, "" },
//  { 0x2014, "" },
//  { 0x2015, "" },
//  { 0x2016, "" },
//  { 0x2017, "" },
//  { 0x2018, "" },
//  { 0x2019, "" },
//  { 0x201A, "" },
//  { 0x201B, "" },
//  { 0x201C, "" },
//  { 0x201D, "" },
//  { 0x201E, "" },
//  { 0x201F, "" },
//  { 0x2020, "" },
//  { 0x2021, "" },
//  { 0x2022, "" },
//  { 0x2023, "" },
//  { 0x2024, "" },
//  { 0x2025, "" },
//  { 0x2026, "" },
//  { 0x2027, "" },
//  { 0x2028, "" },
//  { 0x2029, "" },
//  { 0x202A, "" },
//  { 0x202B, "" },
//  { 0x202C, "" },
//  { 0x202D, "" },
//  { 0x202E, "" },
//  { 0x202F, "" },
//  { 0x2030, "" },
//  { 0x2031, "" },
//  { 0x2032, "" },
//  { 0x2033, "" },
//  { 0x2034, "" },
//  { 0x2035, "" },
//  { 0x2036, "" },
    { 0x2037, "color_from_index" },
//  { 0x2038, "" },
//  { 0x2039, "" },
//  { 0x203A, "" },
//  { 0x203B, "" },
//  { 0x203C, "" },
//  { 0x203D, "" },
//  { 0x203E, "" },
//  { 0x203F, "" },
//  { 0x2040, "" },
//  { 0x2041, "" },
//  { 0x2042, "" },
//  { 0x2043, "" },
//  { 0x2044, "" },
//  { 0x2045, "" },
//  { 0x2046, "" },
//  { 0x2047, "" },
//  { 0x2048, "" },
//  { 0x2049, "" },
//  { 0x204A, "" },
    { 0x204B, "colorindex" },
//  { 0x204C, "" },
//  { 0x204D, "" },
//  { 0x204E, "" },
//  { 0x204F, "" },
//  { 0x2050, "" },
//  { 0x2051, "" },
//  { 0x2052, "" },
//  { 0x2053, "" },
//  { 0x2054, "" },
//  { 0x2055, "" },
//  { 0x2056, "" },
//  { 0x2057, "" },
//  { 0x2058, "" },
//  { 0x2059, "" },
//  { 0x205A, "" },
//  { 0x205B, "" },
//  { 0x205C, "" },
//  { 0x205D, "" },
//  { 0x205E, "" },
//  { 0x205F, "" },
//  { 0x2060, "" },
//  { 0x2061, "" },
//  { 0x2062, "" },
//  { 0x2063, "" },
//  { 0x2064, "" },
//  { 0x2065, "" },
//  { 0x2066, "" },
//  { 0x2067, "" },
//  { 0x2068, "" },
//  { 0x2069, "" },
//  { 0x206A, "" },
//  { 0x206B, "" },
//  { 0x206C, "" },
//  { 0x206D, "" },
//  { 0x206E, "" },
//  { 0x206F, "" },
//  { 0x2070, "" },
//  { 0x2071, "" },
//  { 0x2072, "" },
//  { 0x2073, "" },
//  { 0x2074, "" },
//  { 0x2075, "" },
//  { 0x2076, "" },
//  { 0x2077, "" },
//  { 0x2078, "" },
//  { 0x2079, "" },
//  { 0x207A, "" },
//  { 0x207B, "" },
//  { 0x207C, "" },
//  { 0x207D, "" },
//  { 0x207E, "" },
//  { 0x207F, "" },
//  { 0x2080, "" },
//  { 0x2081, "" },
//  { 0x2082, "" },
//  { 0x2083, "" },
//  { 0x2084, "" },
//  { 0x2085, "" },
//  { 0x2086, "" },
//  { 0x2087, "" },
//  { 0x2088, "" },
//  { 0x2089, "" },
//  { 0x208A, "" },
//  { 0x208B, "" },
//  { 0x208C, "" },
//  { 0x208D, "" },
//  { 0x208E, "" },
//  { 0x208F, "" },
//  { 0x2090, "" },
//  { 0x2091, "" },
//  { 0x2092, "" },
//  { 0x2093, "" },
//  { 0x2094, "" },
//  { 0x2095, "" },
//  { 0x2096, "" },
//  { 0x2097, "" },
//  { 0x2098, "" },
//  { 0x2099, "" },
//  { 0x209A, "" },
//  { 0x209B, "" },
//  { 0x209C, "" },
//  { 0x209D, "" },
//  { 0x209E, "" },
//  { 0x209F, "" },
//  { 0x20A0, "" },
//  { 0x20A1, "" },
//  { 0x20A2, "" },
//  { 0x20A3, "" },
//  { 0x20A4, "" },
//  { 0x20A5, "" },
//  { 0x20A6, "" },
//  { 0x20A7, "" },
//  { 0x20A8, "" },
//  { 0x20A9, "" },
//  { 0x20AA, "" },
    { 0x20AB, "combathigh" },
//  { 0x20AC, "" },
//  { 0x20AD, "" },
//  { 0x20AE, "" },
//  { 0x20AF, "" },
    { 0x20B0, "combatrecordtie" },
    { 0x20B1, "combatrecordwin" },
//  { 0x20B2, "" },
//  { 0x20B3, "" },
//  { 0x20B4, "" },
//  { 0x20B5, "" },
//  { 0x20B6, "" },
//  { 0x20B7, "" },
    { 0x20B8, "comebackevent" },
//  { 0x20B9, "" },
//  { 0x20BA, "" },
//  { 0x20BB, "" },
//  { 0x20BC, "" },
    { 0x20BD, "commanding_bot" },
//  { 0x20BE, "" },
//  { 0x20BF, "" },
//  { 0x20C0, "" },
//  { 0x20C1, "" },
//  { 0x20C2, "" },
//  { 0x20C3, "" },
    { 0x20C4, "compare_player_pass_dot" },
    { 0x20C5, "compare_script_index" },
//  { 0x20C6, "" },
//  { 0x20C7, "" },
//  { 0x20C8, "" },
//  { 0x20C9, "" },
//  { 0x20CA, "" },
//  { 0x20CB, "" },
    { 0x20CC, "comparezoneindexes" },
//  { 0x20CD, "" },
//  { 0x20CE, "" },
//  { 0x20CF, "" },
    { 0x20D0, "compassicons" },
//  { 0x20D1, "" },
//  { 0x20D2, "" },
//  { 0x20D3, "" },
//  { 0x20D4, "" },
//  { 0x20D5, "" },
//  { 0x20D6, "" },
//  { 0x20D7, "" },
//  { 0x20D8, "" },
//  { 0x20D9, "" },
//  { 0x20DA, "" },
//  { 0x20DB, "" },
//  { 0x20DC, "" },
//  { 0x20DD, "" },
//  { 0x20DE, "" },
    { 0x20DF, "concussionendtime" },
//  { 0x20E0, "" },
//  { 0x20E1, "" },
//  { 0x20E2, "" },
//  { 0x20E3, "" },
//  { 0x20E4, "" },
//  { 0x20E5, "" },
//  { 0x20E6, "" },
//  { 0x20E7, "" },
//  { 0x20E8, "" },
    { 0x20E9, "conf_fx" },
//  { 0x20EA, "" },
//  { 0x20EB, "" },
//  { 0x20EC, "" },
//  { 0x20ED, "" },
//  { 0x20EE, "" },
//  { 0x20EF, "" },
//  { 0x20F0, "" },
//  { 0x20F1, "" },
//  { 0x20F2, "" },
//  { 0x20F3, "" },
//  { 0x20F4, "" },
//  { 0x20F5, "" },
//  { 0x20F6, "" },
//  { 0x20F7, "" },
//  { 0x20F8, "" },
//  { 0x20F9, "" },
//  { 0x20FA, "" },
//  { 0x20FB, "" },
//  { 0x20FC, "" },
//  { 0x20FD, "" },
//  { 0x20FE, "" },
//  { 0x20FF, "" },
//  { 0x2100, "" },
//  { 0x2101, "" },
//  { 0x2102, "" },
//  { 0x2103, "" },
//  { 0x2104, "" },
//  { 0x2105, "" },
//  { 0x2106, "" },
//  { 0x2107, "" },
//  { 0x2108, "" },
//  { 0x2109, "" },
//  { 0x210A, "" },
//  { 0x210B, "" },
//  { 0x210C, "" },
//  { 0x210D, "" },
//  { 0x210E, "" },
//  { 0x210F, "" },
//  { 0x2110, "" },
//  { 0x2111, "" },
//  { 0x2112, "" },
//  { 0x2113, "" },
//  { 0x2114, "" },
//  { 0x2115, "" },
//  { 0x2116, "" },
//  { 0x2117, "" },
//  { 0x2118, "" },
//  { 0x2119, "" },
//  { 0x211A, "" },
//  { 0x211B, "" },
//  { 0x211C, "" },
//  { 0x211D, "" },
//  { 0x211E, "" },
//  { 0x211F, "" },
//  { 0x2120, "" },
//  { 0x2121, "" },
//  { 0x2122, "" },
//  { 0x2123, "" },
//  { 0x2124, "" },
//  { 0x2125, "" },
//  { 0x2126, "" },
//  { 0x2127, "" },
//  { 0x2128, "" },
//  { 0x2129, "" },
//  { 0x212A, "" },
//  { 0x212B, "" },
//  { 0x212C, "" },
//  { 0x212D, "" },
//  { 0x212E, "" },
//  { 0x212F, "" },
//  { 0x2130, "" },
//  { 0x2131, "" },
//  { 0x2132, "" },
//  { 0x2133, "" },
//  { 0x2134, "" },
//  { 0x2135, "" },
//  { 0x2136, "" },
//  { 0x2137, "" },
//  { 0x2138, "" },
//  { 0x2139, "" },
//  { 0x213A, "" },
//  { 0x213B, "" },
//  { 0x213C, "" },
//  { 0x213D, "" },
//  { 0x213E, "" },
//  { 0x213F, "" },
//  { 0x2140, "" },
//  { 0x2141, "" },
//  { 0x2142, "" },
//  { 0x2143, "" },
//  { 0x2144, "" },
//  { 0x2145, "" },
//  { 0x2146, "" },
//  { 0x2147, "" },
    { 0x2148, "connected" },
    { 0x2149, "connectedmenus" },
    { 0x214A, "connectedpostgame" },
    { 0x214B, "connectingplayers" },
//  { 0x214C, "" },
//  { 0x214D, "" },
//  { 0x214E, "" },
    { 0x214F, "connecttime" },
//  { 0x2150, "" },
//  { 0x2151, "" },
//  { 0x2152, "" },
    { 0x2153, "console" },
//  { 0x2154, "" },
//  { 0x2155, "" },
//  { 0x2156, "" },
//  { 0x2157, "" },
//  { 0x2158, "" },
//  { 0x2159, "" },
//  { 0x215A, "" },
    { 0x215B, "constraingametype" },
    { 0x215C, "construct_vision_ents" },
    { 0x215D, "construct_vision_set" },
//  { 0x215E, "" },
//  { 0x215F, "" },
//  { 0x2160, "" },
//  { 0x2161, "" },
//  { 0x2162, "" },
//  { 0x2163, "" },
//  { 0x2164, "" },
//  { 0x2165, "" },
//  { 0x2166, "" },
//  { 0x2167, "" },
//  { 0x2168, "" },
//  { 0x2169, "" },
//  { 0x216A, "" },
//  { 0x216B, "" },
//  { 0x216C, "" },
//  { 0x216D, "" },
//  { 0x216E, "" },
//  { 0x216F, "" },
//  { 0x2170, "" },
//  { 0x2171, "" },
//  { 0x2172, "" },
//  { 0x2173, "" },
//  { 0x2174, "" },
//  { 0x2175, "" },
//  { 0x2176, "" },
//  { 0x2177, "" },
//  { 0x2178, "" },
//  { 0x2179, "" },
//  { 0x217A, "" },
//  { 0x217B, "" },
//  { 0x217C, "" },
//  { 0x217D, "" },
//  { 0x217E, "" },
//  { 0x217F, "" },
//  { 0x2180, "" },
//  { 0x2181, "" },
//  { 0x2182, "" },
//  { 0x2183, "" },
//  { 0x2184, "" },
//  { 0x2185, "" },
//  { 0x2186, "" },
//  { 0x2187, "" },
//  { 0x2188, "" },
//  { 0x2189, "" },
//  { 0x218A, "" },
//  { 0x218B, "" },
//  { 0x218C, "" },
//  { 0x218D, "" },
//  { 0x218E, "" },
//  { 0x218F, "" },
//  { 0x2190, "" },
//  { 0x2191, "" },
//  { 0x2192, "" },
//  { 0x2193, "" },
//  { 0x2194, "" },
//  { 0x2195, "" },
//  { 0x2196, "" },
//  { 0x2197, "" },
//  { 0x2198, "" },
//  { 0x2199, "" },
//  { 0x219A, "" },
    { 0x219B, "controlsfrozen" },
//  { 0x219C, "" },
//  { 0x219D, "" },
//  { 0x219E, "" },
//  { 0x219F, "" },
//  { 0x21A0, "" },
//  { 0x21A1, "" },
//  { 0x21A2, "" },
//  { 0x21A3, "" },
    { 0x21A4, "convertfogtech" },
    { 0x21A5, "convertlegacyfog" },
    { 0x21A6, "convertmillisecondstodecisecondsandclamptoshort" },
//  { 0x21A7, "" },
//  { 0x21A8, "" },
//  { 0x21A9, "" },
//  { 0x21AA, "" },
//  { 0x21AB, "" },
//  { 0x21AC, "" },
//  { 0x21AD, "" },
//  { 0x21AE, "" },
//  { 0x21AF, "" },
//  { 0x21B0, "" },
//  { 0x21B1, "" },
//  { 0x21B2, "" },
//  { 0x21B3, "" },
//  { 0x21B4, "" },
//  { 0x21B5, "" },
//  { 0x21B6, "" },
//  { 0x21B7, "" },
//  { 0x21B8, "" },
//  { 0x21B9, "" },
//  { 0x21BA, "" },
//  { 0x21BB, "" },
//  { 0x21BC, "" },
//  { 0x21BD, "" },
//  { 0x21BE, "" },
//  { 0x21BF, "" },
//  { 0x21C0, "" },
//  { 0x21C1, "" },
//  { 0x21C2, "" },
//  { 0x21C3, "" },
//  { 0x21C4, "" },
//  { 0x21C5, "" },
//  { 0x21C6, "" },
    { 0x21C7, "coopkillstreaksplashnotify" },
//  { 0x21C8, "" },
//  { 0x21C9, "" },
//  { 0x21CA, "" },
//  { 0x21CB, "" },
//  { 0x21CC, "" },
//  { 0x21CD, "" },
//  { 0x21CE, "" },
//  { 0x21CF, "" },
//  { 0x21D0, "" },
//  { 0x21D1, "" },
//  { 0x21D2, "" },
//  { 0x21D3, "" },
//  { 0x21D4, "" },
//  { 0x21D5, "" },
//  { 0x21D6, "" },
//  { 0x21D7, "" },
//  { 0x21D8, "" },
    { 0x21D9, "copycatloadout" },
//  { 0x21DA, "" },
//  { 0x21DB, "" },
//  { 0x21DC, "" },
//  { 0x21DD, "" },
//  { 0x21DE, "" },
//  { 0x21DF, "" },
//  { 0x21E0, "" },
//  { 0x21E1, "" },
//  { 0x21E2, "" },
//  { 0x21E3, "" },
//  { 0x21E4, "" },
//  { 0x21E5, "" },
//  { 0x21E6, "" },
//  { 0x21E7, "" },
//  { 0x21E8, "" },
//  { 0x21E9, "" },
//  { 0x21EA, "" },
//  { 0x21EB, "" },
//  { 0x21EC, "" },
//  { 0x21ED, "" },
//  { 0x21EE, "" },
//  { 0x21EF, "" },
//  { 0x21F0, "" },
//  { 0x21F1, "" },
//  { 0x21F2, "" },
//  { 0x21F3, "" },
//  { 0x21F4, "" },
//  { 0x21F5, "" },
//  { 0x21F6, "" },
//  { 0x21F7, "" },
//  { 0x21F8, "" },
//  { 0x21F9, "" },
//  { 0x21FA, "" },
//  { 0x21FB, "" },
//  { 0x21FC, "" },
//  { 0x21FD, "" },
//  { 0x21FE, "" },
//  { 0x21FF, "" },
//  { 0x2200, "" },
//  { 0x2201, "" },
//  { 0x2202, "" },
//  { 0x2203, "" },
//  { 0x2204, "" },
//  { 0x2205, "" },
//  { 0x2206, "" },
//  { 0x2207, "" },
//  { 0x2208, "" },
//  { 0x2209, "" },
//  { 0x220A, "" },
//  { 0x220B, "" },
//  { 0x220C, "" },
//  { 0x220D, "" },
//  { 0x220E, "" },
//  { 0x220F, "" },
//  { 0x2210, "" },
//  { 0x2211, "" },
//  { 0x2212, "" },
//  { 0x2213, "" },
//  { 0x2214, "" },
//  { 0x2215, "" },
//  { 0x2216, "" },
//  { 0x2217, "" },
//  { 0x2218, "" },
//  { 0x2219, "" },
//  { 0x221A, "" },
//  { 0x221B, "" },
//  { 0x221C, "" },
//  { 0x221D, "" },
//  { 0x221E, "" },
//  { 0x221F, "" },
//  { 0x2220, "" },
//  { 0x2221, "" },
//  { 0x2222, "" },
//  { 0x2223, "" },
//  { 0x2224, "" },
//  { 0x2225, "" },
//  { 0x2226, "" },
//  { 0x2227, "" },
//  { 0x2228, "" },
//  { 0x2229, "" },
//  { 0x222A, "" },
    { 0x222B, "cornersights" },
//  { 0x222C, "" },
//  { 0x222D, "" },
//  { 0x222E, "" },
//  { 0x222F, "" },
//  { 0x2230, "" },
//  { 0x2231, "" },
//  { 0x2232, "" },
//  { 0x2233, "" },
//  { 0x2234, "" },
//  { 0x2235, "" },
    { 0x2236, "costume" },
//  { 0x2237, "" },
//  { 0x2238, "" },
    { 0x2239, "costumecategories" },
    { 0x223A, "costumelogged" },
//  { 0x223B, "" },
//  { 0x223C, "" },
//  { 0x223D, "" },
//  { 0x223E, "" },
//  { 0x223F, "" },
//  { 0x2240, "" },
//  { 0x2241, "" },
    { 0x2242, "countplayers" },
//  { 0x2243, "" },
//  { 0x2244, "" },
//  { 0x2245, "" },
//  { 0x2246, "" },
//  { 0x2247, "" },
//  { 0x2248, "" },
//  { 0x2249, "" },
//  { 0x224A, "" },
//  { 0x224B, "" },
//  { 0x224C, "" },
//  { 0x224D, "" },
//  { 0x224E, "" },
//  { 0x224F, "" },
//  { 0x2250, "" },
//  { 0x2251, "" },
//  { 0x2252, "" },
//  { 0x2253, "" },
//  { 0x2254, "" },
//  { 0x2255, "" },
//  { 0x2256, "" },
//  { 0x2257, "" },
//  { 0x2258, "" },
//  { 0x2259, "" },
//  { 0x225A, "" },
//  { 0x225B, "" },
//  { 0x225C, "" },
//  { 0x225D, "" },
//  { 0x225E, "" },
//  { 0x225F, "" },
//  { 0x2260, "" },
//  { 0x2261, "" },
//  { 0x2262, "" },
//  { 0x2263, "" },
//  { 0x2264, "" },
//  { 0x2265, "" },
//  { 0x2266, "" },
//  { 0x2267, "" },
//  { 0x2268, "" },
//  { 0x2269, "" },
//  { 0x226A, "" },
//  { 0x226B, "" },
//  { 0x226C, "" },
//  { 0x226D, "" },
//  { 0x226E, "" },
//  { 0x226F, "" },
//  { 0x2270, "" },
//  { 0x2271, "" },
//  { 0x2272, "" },
//  { 0x2273, "" },
//  { 0x2274, "" },
//  { 0x2275, "" },
//  { 0x2276, "" },
//  { 0x2277, "" },
//  { 0x2278, "" },
//  { 0x2279, "" },
//  { 0x227A, "" },
//  { 0x227B, "" },
//  { 0x227C, "" },
//  { 0x227D, "" },
//  { 0x227E, "" },
//  { 0x227F, "" },
//  { 0x2280, "" },
//  { 0x2281, "" },
//  { 0x2282, "" },
//  { 0x2283, "" },
//  { 0x2284, "" },
//  { 0x2285, "" },
//  { 0x2286, "" },
//  { 0x2287, "" },
//  { 0x2288, "" },
//  { 0x2289, "" },
//  { 0x228A, "" },
//  { 0x228B, "" },
//  { 0x228C, "" },
//  { 0x228D, "" },
//  { 0x228E, "" },
//  { 0x228F, "" },
//  { 0x2290, "" },
//  { 0x2291, "" },
//  { 0x2292, "" },
//  { 0x2293, "" },
//  { 0x2294, "" },
//  { 0x2295, "" },
//  { 0x2296, "" },
//  { 0x2297, "" },
//  { 0x2298, "" },
//  { 0x2299, "" },
//  { 0x229A, "" },
//  { 0x229B, "" },
//  { 0x229C, "" },
//  { 0x229D, "" },
//  { 0x229E, "" },
//  { 0x229F, "" },
//  { 0x22A0, "" },
//  { 0x22A1, "" },
//  { 0x22A2, "" },
//  { 0x22A3, "" },
//  { 0x22A4, "" },
//  { 0x22A5, "" },
//  { 0x22A6, "" },
//  { 0x22A7, "" },
//  { 0x22A8, "" },
//  { 0x22A9, "" },
//  { 0x22AA, "" },
//  { 0x22AB, "" },
//  { 0x22AC, "" },
//  { 0x22AD, "" },
//  { 0x22AE, "" },
//  { 0x22AF, "" },
//  { 0x22B0, "" },
//  { 0x22B1, "" },
//  { 0x22B2, "" },
//  { 0x22B3, "" },
//  { 0x22B4, "" },
//  { 0x22B5, "" },
//  { 0x22B6, "" },
//  { 0x22B7, "" },
//  { 0x22B8, "" },
//  { 0x22B9, "" },
//  { 0x22BA, "" },
//  { 0x22BB, "" },
//  { 0x22BC, "" },
//  { 0x22BD, "" },
//  { 0x22BE, "" },
//  { 0x22BF, "" },
//  { 0x22C0, "" },
//  { 0x22C1, "" },
//  { 0x22C2, "" },
//  { 0x22C3, "" },
//  { 0x22C4, "" },
//  { 0x22C5, "" },
//  { 0x22C6, "" },
//  { 0x22C7, "" },
//  { 0x22C8, "" },
//  { 0x22C9, "" },
//  { 0x22CA, "" },
//  { 0x22CB, "" },
//  { 0x22CC, "" },
    { 0x22CD, "cpm" },
//  { 0x22CE, "" },
//  { 0x22CF, "" },
//  { 0x22D0, "" },
//  { 0x22D1, "" },
//  { 0x22D2, "" },
//  { 0x22D3, "" },
//  { 0x22D4, "" },
//  { 0x22D5, "" },
//  { 0x22D6, "" },
//  { 0x22D7, "" },
//  { 0x22D8, "" },
//  { 0x22D9, "" },
//  { 0x22DA, "" },
//  { 0x22DB, "" },
//  { 0x22DC, "" },
//  { 0x22DD, "" },
//  { 0x22DE, "" },
//  { 0x22DF, "" },
//  { 0x22E0, "" },
//  { 0x22E1, "" },
//  { 0x22E2, "" },
//  { 0x22E3, "" },
//  { 0x22E4, "" },
//  { 0x22E5, "" },
//  { 0x22E6, "" },
//  { 0x22E7, "" },
//  { 0x22E8, "" },
//  { 0x22E9, "" },
//  { 0x22EA, "" },
//  { 0x22EB, "" },
//  { 0x22EC, "" },
//  { 0x22ED, "" },
//  { 0x22EE, "" },
//  { 0x22EF, "" },
//  { 0x22F0, "" },
//  { 0x22F1, "" },
//  { 0x22F2, "" },
//  { 0x22F3, "" },
//  { 0x22F4, "" },
//  { 0x22F5, "" },
//  { 0x22F6, "" },
//  { 0x22F7, "" },
//  { 0x22F8, "" },
//  { 0x22F9, "" },
//  { 0x22FA, "" },
//  { 0x22FB, "" },
//  { 0x22FC, "" },
//  { 0x22FD, "" },
//  { 0x22FE, "" },
//  { 0x22FF, "" },
//  { 0x2300, "" },
//  { 0x2301, "" },
//  { 0x2302, "" },
//  { 0x2303, "" },
//  { 0x2304, "" },
//  { 0x2305, "" },
//  { 0x2306, "" },
//  { 0x2307, "" },
//  { 0x2308, "" },
//  { 0x2309, "" },
//  { 0x230A, "" },
//  { 0x230B, "" },
//  { 0x230C, "" },
//  { 0x230D, "" },
//  { 0x230E, "" },
//  { 0x230F, "" },
//  { 0x2310, "" },
//  { 0x2311, "" },
//  { 0x2312, "" },
//  { 0x2313, "" },
//  { 0x2314, "" },
//  { 0x2315, "" },
//  { 0x2316, "" },
//  { 0x2317, "" },
//  { 0x2318, "" },
//  { 0x2319, "" },
//  { 0x231A, "" },
//  { 0x231B, "" },
//  { 0x231C, "" },
//  { 0x231D, "" },
//  { 0x231E, "" },
//  { 0x231F, "" },
//  { 0x2320, "" },
//  { 0x2321, "" },
//  { 0x2322, "" },
//  { 0x2323, "" },
//  { 0x2324, "" },
//  { 0x2325, "" },
//  { 0x2326, "" },
//  { 0x2327, "" },
//  { 0x2328, "" },
//  { 0x2329, "" },
//  { 0x232A, "" },
//  { 0x232B, "" },
//  { 0x232C, "" },
//  { 0x232D, "" },
//  { 0x232E, "" },
//  { 0x232F, "" },
//  { 0x2330, "" },
//  { 0x2331, "" },
//  { 0x2332, "" },
//  { 0x2333, "" },
//  { 0x2334, "" },
//  { 0x2335, "" },
//  { 0x2336, "" },
//  { 0x2337, "" },
//  { 0x2338, "" },
//  { 0x2339, "" },
//  { 0x233A, "" },
//  { 0x233B, "" },
//  { 0x233C, "" },
//  { 0x233D, "" },
//  { 0x233E, "" },
//  { 0x233F, "" },
//  { 0x2340, "" },
//  { 0x2341, "" },
//  { 0x2342, "" },
//  { 0x2343, "" },
//  { 0x2344, "" },
//  { 0x2345, "" },
//  { 0x2346, "" },
//  { 0x2347, "" },
//  { 0x2348, "" },
//  { 0x2349, "" },
//  { 0x234A, "" },
//  { 0x234B, "" },
//  { 0x234C, "" },
//  { 0x234D, "" },
//  { 0x234E, "" },
//  { 0x234F, "" },
//  { 0x2350, "" },
//  { 0x2351, "" },
//  { 0x2352, "" },
//  { 0x2353, "" },
//  { 0x2354, "" },
//  { 0x2355, "" },
//  { 0x2356, "" },
//  { 0x2357, "" },
//  { 0x2358, "" },
//  { 0x2359, "" },
//  { 0x235A, "" },
//  { 0x235B, "" },
//  { 0x235C, "" },
//  { 0x235D, "" },
//  { 0x235E, "" },
//  { 0x235F, "" },
//  { 0x2360, "" },
//  { 0x2361, "" },
//  { 0x2362, "" },
//  { 0x2363, "" },
//  { 0x2364, "" },
//  { 0x2365, "" },
//  { 0x2366, "" },
//  { 0x2367, "" },
//  { 0x2368, "" },
//  { 0x2369, "" },
//  { 0x236A, "" },
//  { 0x236B, "" },
//  { 0x236C, "" },
//  { 0x236D, "" },
//  { 0x236E, "" },
//  { 0x236F, "" },
//  { 0x2370, "" },
//  { 0x2371, "" },
//  { 0x2372, "" },
//  { 0x2373, "" },
//  { 0x2374, "" },
//  { 0x2375, "" },
//  { 0x2376, "" },
//  { 0x2377, "" },
//  { 0x2378, "" },
//  { 0x2379, "" },
//  { 0x237A, "" },
//  { 0x237B, "" },
//  { 0x237C, "" },
//  { 0x237D, "" },
//  { 0x237E, "" },
//  { 0x237F, "" },
//  { 0x2380, "" },
//  { 0x2381, "" },
//  { 0x2382, "" },
//  { 0x2383, "" },
//  { 0x2384, "" },
//  { 0x2385, "" },
//  { 0x2386, "" },
//  { 0x2387, "" },
//  { 0x2388, "" },
//  { 0x2389, "" },
//  { 0x238A, "" },
//  { 0x238B, "" },
//  { 0x238C, "" },
//  { 0x238D, "" },
//  { 0x238E, "" },
//  { 0x238F, "" },
//  { 0x2390, "" },
//  { 0x2391, "" },
//  { 0x2392, "" },
//  { 0x2393, "" },
//  { 0x2394, "" },
//  { 0x2395, "" },
    { 0x2396, "create_active_zone" },
//  { 0x2397, "" },
//  { 0x2398, "" },
//  { 0x2399, "" },
//  { 0x239A, "" },
//  { 0x239B, "" },
//  { 0x239C, "" },
//  { 0x239D, "" },
//  { 0x239E, "" },
//  { 0x239F, "" },
//  { 0x23A0, "" },
//  { 0x23A1, "" },
//  { 0x23A2, "" },
//  { 0x23A3, "" },
//  { 0x23A4, "" },
//  { 0x23A5, "" },
//  { 0x23A6, "" },
//  { 0x23A7, "" },
//  { 0x23A8, "" },
//  { 0x23A9, "" },
    { 0x23AA, "create_default_vision_set_fog" },
//  { 0x23AB, "" },
//  { 0x23AC, "" },
//  { 0x23AD, "" },
    { 0x23AE, "create_dvar" },
//  { 0x23AF, "" },
//  { 0x23B0, "" },
//  { 0x23B1, "" },
    { 0x23B2, "create_flags_and_return_tokens" },
//  { 0x23B3, "" },
//  { 0x23B4, "" },
//  { 0x23B5, "" },
//  { 0x23B6, "" },
//  { 0x23B7, "" },
//  { 0x23B8, "" },
//  { 0x23B9, "" },
//  { 0x23BA, "" },
//  { 0x23BB, "" },
//  { 0x23BC, "" },
//  { 0x23BD, "" },
//  { 0x23BE, "" },
//  { 0x23BF, "" },
//  { 0x23C0, "" },
//  { 0x23C1, "" },
//  { 0x23C2, "" },
//  { 0x23C3, "" },
//  { 0x23C4, "" },
//  { 0x23C5, "" },
//  { 0x23C6, "" },
    { 0x23C7, "create_light_set" },
    { 0x23C8, "create_lock" },
//  { 0x23C9, "" },
//  { 0x23CA, "" },
//  { 0x23CB, "" },
//  { 0x23CC, "" },
//  { 0x23CD, "" },
//  { 0x23CE, "" },
//  { 0x23CF, "" },
//  { 0x23D0, "" },
//  { 0x23D1, "" },
//  { 0x23D2, "" },
//  { 0x23D3, "" },
//  { 0x23D4, "" },
//  { 0x23D5, "" },
//  { 0x23D6, "" },
//  { 0x23D7, "" },
//  { 0x23D8, "" },
//  { 0x23D9, "" },
//  { 0x23DA, "" },
//  { 0x23DB, "" },
//  { 0x23DC, "" },
//  { 0x23DD, "" },
//  { 0x23DE, "" },
    { 0x23DF, "create_vision_set_fog" },
    { 0x23E0, "create_vision_set_vision" },
//  { 0x23E1, "" },
//  { 0x23E2, "" },
//  { 0x23E3, "" },
//  { 0x23E4, "" },
    { 0x23E5, "createbar" },
    { 0x23E6, "createbombsquadmodel" },
    { 0x23E7, "createcapzone" },
//  { 0x23E8, "" },
    { 0x23E9, "createcarryobject" },
//  { 0x23EA, "" },
//  { 0x23EB, "" },
//  { 0x23EC, "" },
//  { 0x23ED, "" },
//  { 0x23EE, "" },
//  { 0x23EF, "" },
//  { 0x23F0, "" },
//  { 0x23F1, "" },
//  { 0x23F2, "" },
//  { 0x23F3, "" },
//  { 0x23F4, "" },
//  { 0x23F5, "" },
//  { 0x23F6, "" },
//  { 0x23F7, "" },
//  { 0x23F8, "" },
//  { 0x23F9, "" },
//  { 0x23FA, "" },
    { 0x23FB, "createeffect" },
//  { 0x23FC, "" },
//  { 0x23FD, "" },
    { 0x23FE, "createexploder" },
//  { 0x23FF, "" },
//  { 0x2400, "" },
    { 0x2401, "createfontstring" },
//  { 0x2402, "" },
//  { 0x2403, "" },
//  { 0x2404, "" },
//  { 0x2405, "" },
//  { 0x2406, "" },
//  { 0x2407, "" },
//  { 0x2408, "" },
    { 0x2409, "createfx_enabled" },
//  { 0x240A, "" },
//  { 0x240B, "" },
//  { 0x240C, "" },
//  { 0x240D, "" },
//  { 0x240E, "" },
//  { 0x240F, "" },
//  { 0x2410, "" },
//  { 0x2411, "" },
//  { 0x2412, "" },
//  { 0x2413, "" },
//  { 0x2414, "" },
//  { 0x2415, "" },
//  { 0x2416, "" },
//  { 0x2417, "" },
//  { 0x2418, "" },
//  { 0x2419, "" },
//  { 0x241A, "" },
//  { 0x241B, "" },
//  { 0x241C, "" },
//  { 0x241D, "" },
//  { 0x241E, "" },
//  { 0x241F, "" },
    { 0x2420, "createicon" },
//  { 0x2421, "" },
//  { 0x2422, "" },
//  { 0x2423, "" },
    { 0x2424, "createkillcamentity" },
//  { 0x2425, "" },
//  { 0x2426, "" },
//  { 0x2427, "" },
    { 0x2428, "createloopeffect" },
//  { 0x2429, "" },
//  { 0x242A, "" },
//  { 0x242B, "" },
//  { 0x242C, "" },
//  { 0x242D, "" },
    { 0x242E, "createoneshoteffect" },
//  { 0x242F, "" },
//  { 0x2430, "" },
//  { 0x2431, "" },
    { 0x2432, "createplayerdroppod" },
    { 0x2433, "createplayersegmentstats" },
//  { 0x2434, "" },
    { 0x2435, "createprimaryprogressbar" },
    { 0x2436, "createprimaryprogressbartext" },
//  { 0x2437, "" },
//  { 0x2438, "" },
//  { 0x2439, "" },
//  { 0x243A, "" },
//  { 0x243B, "" },
    { 0x243C, "createserverbar" },
    { 0x243D, "createserverfontstring" },
    { 0x243E, "createservericon" },
    { 0x243F, "createservertimer" },
//  { 0x2440, "" },
//  { 0x2441, "" },
    { 0x2442, "createteamflag" },
    { 0x2443, "createteamobjpoint" },
    { 0x2444, "createteamprogressbar" },
    { 0x2445, "createteamprogressbartext" },
    { 0x2446, "createthreaticon" },
    { 0x2447, "createtimer" },
//  { 0x2448, "" },
//  { 0x2449, "" },
//  { 0x244A, "" },
//  { 0x244B, "" },
    { 0x244C, "createuseobject" },
//  { 0x244D, "" },
//  { 0x244E, "" },
//  { 0x244F, "" },
//  { 0x2450, "" },
//  { 0x2451, "" },
//  { 0x2452, "" },
//  { 0x2453, "" },
//  { 0x2454, "" },
//  { 0x2455, "" },
//  { 0x2456, "" },
//  { 0x2457, "" },
//  { 0x2458, "" },
//  { 0x2459, "" },
//  { 0x245A, "" },
//  { 0x245B, "" },
//  { 0x245C, "" },
//  { 0x245D, "" },
//  { 0x245E, "" },
//  { 0x245F, "" },
//  { 0x2460, "" },
//  { 0x2461, "" },
//  { 0x2462, "" },
//  { 0x2463, "" },
//  { 0x2464, "" },
//  { 0x2465, "" },
//  { 0x2466, "" },
//  { 0x2467, "" },
//  { 0x2468, "" },
//  { 0x2469, "" },
//  { 0x246A, "" },
//  { 0x246B, "" },
//  { 0x246C, "" },
//  { 0x246D, "" },
//  { 0x246E, "" },
//  { 0x246F, "" },
    { 0x2470, "critical_factor" },
    { 0x2471, "criticalfactors_awayfromenemies" },
    { 0x2472, "criticalfactors_domination" },
    { 0x2473, "criticalfactors_freeforall" },
    { 0x2474, "criticalfactors_global" },
    { 0x2475, "criticalfactors_safeguard" },
    { 0x2476, "criticalfactors_searchandrescue" },
    { 0x2477, "criticalresult" },
//  { 0x2478, "" },
    { 0x2479, "crossbowstickevent" },
//  { 0x247A, "" },
//  { 0x247B, "" },
//  { 0x247C, "" },
    { 0x247D, "crouch_speed_scalar" },
//  { 0x247E, "" },
//  { 0x247F, "" },
//  { 0x2480, "" },
//  { 0x2481, "" },
//  { 0x2482, "" },
    { 0x2483, "crouchmovementsetspeed" },
//  { 0x2484, "" },
//  { 0x2485, "" },
//  { 0x2486, "" },
//  { 0x2487, "" },
//  { 0x2488, "" },
//  { 0x2489, "" },
//  { 0x248A, "" },
//  { 0x248B, "" },
//  { 0x248C, "" },
    { 0x248D, "crouchstatelistener" },
//  { 0x248E, "" },
//  { 0x248F, "" },
//  { 0x2490, "" },
//  { 0x2491, "" },
//  { 0x2492, "" },
//  { 0x2493, "" },
//  { 0x2494, "" },
//  { 0x2495, "" },
//  { 0x2496, "" },
//  { 0x2497, "" },
//  { 0x2498, "" },
//  { 0x2499, "" },
//  { 0x249A, "" },
//  { 0x249B, "" },
//  { 0x249C, "" },
//  { 0x249D, "" },
//  { 0x249E, "" },
//  { 0x249F, "" },
//  { 0x24A0, "" },
//  { 0x24A1, "" },
//  { 0x24A2, "" },
//  { 0x24A3, "" },
//  { 0x24A4, "" },
//  { 0x24A5, "" },
//  { 0x24A6, "" },
//  { 0x24A7, "" },
//  { 0x24A8, "" },
//  { 0x24A9, "" },
//  { 0x24AA, "" },
    { 0x24AB, "ctf" },
//  { 0x24AC, "" },
//  { 0x24AD, "" },
    { 0x24AE, "ctf_loadouts" },
//  { 0x24AF, "" },
//  { 0x24B0, "" },
//  { 0x24B1, "" },
//  { 0x24B2, "" },
//  { 0x24B3, "" },
//  { 0x24B4, "" },
//  { 0x24B5, "" },
//  { 0x24B6, "" },
//  { 0x24B7, "" },
//  { 0x24B8, "" },
//  { 0x24B9, "" },
//  { 0x24BA, "" },
//  { 0x24BB, "" },
//  { 0x24BC, "" },
//  { 0x24BD, "" },
//  { 0x24BE, "" },
//  { 0x24BF, "" },
//  { 0x24C0, "" },
//  { 0x24C1, "" },
//  { 0x24C2, "" },
    { 0x24C3, "curclass" },
    { 0x24C4, "curdefvalue" },
//  { 0x24C5, "" },
//  { 0x24C6, "" },
//  { 0x24C7, "" },
    { 0x24C8, "curorigin" },
    { 0x24C9, "curprogress" },
//  { 0x24CA, "" },
//  { 0x24CB, "" },
//  { 0x24CC, "" },
//  { 0x24CD, "" },
//  { 0x24CE, "" },
//  { 0x24CF, "" },
//  { 0x24D0, "" },
//  { 0x24D1, "" },
//  { 0x24D2, "" },
//  { 0x24D3, "" },
//  { 0x24D4, "" },
//  { 0x24D5, "" },
//  { 0x24D6, "" },
//  { 0x24D7, "" },
//  { 0x24D8, "" },
//  { 0x24D9, "" },
//  { 0x24DA, "" },
//  { 0x24DB, "" },
//  { 0x24DC, "" },
//  { 0x24DD, "" },
//  { 0x24DE, "" },
//  { 0x24DF, "" },
//  { 0x24E0, "" },
//  { 0x24E1, "" },
//  { 0x24E2, "" },
//  { 0x24E3, "" },
//  { 0x24E4, "" },
//  { 0x24E5, "" },
//  { 0x24E6, "" },
//  { 0x24E7, "" },
//  { 0x24E8, "" },
//  { 0x24E9, "" },
//  { 0x24EA, "" },
//  { 0x24EB, "" },
//  { 0x24EC, "" },
//  { 0x24ED, "" },
//  { 0x24EE, "" },
//  { 0x24EF, "" },
//  { 0x24F0, "" },
//  { 0x24F1, "" },
//  { 0x24F2, "" },
//  { 0x24F3, "" },
//  { 0x24F4, "" },
//  { 0x24F5, "" },
//  { 0x24F6, "" },
//  { 0x24F7, "" },
//  { 0x24F8, "" },
//  { 0x24F9, "" },
//  { 0x24FA, "" },
    { 0x24FB, "current_start" },
//  { 0x24FC, "" },
//  { 0x24FD, "" },
//  { 0x24FE, "" },
//  { 0x24FF, "" },
//  { 0x2500, "" },
//  { 0x2501, "" },
//  { 0x2502, "" },
//  { 0x2503, "" },
//  { 0x2504, "" },
//  { 0x2505, "" },
//  { 0x2506, "" },
//  { 0x2507, "" },
    { 0x2508, "currentactivevehiclecount" },
//  { 0x2509, "" },
//  { 0x250A, "" },
//  { 0x250B, "" },
//  { 0x250C, "" },
//  { 0x250D, "" },
//  { 0x250E, "" },
//  { 0x250F, "" },
//  { 0x2510, "" },
//  { 0x2511, "" },
//  { 0x2512, "" },
//  { 0x2513, "" },
//  { 0x2514, "" },
    { 0x2515, "currentfirefightshots" },
//  { 0x2516, "" },
//  { 0x2517, "" },
//  { 0x2518, "" },
    { 0x2519, "currentleaderdialoggroup" },
//  { 0x251A, "" },
//  { 0x251B, "" },
//  { 0x251C, "" },
//  { 0x251D, "" },
//  { 0x251E, "" },
//  { 0x251F, "" },
//  { 0x2520, "" },
//  { 0x2521, "" },
//  { 0x2522, "" },
//  { 0x2523, "" },
//  { 0x2524, "" },
//  { 0x2525, "" },
//  { 0x2526, "" },
//  { 0x2527, "" },
//  { 0x2528, "" },
    { 0x2529, "currenttracecount" },
//  { 0x252A, "" },
//  { 0x252B, "" },
//  { 0x252C, "" },
    { 0x252D, "currentweapon" },
    { 0x252E, "currentweaponatspawn" },
//  { 0x252F, "" },
//  { 0x2530, "" },
//  { 0x2531, "" },
//  { 0x2532, "" },
//  { 0x2533, "" },
//  { 0x2534, "" },
//  { 0x2535, "" },
//  { 0x2536, "" },
//  { 0x2537, "" },
//  { 0x2538, "" },
//  { 0x2539, "" },
//  { 0x253A, "" },
//  { 0x253B, "" },
//  { 0x253C, "" },
//  { 0x253D, "" },
//  { 0x253E, "" },
//  { 0x253F, "" },
//  { 0x2540, "" },
//  { 0x2541, "" },
//  { 0x2542, "" },
//  { 0x2543, "" },
//  { 0x2544, "" },
//  { 0x2545, "" },
    { 0x2546, "custom_giveloadout" },
//  { 0x2547, "" },
//  { 0x2548, "" },
//  { 0x2549, "" },
//  { 0x254A, "" },
//  { 0x254B, "" },
//  { 0x254C, "" },
//  { 0x254D, "" },
//  { 0x254E, "" },
//  { 0x254F, "" },
//  { 0x2550, "" },
//  { 0x2551, "" },
//  { 0x2552, "" },
//  { 0x2553, "" },
//  { 0x2554, "" },
//  { 0x2555, "" },
//  { 0x2556, "" },
//  { 0x2557, "" },
    { 0x2558, "customclasspickcount" },
//  { 0x2559, "" },
//  { 0x255A, "" },
//  { 0x255B, "" },
//  { 0x255C, "" },
//  { 0x255D, "" },
//  { 0x255E, "" },
//  { 0x255F, "" },
//  { 0x2560, "" },
//  { 0x2561, "" },
//  { 0x2562, "" },
//  { 0x2563, "" },
//  { 0x2564, "" },
//  { 0x2565, "" },
//  { 0x2566, "" },
//  { 0x2567, "" },
//  { 0x2568, "" },
//  { 0x2569, "" },
//  { 0x256A, "" },
//  { 0x256B, "" },
//  { 0x256C, "" },
//  { 0x256D, "" },
//  { 0x256E, "" },
//  { 0x256F, "" },
//  { 0x2570, "" },
//  { 0x2571, "" },
//  { 0x2572, "" },
//  { 0x2573, "" },
//  { 0x2574, "" },
//  { 0x2575, "" },
//  { 0x2576, "" },
//  { 0x2577, "" },
//  { 0x2578, "" },
//  { 0x2579, "" },
//  { 0x257A, "" },
//  { 0x257B, "" },
//  { 0x257C, "" },
//  { 0x257D, "" },
//  { 0x257E, "" },
//  { 0x257F, "" },
//  { 0x2580, "" },
//  { 0x2581, "" },
    { 0x2582, "damage_info" },
//  { 0x2583, "" },
//  { 0x2584, "" },
//  { 0x2585, "" },
//  { 0x2586, "" },
//  { 0x2587, "" },
//  { 0x2588, "" },
    { 0x2589, "damage_scale" },
    { 0x258A, "damage_sound_time" },
//  { 0x258B, "" },
//  { 0x258C, "" },
    { 0x258D, "damagecallback" },
    { 0x258E, "damagecenter" },
//  { 0x258F, "" },
//  { 0x2590, "" },
//  { 0x2591, "" },
//  { 0x2592, "" },
//  { 0x2593, "" },
//  { 0x2594, "" },
    { 0x2595, "damagedealttoofast" },
//  { 0x2596, "" },
//  { 0x2597, "" },
//  { 0x2598, "" },
    { 0x2599, "damagedplayers" },
    { 0x259A, "damageent" },
//  { 0x259B, "" },
    { 0x259C, "damagefeedback" },
//  { 0x259D, "" },
//  { 0x259E, "" },
//  { 0x259F, "" },
    { 0x25A0, "damagefeedbacktimer" },
    { 0x25A1, "damageinfo" },
    { 0x25A2, "damageinfocolorindex" },
    { 0x25A3, "damageinfovictim" },
//  { 0x25A4, "" },
//  { 0x25A5, "" },
//  { 0x25A6, "" },
    { 0x25A7, "damageorigin" },
//  { 0x25A8, "" },
//  { 0x25A9, "" },
//  { 0x25AA, "" },
    { 0x25AB, "damagereceivedtoofast" },
//  { 0x25AC, "" },
    { 0x25AD, "damageshellshockandrumble" },
//  { 0x25AE, "" },
//  { 0x25AF, "" },
//  { 0x25B0, "" },
    { 0x25B1, "damagetracking" },
//  { 0x25B2, "" },
//  { 0x25B3, "" },
//  { 0x25B4, "" },
//  { 0x25B5, "" },
//  { 0x25B6, "" },
//  { 0x25B7, "" },
//  { 0x25B8, "" },
//  { 0x25B9, "" },
//  { 0x25BA, "" },
//  { 0x25BB, "" },
//  { 0x25BC, "" },
//  { 0x25BD, "" },
//  { 0x25BE, "" },
//  { 0x25BF, "" },
//  { 0x25C0, "" },
//  { 0x25C1, "" },
//  { 0x25C2, "" },
//  { 0x25C3, "" },
//  { 0x25C4, "" },
//  { 0x25C5, "" },
//  { 0x25C6, "" },
//  { 0x25C7, "" },
//  { 0x25C8, "" },
//  { 0x25C9, "" },
//  { 0x25CA, "" },
//  { 0x25CB, "" },
//  { 0x25CC, "" },
//  { 0x25CD, "" },
//  { 0x25CE, "" },
//  { 0x25CF, "" },
//  { 0x25D0, "" },
//  { 0x25D1, "" },
//  { 0x25D2, "" },
//  { 0x25D3, "" },
//  { 0x25D4, "" },
//  { 0x25D5, "" },
//  { 0x25D6, "" },
//  { 0x25D7, "" },
//  { 0x25D8, "" },
//  { 0x25D9, "" },
//  { 0x25DA, "" },
//  { 0x25DB, "" },
//  { 0x25DC, "" },
//  { 0x25DD, "" },
//  { 0x25DE, "" },
//  { 0x25DF, "" },
//  { 0x25E0, "" },
//  { 0x25E1, "" },
//  { 0x25E2, "" },
//  { 0x25E3, "" },
//  { 0x25E4, "" },
//  { 0x25E5, "" },
//  { 0x25E6, "" },
//  { 0x25E7, "" },
//  { 0x25E8, "" },
//  { 0x25E9, "" },
//  { 0x25EA, "" },
//  { 0x25EB, "" },
//  { 0x25EC, "" },
//  { 0x25ED, "" },
//  { 0x25EE, "" },
//  { 0x25EF, "" },
//  { 0x25F0, "" },
//  { 0x25F1, "" },
//  { 0x25F2, "" },
//  { 0x25F3, "" },
//  { 0x25F4, "" },
//  { 0x25F5, "" },
//  { 0x25F6, "" },
//  { 0x25F7, "" },
//  { 0x25F8, "" },
//  { 0x25F9, "" },
//  { 0x25FA, "" },
//  { 0x25FB, "" },
//  { 0x25FC, "" },
//  { 0x25FD, "" },
//  { 0x25FE, "" },
//  { 0x25FF, "" },
//  { 0x2600, "" },
//  { 0x2601, "" },
//  { 0x2602, "" },
//  { 0x2603, "" },
//  { 0x2604, "" },
//  { 0x2605, "" },
//  { 0x2606, "" },
//  { 0x2607, "" },
//  { 0x2608, "" },
//  { 0x2609, "" },
//  { 0x260A, "" },
//  { 0x260B, "" },
//  { 0x260C, "" },
//  { 0x260D, "" },
//  { 0x260E, "" },
//  { 0x260F, "" },
//  { 0x2610, "" },
//  { 0x2611, "" },
//  { 0x2612, "" },
//  { 0x2613, "" },
//  { 0x2614, "" },
//  { 0x2615, "" },
//  { 0x2616, "" },
//  { 0x2617, "" },
//  { 0x2618, "" },
//  { 0x2619, "" },
//  { 0x261A, "" },
//  { 0x261B, "" },
//  { 0x261C, "" },
//  { 0x261D, "" },
//  { 0x261E, "" },
//  { 0x261F, "" },
//  { 0x2620, "" },
//  { 0x2621, "" },
//  { 0x2622, "" },
//  { 0x2623, "" },
//  { 0x2624, "" },
//  { 0x2625, "" },
//  { 0x2626, "" },
//  { 0x2627, "" },
//  { 0x2628, "" },
//  { 0x2629, "" },
//  { 0x262A, "" },
//  { 0x262B, "" },
//  { 0x262C, "" },
//  { 0x262D, "" },
//  { 0x262E, "" },
//  { 0x262F, "" },
//  { 0x2630, "" },
//  { 0x2631, "" },
//  { 0x2632, "" },
//  { 0x2633, "" },
//  { 0x2634, "" },
//  { 0x2635, "" },
//  { 0x2636, "" },
//  { 0x2637, "" },
//  { 0x2638, "" },
//  { 0x2639, "" },
//  { 0x263A, "" },
//  { 0x263B, "" },
//  { 0x263C, "" },
//  { 0x263D, "" },
//  { 0x263E, "" },
//  { 0x263F, "" },
//  { 0x2640, "" },
//  { 0x2641, "" },
//  { 0x2642, "" },
//  { 0x2643, "" },
//  { 0x2644, "" },
//  { 0x2645, "" },
//  { 0x2646, "" },
//  { 0x2647, "" },
//  { 0x2648, "" },
//  { 0x2649, "" },
//  { 0x264A, "" },
//  { 0x264B, "" },
//  { 0x264C, "" },
//  { 0x264D, "" },
//  { 0x264E, "" },
//  { 0x264F, "" },
//  { 0x2650, "" },
//  { 0x2651, "" },
//  { 0x2652, "" },
//  { 0x2653, "" },
//  { 0x2654, "" },
//  { 0x2655, "" },
//  { 0x2656, "" },
//  { 0x2657, "" },
//  { 0x2658, "" },
    { 0x2659, "deatheffect" },
//  { 0x265A, "" },
//  { 0x265B, "" },
//  { 0x265C, "" },
//  { 0x265D, "" },
//  { 0x265E, "" },
//  { 0x265F, "" },
//  { 0x2660, "" },
//  { 0x2661, "" },
    { 0x2662, "deathoverridecallback" },
    { 0x2663, "deathposition" },
//  { 0x2664, "" },
//  { 0x2665, "" },
//  { 0x2666, "" },
//  { 0x2667, "" },
//  { 0x2668, "" },
//  { 0x2669, "" },
//  { 0x266A, "" },
//  { 0x266B, "" },
//  { 0x266C, "" },
//  { 0x266D, "" },
//  { 0x266E, "" },
//  { 0x266F, "" },
    { 0x2670, "deathtime" },
//  { 0x2671, "" },
//  { 0x2672, "" },
//  { 0x2673, "" },
//  { 0x2674, "" },
//  { 0x2675, "" },
//  { 0x2676, "" },
//  { 0x2677, "" },
//  { 0x2678, "" },
//  { 0x2679, "" },
//  { 0x267A, "" },
//  { 0x267B, "" },
//  { 0x267C, "" },
//  { 0x267D, "" },
//  { 0x267E, "" },
//  { 0x267F, "" },
//  { 0x2680, "" },
//  { 0x2681, "" },
//  { 0x2682, "" },
//  { 0x2683, "" },
//  { 0x2684, "" },
//  { 0x2685, "" },
//  { 0x2686, "" },
//  { 0x2687, "" },
//  { 0x2688, "" },
//  { 0x2689, "" },
    { 0x268A, "debug_draw" },
//  { 0x268B, "" },
//  { 0x268C, "" },
//  { 0x268D, "" },
//  { 0x268E, "" },
//  { 0x268F, "" },
//  { 0x2690, "" },
//  { 0x2691, "" },
//  { 0x2692, "" },
//  { 0x2693, "" },
//  { 0x2694, "" },
//  { 0x2695, "" },
//  { 0x2696, "" },
//  { 0x2697, "" },
//  { 0x2698, "" },
//  { 0x2699, "" },
//  { 0x269A, "" },
//  { 0x269B, "" },
//  { 0x269C, "" },
//  { 0x269D, "" },
//  { 0x269E, "" },
//  { 0x269F, "" },
//  { 0x26A0, "" },
//  { 0x26A1, "" },
//  { 0x26A2, "" },
//  { 0x26A3, "" },
//  { 0x26A4, "" },
//  { 0x26A5, "" },
//  { 0x26A6, "" },
//  { 0x26A7, "" },
//  { 0x26A8, "" },
//  { 0x26A9, "" },
//  { 0x26AA, "" },
//  { 0x26AB, "" },
//  { 0x26AC, "" },
//  { 0x26AD, "" },
//  { 0x26AE, "" },
//  { 0x26AF, "" },
//  { 0x26B0, "" },
//  { 0x26B1, "" },
//  { 0x26B2, "" },
//  { 0x26B3, "" },
//  { 0x26B4, "" },
//  { 0x26B5, "" },
//  { 0x26B6, "" },
//  { 0x26B7, "" },
//  { 0x26B8, "" },
//  { 0x26B9, "" },
//  { 0x26BA, "" },
//  { 0x26BB, "" },
//  { 0x26BC, "" },
//  { 0x26BD, "" },
//  { 0x26BE, "" },
//  { 0x26BF, "" },
//  { 0x26C0, "" },
//  { 0x26C1, "" },
//  { 0x26C2, "" },
//  { 0x26C3, "" },
//  { 0x26C4, "" },
//  { 0x26C5, "" },
//  { 0x26C6, "" },
//  { 0x26C7, "" },
//  { 0x26C8, "" },
//  { 0x26C9, "" },
//  { 0x26CA, "" },
//  { 0x26CB, "" },
//  { 0x26CC, "" },
//  { 0x26CD, "" },
//  { 0x26CE, "" },
//  { 0x26CF, "" },
//  { 0x26D0, "" },
//  { 0x26D1, "" },
//  { 0x26D2, "" },
//  { 0x26D3, "" },
//  { 0x26D4, "" },
//  { 0x26D5, "" },
//  { 0x26D6, "" },
//  { 0x26D7, "" },
//  { 0x26D8, "" },
//  { 0x26D9, "" },
//  { 0x26DA, "" },
//  { 0x26DB, "" },
//  { 0x26DC, "" },
//  { 0x26DD, "" },
//  { 0x26DE, "" },
//  { 0x26DF, "" },
//  { 0x26E0, "" },
//  { 0x26E1, "" },
//  { 0x26E2, "" },
//  { 0x26E3, "" },
//  { 0x26E4, "" },
//  { 0x26E5, "" },
//  { 0x26E6, "" },
//  { 0x26E7, "" },
//  { 0x26E8, "" },
//  { 0x26E9, "" },
//  { 0x26EA, "" },
//  { 0x26EB, "" },
//  { 0x26EC, "" },
//  { 0x26ED, "" },
//  { 0x26EE, "" },
//  { 0x26EF, "" },
//  { 0x26F0, "" },
//  { 0x26F1, "" },
//  { 0x26F2, "" },
//  { 0x26F3, "" },
//  { 0x26F4, "" },
//  { 0x26F5, "" },
//  { 0x26F6, "" },
//  { 0x26F7, "" },
//  { 0x26F8, "" },
//  { 0x26F9, "" },
//  { 0x26FA, "" },
//  { 0x26FB, "" },
//  { 0x26FC, "" },
//  { 0x26FD, "" },
//  { 0x26FE, "" },
//  { 0x26FF, "" },
//  { 0x2700, "" },
//  { 0x2701, "" },
//  { 0x2702, "" },
//  { 0x2703, "" },
//  { 0x2704, "" },
//  { 0x2705, "" },
//  { 0x2706, "" },
//  { 0x2707, "" },
//  { 0x2708, "" },
//  { 0x2709, "" },
//  { 0x270A, "" },
//  { 0x270B, "" },
//  { 0x270C, "" },
//  { 0x270D, "" },
//  { 0x270E, "" },
//  { 0x270F, "" },
//  { 0x2710, "" },
//  { 0x2711, "" },
//  { 0x2712, "" },
//  { 0x2713, "" },
//  { 0x2714, "" },
//  { 0x2715, "" },
//  { 0x2716, "" },
//  { 0x2717, "" },
//  { 0x2718, "" },
//  { 0x2719, "" },
//  { 0x271A, "" },
//  { 0x271B, "" },
//  { 0x271C, "" },
//  { 0x271D, "" },
    { 0x271E, "debugcircle" },
//  { 0x271F, "" },
    { 0x2720, "debugcriticaldata" },
//  { 0x2721, "" },
//  { 0x2722, "" },
//  { 0x2723, "" },
//  { 0x2724, "" },
//  { 0x2725, "" },
//  { 0x2726, "" },
//  { 0x2727, "" },
    { 0x2728, "debugline" },
//  { 0x2729, "" },
//  { 0x272A, "" },
//  { 0x272B, "" },
//  { 0x272C, "" },
//  { 0x272D, "" },
//  { 0x272E, "" },
//  { 0x272F, "" },
    { 0x2730, "debugprint" },
//  { 0x2731, "" },
    { 0x2732, "debugscoredata" },
//  { 0x2733, "" },
//  { 0x2734, "" },
//  { 0x2735, "" },
//  { 0x2736, "" },
//  { 0x2737, "" },
//  { 0x2738, "" },
//  { 0x2739, "" },
//  { 0x273A, "" },
//  { 0x273B, "" },
//  { 0x273C, "" },
//  { 0x273D, "" },
//  { 0x273E, "" },
//  { 0x273F, "" },
//  { 0x2740, "" },
//  { 0x2741, "" },
//  { 0x2742, "" },
//  { 0x2743, "" },
//  { 0x2744, "" },
//  { 0x2745, "" },
//  { 0x2746, "" },
//  { 0x2747, "" },
//  { 0x2748, "" },
//  { 0x2749, "" },
//  { 0x274A, "" },
//  { 0x274B, "" },
//  { 0x274C, "" },
//  { 0x274D, "" },
//  { 0x274E, "" },
//  { 0x274F, "" },
//  { 0x2750, "" },
//  { 0x2751, "" },
//  { 0x2752, "" },
//  { 0x2753, "" },
//  { 0x2754, "" },
//  { 0x2755, "" },
//  { 0x2756, "" },
    { 0x2757, "decreasegunlevelevent" },
//  { 0x2758, "" },
//  { 0x2759, "" },
//  { 0x275A, "" },
//  { 0x275B, "" },
//  { 0x275C, "" },
    { 0x275D, "decrementalivecount" },
//  { 0x275E, "" },
//  { 0x275F, "" },
    { 0x2760, "decrementfauxvehiclecount" },
//  { 0x2761, "" },
//  { 0x2762, "" },
    { 0x2763, "deep_water_weapon" },
//  { 0x2764, "" },
//  { 0x2765, "" },
//  { 0x2766, "" },
//  { 0x2767, "" },
//  { 0x2768, "" },
//  { 0x2769, "" },
//  { 0x276A, "" },
//  { 0x276B, "" },
//  { 0x276C, "" },
//  { 0x276D, "" },
//  { 0x276E, "" },
//  { 0x276F, "" },
//  { 0x2770, "" },
//  { 0x2771, "" },
//  { 0x2772, "" },
//  { 0x2773, "" },
//  { 0x2774, "" },
//  { 0x2775, "" },
//  { 0x2776, "" },
    { 0x2777, "default_ball_origin" },
//  { 0x2778, "" },
//  { 0x2779, "" },
//  { 0x277A, "" },
//  { 0x277B, "" },
//  { 0x277C, "" },
    { 0x277D, "default_goal_origins" },
//  { 0x277E, "" },
//  { 0x277F, "" },
//  { 0x2780, "" },
//  { 0x2781, "" },
//  { 0x2782, "" },
    { 0x2783, "default_ondeadevent" },
    { 0x2784, "default_onhalftime" },
    { 0x2785, "default_ononeleftevent" },
    { 0x2786, "default_ontimelimit" },
//  { 0x2787, "" },
//  { 0x2788, "" },
//  { 0x2789, "" },
//  { 0x278A, "" },
//  { 0x278B, "" },
//  { 0x278C, "" },
//  { 0x278D, "" },
//  { 0x278E, "" },
//  { 0x278F, "" },
//  { 0x2790, "" },
//  { 0x2791, "" },
    { 0x2792, "defaultclass" },
//  { 0x2793, "" },
//  { 0x2794, "" },
    { 0x2795, "defaultexception" },
//  { 0x2796, "" },
//  { 0x2797, "" },
//  { 0x2798, "" },
//  { 0x2799, "" },
//  { 0x279A, "" },
//  { 0x279B, "" },
//  { 0x279C, "" },
//  { 0x279D, "" },
//  { 0x279E, "" },
//  { 0x279F, "" },
//  { 0x27A0, "" },
//  { 0x27A1, "" },
//  { 0x27A2, "" },
//  { 0x27A3, "" },
//  { 0x27A4, "" },
//  { 0x27A5, "" },
//  { 0x27A6, "" },
//  { 0x27A7, "" },
//  { 0x27A8, "" },
    { 0x27A9, "defendedplayerevent" },
//  { 0x27AA, "" },
//  { 0x27AB, "" },
//  { 0x27AC, "" },
    { 0x27AD, "defendobjectiveevent" },
//  { 0x27AE, "" },
//  { 0x27AF, "" },
//  { 0x27B0, "" },
//  { 0x27B1, "" },
//  { 0x27B2, "" },
//  { 0x27B3, "" },
//  { 0x27B4, "" },
//  { 0x27B5, "" },
//  { 0x27B6, "" },
//  { 0x27B7, "" },
//  { 0x27B8, "" },
//  { 0x27B9, "" },
    { 0x27BA, "defuseendtime" },
//  { 0x27BB, "" },
//  { 0x27BC, "" },
//  { 0x27BD, "" },
    { 0x27BE, "defusetime" },
//  { 0x27BF, "" },
//  { 0x27C0, "" },
//  { 0x27C1, "" },
//  { 0x27C2, "" },
//  { 0x27C3, "" },
//  { 0x27C4, "" },
//  { 0x27C5, "" },
//  { 0x27C6, "" },
    { 0x27C7, "delay_script_call" },
    { 0x27C8, "delay_script_call_proc" },
//  { 0x27C9, "" },
//  { 0x27CA, "" },
//  { 0x27CB, "" },
    { 0x27CC, "delaycall" },
    { 0x27CD, "delaycall_proc" },
//  { 0x27CE, "" },
//  { 0x27CF, "" },
//  { 0x27D0, "" },
//  { 0x27D1, "" },
//  { 0x27D2, "" },
//  { 0x27D3, "" },
//  { 0x27D4, "" },
//  { 0x27D5, "" },
//  { 0x27D6, "" },
//  { 0x27D7, "" },
//  { 0x27D8, "" },
//  { 0x27D9, "" },
//  { 0x27DA, "" },
//  { 0x27DB, "" },
//  { 0x27DC, "" },
//  { 0x27DD, "" },
//  { 0x27DE, "" },
//  { 0x27DF, "" },
    { 0x27E0, "delayedleaderdialog" },
    { 0x27E1, "delayedleaderdialogbothteams" },
//  { 0x27E2, "" },
//  { 0x27E3, "" },
//  { 0x27E4, "" },
//  { 0x27E5, "" },
//  { 0x27E6, "" },
//  { 0x27E7, "" },
    { 0x27E8, "delayminetime" },
//  { 0x27E9, "" },
//  { 0x27EA, "" },
//  { 0x27EB, "" },
//  { 0x27EC, "" },
    { 0x27ED, "delaystartragdoll" },
    { 0x27EE, "delaythread" },
    { 0x27EF, "delaythread_nuke" },
    { 0x27F0, "delaythread_proc" },
//  { 0x27F1, "" },
//  { 0x27F2, "" },
//  { 0x27F3, "" },
//  { 0x27F4, "" },
//  { 0x27F5, "" },
//  { 0x27F6, "" },
//  { 0x27F7, "" },
    { 0x27F8, "delete_all_grenades" },
    { 0x27F9, "delete_all_mines" },
//  { 0x27FA, "" },
//  { 0x27FB, "" },
//  { 0x27FC, "" },
//  { 0x27FD, "" },
//  { 0x27FE, "" },
//  { 0x27FF, "" },
//  { 0x2800, "" },
//  { 0x2801, "" },
//  { 0x2802, "" },
//  { 0x2803, "" },
//  { 0x2804, "" },
//  { 0x2805, "" },
//  { 0x2806, "" },
//  { 0x2807, "" },
//  { 0x2808, "" },
//  { 0x2809, "" },
//  { 0x280A, "" },
//  { 0x280B, "" },
//  { 0x280C, "" },
//  { 0x280D, "" },
//  { 0x280E, "" },
//  { 0x280F, "" },
//  { 0x2810, "" },
//  { 0x2811, "" },
//  { 0x2812, "" },
//  { 0x2813, "" },
//  { 0x2814, "" },
//  { 0x2815, "" },
//  { 0x2816, "" },
//  { 0x2817, "" },
//  { 0x2818, "" },
//  { 0x2819, "" },
//  { 0x281A, "" },
//  { 0x281B, "" },
//  { 0x281C, "" },
//  { 0x281D, "" },
//  { 0x281E, "" },
//  { 0x281F, "" },
//  { 0x2820, "" },
//  { 0x2821, "" },
//  { 0x2822, "" },
//  { 0x2823, "" },
    { 0x2824, "delete_on_death" },
//  { 0x2825, "" },
//  { 0x2826, "" },
//  { 0x2827, "" },
//  { 0x2828, "" },
//  { 0x2829, "" },
//  { 0x282A, "" },
//  { 0x282B, "" },
//  { 0x282C, "" },
//  { 0x282D, "" },
//  { 0x282E, "" },
//  { 0x282F, "" },
//  { 0x2830, "" },
//  { 0x2831, "" },
//  { 0x2832, "" },
//  { 0x2833, "" },
//  { 0x2834, "" },
//  { 0x2835, "" },
//  { 0x2836, "" },
//  { 0x2837, "" },
//  { 0x2838, "" },
//  { 0x2839, "" },
//  { 0x283A, "" },
//  { 0x283B, "" },
//  { 0x283C, "" },
//  { 0x283D, "" },
//  { 0x283E, "" },
//  { 0x283F, "" },
//  { 0x2840, "" },
//  { 0x2841, "" },
//  { 0x2842, "" },
//  { 0x2843, "" },
//  { 0x2844, "" },
//  { 0x2845, "" },
    { 0x2846, "deletec4andclaymoresondisconnect" },
//  { 0x2847, "" },
//  { 0x2848, "" },
//  { 0x2849, "" },
//  { 0x284A, "" },
//  { 0x284B, "" },
//  { 0x284C, "" },
//  { 0x284D, "" },
    { 0x284E, "deleteequipment" },
//  { 0x284F, "" },
//  { 0x2850, "" },
//  { 0x2851, "" },
//  { 0x2852, "" },
//  { 0x2853, "" },
//  { 0x2854, "" },
//  { 0x2855, "" },
//  { 0x2856, "" },
//  { 0x2857, "" },
    { 0x2858, "deleteobjpoint" },
    { 0x2859, "deleteondeath" },
//  { 0x285A, "" },
    { 0x285B, "deleteonreviveordeathordisconnect" },
    { 0x285C, "deletepickupafterawhile" },
    { 0x285D, "deleteplacedentity" },
    { 0x285E, "deleteplayerdroppod" },
    { 0x285F, "deleteplayerdroppodvfx" },
    { 0x2860, "deletepodtrophyfx" },
    { 0x2861, "deletepodtrophyfxondeath" },
    { 0x2862, "deletepodtrophyfxondisconnect" },
    { 0x2863, "deletepodtrophyfxonteamchange" },
    { 0x2864, "deleteportableradar" },
//  { 0x2865, "" },
    { 0x2866, "deletescrambler" },
//  { 0x2867, "" },
//  { 0x2868, "" },
//  { 0x2869, "" },
//  { 0x286A, "" },
//  { 0x286B, "" },
//  { 0x286C, "" },
//  { 0x286D, "" },
//  { 0x286E, "" },
    { 0x286F, "deleteti" },
//  { 0x2870, "" },
//  { 0x2871, "" },
//  { 0x2872, "" },
    { 0x2873, "deleteuseobject" },
//  { 0x2874, "" },
//  { 0x2875, "" },
//  { 0x2876, "" },
//  { 0x2877, "" },
//  { 0x2878, "" },
//  { 0x2879, "" },
//  { 0x287A, "" },
//  { 0x287B, "" },
//  { 0x287C, "" },
    { 0x287D, "deploy_delay" },
//  { 0x287E, "" },
//  { 0x287F, "" },
//  { 0x2880, "" },
//  { 0x2881, "" },
//  { 0x2882, "" },
//  { 0x2883, "" },
//  { 0x2884, "" },
//  { 0x2885, "" },
//  { 0x2886, "" },
//  { 0x2887, "" },
//  { 0x2888, "" },
//  { 0x2889, "" },
//  { 0x288A, "" },
//  { 0x288B, "" },
//  { 0x288C, "" },
//  { 0x288D, "" },
    { 0x288E, "deployedscrambler" },
//  { 0x288F, "" },
//  { 0x2890, "" },
//  { 0x2891, "" },
//  { 0x2892, "" },
//  { 0x2893, "" },
//  { 0x2894, "" },
//  { 0x2895, "" },
//  { 0x2896, "" },
//  { 0x2897, "" },
//  { 0x2898, "" },
//  { 0x2899, "" },
//  { 0x289A, "" },
//  { 0x289B, "" },
//  { 0x289C, "" },
//  { 0x289D, "" },
//  { 0x289E, "" },
//  { 0x289F, "" },
//  { 0x28A0, "" },
//  { 0x28A1, "" },
//  { 0x28A2, "" },
//  { 0x28A3, "" },
//  { 0x28A4, "" },
//  { 0x28A5, "" },
//  { 0x28A6, "" },
//  { 0x28A7, "" },
//  { 0x28A8, "" },
//  { 0x28A9, "" },
//  { 0x28AA, "" },
//  { 0x28AB, "" },
//  { 0x28AC, "" },
//  { 0x28AD, "" },
    { 0x28AE, "desc_col" },
//  { 0x28AF, "" },
//  { 0x28B0, "" },
//  { 0x28B1, "" },
//  { 0x28B2, "" },
//  { 0x28B3, "" },
//  { 0x28B4, "" },
//  { 0x28B5, "" },
//  { 0x28B6, "" },
//  { 0x28B7, "" },
//  { 0x28B8, "" },
//  { 0x28B9, "" },
//  { 0x28BA, "" },
//  { 0x28BB, "" },
//  { 0x28BC, "" },
//  { 0x28BD, "" },
//  { 0x28BE, "" },
//  { 0x28BF, "" },
//  { 0x28C0, "" },
//  { 0x28C1, "" },
//  { 0x28C2, "" },
//  { 0x28C3, "" },
//  { 0x28C4, "" },
//  { 0x28C5, "" },
//  { 0x28C6, "" },
//  { 0x28C7, "" },
//  { 0x28C8, "" },
//  { 0x28C9, "" },
//  { 0x28CA, "" },
//  { 0x28CB, "" },
//  { 0x28CC, "" },
//  { 0x28CD, "" },
//  { 0x28CE, "" },
//  { 0x28CF, "" },
//  { 0x28D0, "" },
//  { 0x28D1, "" },
//  { 0x28D2, "" },
//  { 0x28D3, "" },
//  { 0x28D4, "" },
//  { 0x28D5, "" },
//  { 0x28D6, "" },
//  { 0x28D7, "" },
//  { 0x28D8, "" },
//  { 0x28D9, "" },
//  { 0x28DA, "" },
//  { 0x28DB, "" },
//  { 0x28DC, "" },
//  { 0x28DD, "" },
//  { 0x28DE, "" },
//  { 0x28DF, "" },
    { 0x28E0, "destroyactivevehicles" },
//  { 0x28E1, "" },
//  { 0x28E2, "" },
    { 0x28E3, "destroyed" },
//  { 0x28E4, "" },
//  { 0x28E5, "" },
//  { 0x28E6, "" },
//  { 0x28E7, "" },
    { 0x28E8, "destroyelem" },
//  { 0x28E9, "" },
//  { 0x28EA, "" },
//  { 0x28EB, "" },
//  { 0x28EC, "" },
//  { 0x28ED, "" },
//  { 0x28EE, "" },
//  { 0x28EF, "" },
    { 0x28F0, "destroyonreviveentdeath" },
    { 0x28F1, "destroyplayerdroppod" },
    { 0x28F2, "destroyplayericons" },
//  { 0x28F3, "" },
    { 0x28F4, "destroyslowly" },
//  { 0x28F5, "" },
//  { 0x28F6, "" },
//  { 0x28F7, "" },
//  { 0x28F8, "" },
//  { 0x28F9, "" },
//  { 0x28FA, "" },
//  { 0x28FB, "" },
//  { 0x28FC, "" },
//  { 0x28FD, "" },
//  { 0x28FE, "" },
//  { 0x28FF, "" },
//  { 0x2900, "" },
//  { 0x2901, "" },
//  { 0x2902, "" },
//  { 0x2903, "" },
//  { 0x2904, "" },
//  { 0x2905, "" },
//  { 0x2906, "" },
//  { 0x2907, "" },
//  { 0x2908, "" },
//  { 0x2909, "" },
//  { 0x290A, "" },
//  { 0x290B, "" },
//  { 0x290C, "" },
//  { 0x290D, "" },
//  { 0x290E, "" },
//  { 0x290F, "" },
    { 0x2910, "destructible_functions" },
//  { 0x2911, "" },
//  { 0x2912, "" },
//  { 0x2913, "" },
//  { 0x2914, "" },
//  { 0x2915, "" },
//  { 0x2916, "" },
//  { 0x2917, "" },
//  { 0x2918, "" },
//  { 0x2919, "" },
//  { 0x291A, "" },
//  { 0x291B, "" },
//  { 0x291C, "" },
//  { 0x291D, "" },
//  { 0x291E, "" },
//  { 0x291F, "" },
//  { 0x2920, "" },
//  { 0x2921, "" },
//  { 0x2922, "" },
//  { 0x2923, "" },
//  { 0x2924, "" },
//  { 0x2925, "" },
//  { 0x2926, "" },
//  { 0x2927, "" },
//  { 0x2928, "" },
//  { 0x2929, "" },
//  { 0x292A, "" },
//  { 0x292B, "" },
//  { 0x292C, "" },
//  { 0x292D, "" },
//  { 0x292E, "" },
//  { 0x292F, "" },
//  { 0x2930, "" },
//  { 0x2931, "" },
//  { 0x2932, "" },
//  { 0x2933, "" },
//  { 0x2934, "" },
//  { 0x2935, "" },
//  { 0x2936, "" },
//  { 0x2937, "" },
//  { 0x2938, "" },
    { 0x2939, "destructibles" },
//  { 0x293A, "" },
//  { 0x293B, "" },
//  { 0x293C, "" },
//  { 0x293D, "" },
//  { 0x293E, "" },
//  { 0x293F, "" },
//  { 0x2940, "" },
//  { 0x2941, "" },
//  { 0x2942, "" },
//  { 0x2943, "" },
//  { 0x2944, "" },
//  { 0x2945, "" },
//  { 0x2946, "" },
//  { 0x2947, "" },
//  { 0x2948, "" },
//  { 0x2949, "" },
//  { 0x294A, "" },
//  { 0x294B, "" },
//  { 0x294C, "" },
//  { 0x294D, "" },
//  { 0x294E, "" },
//  { 0x294F, "" },
//  { 0x2950, "" },
//  { 0x2951, "" },
//  { 0x2952, "" },
//  { 0x2953, "" },
//  { 0x2954, "" },
//  { 0x2955, "" },
//  { 0x2956, "" },
//  { 0x2957, "" },
//  { 0x2958, "" },
//  { 0x2959, "" },
//  { 0x295A, "" },
//  { 0x295B, "" },
//  { 0x295C, "" },
//  { 0x295D, "" },
//  { 0x295E, "" },
//  { 0x295F, "" },
//  { 0x2960, "" },
//  { 0x2961, "" },
//  { 0x2962, "" },
//  { 0x2963, "" },
//  { 0x2964, "" },
//  { 0x2965, "" },
//  { 0x2966, "" },
//  { 0x2967, "" },
//  { 0x2968, "" },
//  { 0x2969, "" },
//  { 0x296A, "" },
//  { 0x296B, "" },
//  { 0x296C, "" },
//  { 0x296D, "" },
//  { 0x296E, "" },
//  { 0x296F, "" },
//  { 0x2970, "" },
//  { 0x2971, "" },
//  { 0x2972, "" },
//  { 0x2973, "" },
//  { 0x2974, "" },
//  { 0x2975, "" },
//  { 0x2976, "" },
//  { 0x2977, "" },
//  { 0x2978, "" },
//  { 0x2979, "" },
//  { 0x297A, "" },
//  { 0x297B, "" },
//  { 0x297C, "" },
//  { 0x297D, "" },
//  { 0x297E, "" },
    { 0x297F, "detachflag" },
//  { 0x2980, "" },
    { 0x2981, "detachifattached" },
//  { 0x2982, "" },
    { 0x2983, "detachusemodels" },
//  { 0x2984, "" },
//  { 0x2985, "" },
//  { 0x2986, "" },
//  { 0x2987, "" },
//  { 0x2988, "" },
//  { 0x2989, "" },
//  { 0x298A, "" },
//  { 0x298B, "" },
//  { 0x298C, "" },
//  { 0x298D, "" },
//  { 0x298E, "" },
//  { 0x298F, "" },
//  { 0x2990, "" },
    { 0x2991, "detectexplosives" },
//  { 0x2992, "" },
    { 0x2993, "detectid" },
//  { 0x2994, "" },
//  { 0x2995, "" },
    { 0x2996, "detection_grenade_hud_effect" },
//  { 0x2997, "" },
//  { 0x2998, "" },
    { 0x2999, "detection_grenade_think" },
    { 0x299A, "detection_highlight_hud_effect" },
//  { 0x299B, "" },
    { 0x299C, "detection_highlight_hud_effect_off" },
//  { 0x299D, "" },
    { 0x299E, "detection_highlight_hud_effect_on" },
//  { 0x299F, "" },
//  { 0x29A0, "" },
//  { 0x29A1, "" },
//  { 0x29A2, "" },
//  { 0x29A3, "" },
//  { 0x29A4, "" },
//  { 0x29A5, "" },
//  { 0x29A6, "" },
//  { 0x29A7, "" },
//  { 0x29A8, "" },
//  { 0x29A9, "" },
//  { 0x29AA, "" },
//  { 0x29AB, "" },
//  { 0x29AC, "" },
//  { 0x29AD, "" },
//  { 0x29AE, "" },
//  { 0x29AF, "" },
    { 0x29B0, "detonateondeath" },
    { 0x29B1, "detonateonuse" },
//  { 0x29B2, "" },
//  { 0x29B3, "" },
//  { 0x29B4, "" },
//  { 0x29B5, "" },
//  { 0x29B6, "" },
//  { 0x29B7, "" },
//  { 0x29B8, "" },
//  { 0x29B9, "" },
//  { 0x29BA, "" },
//  { 0x29BB, "" },
//  { 0x29BC, "" },
//  { 0x29BD, "" },
//  { 0x29BE, "" },
//  { 0x29BF, "" },
//  { 0x29C0, "" },
//  { 0x29C1, "" },
//  { 0x29C2, "" },
//  { 0x29C3, "" },
//  { 0x29C4, "" },
//  { 0x29C5, "" },
//  { 0x29C6, "" },
//  { 0x29C7, "" },
//  { 0x29C8, "" },
//  { 0x29C9, "" },
//  { 0x29CA, "" },
//  { 0x29CB, "" },
//  { 0x29CC, "" },
//  { 0x29CD, "" },
//  { 0x29CE, "" },
//  { 0x29CF, "" },
//  { 0x29D0, "" },
//  { 0x29D1, "" },
//  { 0x29D2, "" },
//  { 0x29D3, "" },
//  { 0x29D4, "" },
//  { 0x29D5, "" },
//  { 0x29D6, "" },
//  { 0x29D7, "" },
//  { 0x29D8, "" },
//  { 0x29D9, "" },
//  { 0x29DA, "" },
//  { 0x29DB, "" },
//  { 0x29DC, "" },
//  { 0x29DD, "" },
//  { 0x29DE, "" },
//  { 0x29DF, "" },
//  { 0x29E0, "" },
//  { 0x29E1, "" },
//  { 0x29E2, "" },
//  { 0x29E3, "" },
//  { 0x29E4, "" },
//  { 0x29E5, "" },
//  { 0x29E6, "" },
//  { 0x29E7, "" },
//  { 0x29E8, "" },
//  { 0x29E9, "" },
//  { 0x29EA, "" },
//  { 0x29EB, "" },
//  { 0x29EC, "" },
//  { 0x29ED, "" },
//  { 0x29EE, "" },
//  { 0x29EF, "" },
//  { 0x29F0, "" },
//  { 0x29F1, "" },
//  { 0x29F2, "" },
//  { 0x29F3, "" },
//  { 0x29F4, "" },
//  { 0x29F5, "" },
//  { 0x29F6, "" },
//  { 0x29F7, "" },
//  { 0x29F8, "" },
//  { 0x29F9, "" },
//  { 0x29FA, "" },
//  { 0x29FB, "" },
//  { 0x29FC, "" },
//  { 0x29FD, "" },
//  { 0x29FE, "" },
//  { 0x29FF, "" },
//  { 0x2A00, "" },
//  { 0x2A01, "" },
//  { 0x2A02, "" },
//  { 0x2A03, "" },
//  { 0x2A04, "" },
//  { 0x2A05, "" },
//  { 0x2A06, "" },
//  { 0x2A07, "" },
//  { 0x2A08, "" },
//  { 0x2A09, "" },
//  { 0x2A0A, "" },
//  { 0x2A0B, "" },
//  { 0x2A0C, "" },
//  { 0x2A0D, "" },
//  { 0x2A0E, "" },
//  { 0x2A0F, "" },
//  { 0x2A10, "" },
//  { 0x2A11, "" },
//  { 0x2A12, "" },
//  { 0x2A13, "" },
//  { 0x2A14, "" },
//  { 0x2A15, "" },
//  { 0x2A16, "" },
//  { 0x2A17, "" },
//  { 0x2A18, "" },
//  { 0x2A19, "" },
//  { 0x2A1A, "" },
//  { 0x2A1B, "" },
//  { 0x2A1C, "" },
//  { 0x2A1D, "" },
//  { 0x2A1E, "" },
//  { 0x2A1F, "" },
//  { 0x2A20, "" },
//  { 0x2A21, "" },
//  { 0x2A22, "" },
//  { 0x2A23, "" },
//  { 0x2A24, "" },
//  { 0x2A25, "" },
//  { 0x2A26, "" },
//  { 0x2A27, "" },
//  { 0x2A28, "" },
//  { 0x2A29, "" },
//  { 0x2A2A, "" },
//  { 0x2A2B, "" },
//  { 0x2A2C, "" },
//  { 0x2A2D, "" },
//  { 0x2A2E, "" },
//  { 0x2A2F, "" },
//  { 0x2A30, "" },
//  { 0x2A31, "" },
//  { 0x2A32, "" },
//  { 0x2A33, "" },
//  { 0x2A34, "" },
//  { 0x2A35, "" },
//  { 0x2A36, "" },
//  { 0x2A37, "" },
//  { 0x2A38, "" },
//  { 0x2A39, "" },
//  { 0x2A3A, "" },
//  { 0x2A3B, "" },
//  { 0x2A3C, "" },
//  { 0x2A3D, "" },
//  { 0x2A3E, "" },
//  { 0x2A3F, "" },
//  { 0x2A40, "" },
//  { 0x2A41, "" },
//  { 0x2A42, "" },
//  { 0x2A43, "" },
//  { 0x2A44, "" },
//  { 0x2A45, "" },
//  { 0x2A46, "" },
//  { 0x2A47, "" },
//  { 0x2A48, "" },
//  { 0x2A49, "" },
//  { 0x2A4A, "" },
//  { 0x2A4B, "" },
//  { 0x2A4C, "" },
    { 0x2A4D, "didstatusnotify" },
    { 0x2A4E, "didtie" },
    { 0x2A4F, "didturretexplosion" },
//  { 0x2A50, "" },
    { 0x2A51, "dieaftertime" },
    { 0x2A52, "died_being_tracked" },
//  { 0x2A53, "" },
    { 0x2A54, "diehardmode" },
//  { 0x2A55, "" },
//  { 0x2A56, "" },
//  { 0x2A57, "" },
//  { 0x2A58, "" },
//  { 0x2A59, "" },
//  { 0x2A5A, "" },
//  { 0x2A5B, "" },
//  { 0x2A5C, "" },
//  { 0x2A5D, "" },
//  { 0x2A5E, "" },
//  { 0x2A5F, "" },
//  { 0x2A60, "" },
//  { 0x2A61, "" },
//  { 0x2A62, "" },
//  { 0x2A63, "" },
//  { 0x2A64, "" },
//  { 0x2A65, "" },
//  { 0x2A66, "" },
    { 0x2A67, "dir" },
//  { 0x2A68, "" },
//  { 0x2A69, "" },
//  { 0x2A6A, "" },
//  { 0x2A6B, "" },
//  { 0x2A6C, "" },
//  { 0x2A6D, "" },
//  { 0x2A6E, "" },
    { 0x2A6F, "dirteffect" },
//  { 0x2A70, "" },
//  { 0x2A71, "" },
//  { 0x2A72, "" },
//  { 0x2A73, "" },
//  { 0x2A74, "" },
//  { 0x2A75, "" },
//  { 0x2A76, "" },
//  { 0x2A77, "" },
//  { 0x2A78, "" },
//  { 0x2A79, "" },
//  { 0x2A7A, "" },
//  { 0x2A7B, "" },
//  { 0x2A7C, "" },
//  { 0x2A7D, "" },
//  { 0x2A7E, "" },
//  { 0x2A7F, "" },
//  { 0x2A80, "" },
//  { 0x2A81, "" },
//  { 0x2A82, "" },
//  { 0x2A83, "" },
//  { 0x2A84, "" },
//  { 0x2A85, "" },
//  { 0x2A86, "" },
//  { 0x2A87, "" },
//  { 0x2A88, "" },
//  { 0x2A89, "" },
//  { 0x2A8A, "" },
//  { 0x2A8B, "" },
//  { 0x2A8C, "" },
//  { 0x2A8D, "" },
//  { 0x2A8E, "" },
//  { 0x2A8F, "" },
//  { 0x2A90, "" },
//  { 0x2A91, "" },
//  { 0x2A92, "" },
//  { 0x2A93, "" },
//  { 0x2A94, "" },
//  { 0x2A95, "" },
//  { 0x2A96, "" },
//  { 0x2A97, "" },
//  { 0x2A98, "" },
//  { 0x2A99, "" },
//  { 0x2A9A, "" },
//  { 0x2A9B, "" },
//  { 0x2A9C, "" },
//  { 0x2A9D, "" },
//  { 0x2A9E, "" },
//  { 0x2A9F, "" },
//  { 0x2AA0, "" },
//  { 0x2AA1, "" },
//  { 0x2AA2, "" },
//  { 0x2AA3, "" },
//  { 0x2AA4, "" },
//  { 0x2AA5, "" },
//  { 0x2AA6, "" },
//  { 0x2AA7, "" },
//  { 0x2AA8, "" },
//  { 0x2AA9, "" },
//  { 0x2AAA, "" },
//  { 0x2AAB, "" },
//  { 0x2AAC, "" },
//  { 0x2AAD, "" },
//  { 0x2AAE, "" },
//  { 0x2AAF, "" },
//  { 0x2AB0, "" },
//  { 0x2AB1, "" },
//  { 0x2AB2, "" },
//  { 0x2AB3, "" },
//  { 0x2AB4, "" },
//  { 0x2AB5, "" },
//  { 0x2AB6, "" },
//  { 0x2AB7, "" },
//  { 0x2AB8, "" },
//  { 0x2AB9, "" },
//  { 0x2ABA, "" },
//  { 0x2ABB, "" },
//  { 0x2ABC, "" },
//  { 0x2ABD, "" },
//  { 0x2ABE, "" },
//  { 0x2ABF, "" },
//  { 0x2AC0, "" },
//  { 0x2AC1, "" },
//  { 0x2AC2, "" },
//  { 0x2AC3, "" },
//  { 0x2AC4, "" },
//  { 0x2AC5, "" },
//  { 0x2AC6, "" },
//  { 0x2AC7, "" },
//  { 0x2AC8, "" },
//  { 0x2AC9, "" },
//  { 0x2ACA, "" },
//  { 0x2ACB, "" },
//  { 0x2ACC, "" },
//  { 0x2ACD, "" },
//  { 0x2ACE, "" },
//  { 0x2ACF, "" },
//  { 0x2AD0, "" },
//  { 0x2AD1, "" },
//  { 0x2AD2, "" },
//  { 0x2AD3, "" },
//  { 0x2AD4, "" },
//  { 0x2AD5, "" },
//  { 0x2AD6, "" },
//  { 0x2AD7, "" },
//  { 0x2AD8, "" },
//  { 0x2AD9, "" },
//  { 0x2ADA, "" },
//  { 0x2ADB, "" },
//  { 0x2ADC, "" },
//  { 0x2ADD, "" },
//  { 0x2ADE, "" },
//  { 0x2ADF, "" },
//  { 0x2AE0, "" },
//  { 0x2AE1, "" },
//  { 0x2AE2, "" },
//  { 0x2AE3, "" },
//  { 0x2AE4, "" },
//  { 0x2AE5, "" },
//  { 0x2AE6, "" },
//  { 0x2AE7, "" },
//  { 0x2AE8, "" },
//  { 0x2AE9, "" },
//  { 0x2AEA, "" },
//  { 0x2AEB, "" },
//  { 0x2AEC, "" },
//  { 0x2AED, "" },
//  { 0x2AEE, "" },
//  { 0x2AEF, "" },
    { 0x2AF0, "disableallstreaks" },
//  { 0x2AF1, "" },
//  { 0x2AF2, "" },
//  { 0x2AF3, "" },
//  { 0x2AF4, "" },
    { 0x2AF5, "disablebattlechatter" },
//  { 0x2AF6, "" },
    { 0x2AF7, "disableclientspawntraces" },
//  { 0x2AF8, "" },
//  { 0x2AF9, "" },
//  { 0x2AFA, "" },
//  { 0x2AFB, "" },
    { 0x2AFC, "disabled" },
//  { 0x2AFD, "" },
//  { 0x2AFE, "" },
//  { 0x2AFF, "" },
//  { 0x2B00, "" },
//  { 0x2B01, "" },
//  { 0x2B02, "" },
//  { 0x2B03, "" },
    { 0x2B04, "disabledoffhandweapons" },
//  { 0x2B05, "" },
//  { 0x2B06, "" },
//  { 0x2B07, "" },
//  { 0x2B08, "" },
    { 0x2B09, "disabledusability" },
    { 0x2B0A, "disabledweapon" },
    { 0x2B0B, "disabledweaponswitch" },
//  { 0x2B0C, "" },
//  { 0x2B0D, "" },
//  { 0x2B0E, "" },
//  { 0x2B0F, "" },
    { 0x2B10, "disableforfeit" },
//  { 0x2B11, "" },
//  { 0x2B12, "" },
    { 0x2B13, "disablegloballyusablebytype" },
//  { 0x2B14, "" },
    { 0x2B15, "disablekillstreakactionslots" },
//  { 0x2B16, "" },
//  { 0x2B17, "" },
//  { 0x2B18, "" },
//  { 0x2B19, "" },
//  { 0x2B1A, "" },
//  { 0x2B1B, "" },
//  { 0x2B1C, "" },
    { 0x2B1D, "disableobject" },
//  { 0x2B1E, "" },
//  { 0x2B1F, "" },
//  { 0x2B20, "" },
//  { 0x2B21, "" },
    { 0x2B22, "disableranking" },
//  { 0x2B23, "" },
//  { 0x2B24, "" },
//  { 0x2B25, "" },
//  { 0x2B26, "" },
    { 0x2B27, "disablespawning" },
//  { 0x2B28, "" },
//  { 0x2B29, "" },
//  { 0x2B2A, "" },
//  { 0x2B2B, "" },
//  { 0x2B2C, "" },
    { 0x2B2D, "disableweaponstats" },
//  { 0x2B2E, "" },
    { 0x2B2F, "discardtime" },
//  { 0x2B30, "" },
//  { 0x2B31, "" },
//  { 0x2B32, "" },
//  { 0x2B33, "" },
//  { 0x2B34, "" },
    { 0x2B35, "disconnected" },
//  { 0x2B36, "" },
//  { 0x2B37, "" },
//  { 0x2B38, "" },
//  { 0x2B39, "" },
//  { 0x2B3A, "" },
//  { 0x2B3B, "" },
//  { 0x2B3C, "" },
//  { 0x2B3D, "" },
//  { 0x2B3E, "" },
    { 0x2B3F, "dispatchnotify" },
//  { 0x2B40, "" },
//  { 0x2B41, "" },
//  { 0x2B42, "" },
//  { 0x2B43, "" },
//  { 0x2B44, "" },
//  { 0x2B45, "" },
//  { 0x2B46, "" },
//  { 0x2B47, "" },
//  { 0x2B48, "" },
//  { 0x2B49, "" },
//  { 0x2B4A, "" },
//  { 0x2B4B, "" },
//  { 0x2B4C, "" },
//  { 0x2B4D, "" },
//  { 0x2B4E, "" },
//  { 0x2B4F, "" },
//  { 0x2B50, "" },
//  { 0x2B51, "" },
//  { 0x2B52, "" },
//  { 0x2B53, "" },
//  { 0x2B54, "" },
//  { 0x2B55, "" },
//  { 0x2B56, "" },
//  { 0x2B57, "" },
//  { 0x2B58, "" },
//  { 0x2B59, "" },
//  { 0x2B5A, "" },
    { 0x2B5B, "displaybuddyspawnsuccessful" },
    { 0x2B5C, "displaybuddystatusmessage" },
    { 0x2B5D, "displayclientstring" },
//  { 0x2B5E, "" },
    { 0x2B5F, "displaygameend" },
//  { 0x2B60, "" },
//  { 0x2B61, "" },
//  { 0x2B62, "" },
    { 0x2B63, "displaykillstreakpoints" },
    { 0x2B64, "displayroundend" },
    { 0x2B65, "displayroundswitch" },
//  { 0x2B66, "" },
//  { 0x2B67, "" },
//  { 0x2B68, "" },
//  { 0x2B69, "" },
//  { 0x2B6A, "" },
    { 0x2B6B, "dist" },
    { 0x2B6C, "dist_from_center" },
//  { 0x2B6D, "" },
//  { 0x2B6E, "" },
//  { 0x2B6F, "" },
//  { 0x2B70, "" },
    { 0x2B71, "distance" },
    { 0x2B72, "distance_2d_squared" },
//  { 0x2B73, "" },
//  { 0x2B74, "" },
//  { 0x2B75, "" },
//  { 0x2B76, "" },
//  { 0x2B77, "" },
//  { 0x2B78, "" },
//  { 0x2B79, "" },
//  { 0x2B7A, "" },
//  { 0x2B7B, "" },
//  { 0x2B7C, "" },
//  { 0x2B7D, "" },
//  { 0x2B7E, "" },
//  { 0x2B7F, "" },
//  { 0x2B80, "" },
    { 0x2B81, "distsq" },
    { 0x2B82, "distsumsquared" },
//  { 0x2B83, "" },
//  { 0x2B84, "" },
//  { 0x2B85, "" },
//  { 0x2B86, "" },
//  { 0x2B87, "" },
//  { 0x2B88, "" },
//  { 0x2B89, "" },
//  { 0x2B8A, "" },
//  { 0x2B8B, "" },
//  { 0x2B8C, "" },
//  { 0x2B8D, "" },
//  { 0x2B8E, "" },
//  { 0x2B8F, "" },
//  { 0x2B90, "" },
//  { 0x2B91, "" },
//  { 0x2B92, "" },
//  { 0x2B93, "" },
//  { 0x2B94, "" },
//  { 0x2B95, "" },
//  { 0x2B96, "" },
//  { 0x2B97, "" },
//  { 0x2B98, "" },
//  { 0x2B99, "" },
//  { 0x2B9A, "" },
//  { 0x2B9B, "" },
//  { 0x2B9C, "" },
//  { 0x2B9D, "" },
//  { 0x2B9E, "" },
//  { 0x2B9F, "" },
//  { 0x2BA0, "" },
//  { 0x2BA1, "" },
//  { 0x2BA2, "" },
//  { 0x2BA3, "" },
//  { 0x2BA4, "" },
//  { 0x2BA5, "" },
//  { 0x2BA6, "" },
//  { 0x2BA7, "" },
//  { 0x2BA8, "" },
//  { 0x2BA9, "" },
//  { 0x2BAA, "" },
//  { 0x2BAB, "" },
//  { 0x2BAC, "" },
//  { 0x2BAD, "" },
//  { 0x2BAE, "" },
//  { 0x2BAF, "" },
//  { 0x2BB0, "" },
//  { 0x2BB1, "" },
//  { 0x2BB2, "" },
//  { 0x2BB3, "" },
//  { 0x2BB4, "" },
//  { 0x2BB5, "" },
//  { 0x2BB6, "" },
//  { 0x2BB7, "" },
//  { 0x2BB8, "" },
//  { 0x2BB9, "" },
//  { 0x2BBA, "" },
//  { 0x2BBB, "" },
    { 0x2BBC, "do_earthquake" },
//  { 0x2BBD, "" },
    { 0x2BBE, "do_exo_repulsor" },
//  { 0x2BBF, "" },
//  { 0x2BC0, "" },
//  { 0x2BC1, "" },
//  { 0x2BC2, "" },
//  { 0x2BC3, "" },
//  { 0x2BC4, "" },
//  { 0x2BC5, "" },
//  { 0x2BC6, "" },
//  { 0x2BC7, "" },
//  { 0x2BC8, "" },
//  { 0x2BC9, "" },
//  { 0x2BCA, "" },
//  { 0x2BCB, "" },
//  { 0x2BCC, "" },
//  { 0x2BCD, "" },
//  { 0x2BCE, "" },
//  { 0x2BCF, "" },
//  { 0x2BD0, "" },
//  { 0x2BD1, "" },
//  { 0x2BD2, "" },
//  { 0x2BD3, "" },
//  { 0x2BD4, "" },
//  { 0x2BD5, "" },
//  { 0x2BD6, "" },
//  { 0x2BD7, "" },
//  { 0x2BD8, "" },
//  { 0x2BD9, "" },
//  { 0x2BDA, "" },
//  { 0x2BDB, "" },
//  { 0x2BDC, "" },
//  { 0x2BDD, "" },
//  { 0x2BDE, "" },
//  { 0x2BDF, "" },
//  { 0x2BE0, "" },
//  { 0x2BE1, "" },
//  { 0x2BE2, "" },
//  { 0x2BE3, "" },
//  { 0x2BE4, "" },
//  { 0x2BE5, "" },
//  { 0x2BE6, "" },
//  { 0x2BE7, "" },
//  { 0x2BE8, "" },
//  { 0x2BE9, "" },
//  { 0x2BEA, "" },
//  { 0x2BEB, "" },
//  { 0x2BEC, "" },
//  { 0x2BED, "" },
//  { 0x2BEE, "" },
//  { 0x2BEF, "" },
//  { 0x2BF0, "" },
//  { 0x2BF1, "" },
//  { 0x2BF2, "" },
//  { 0x2BF3, "" },
//  { 0x2BF4, "" },
//  { 0x2BF5, "" },
//  { 0x2BF6, "" },
//  { 0x2BF7, "" },
//  { 0x2BF8, "" },
//  { 0x2BF9, "" },
//  { 0x2BFA, "" },
//  { 0x2BFB, "" },
//  { 0x2BFC, "" },
//  { 0x2BFD, "" },
//  { 0x2BFE, "" },
//  { 0x2BFF, "" },
//  { 0x2C00, "" },
//  { 0x2C01, "" },
//  { 0x2C02, "" },
//  { 0x2C03, "" },
//  { 0x2C04, "" },
//  { 0x2C05, "" },
//  { 0x2C06, "" },
//  { 0x2C07, "" },
//  { 0x2C08, "" },
//  { 0x2C09, "" },
//  { 0x2C0A, "" },
//  { 0x2C0B, "" },
//  { 0x2C0C, "" },
//  { 0x2C0D, "" },
//  { 0x2C0E, "" },
//  { 0x2C0F, "" },
//  { 0x2C10, "" },
//  { 0x2C11, "" },
//  { 0x2C12, "" },
//  { 0x2C13, "" },
//  { 0x2C14, "" },
//  { 0x2C15, "" },
//  { 0x2C16, "" },
//  { 0x2C17, "" },
//  { 0x2C18, "" },
//  { 0x2C19, "" },
//  { 0x2C1A, "" },
//  { 0x2C1B, "" },
//  { 0x2C1C, "" },
//  { 0x2C1D, "" },
//  { 0x2C1E, "" },
//  { 0x2C1F, "" },
//  { 0x2C20, "" },
//  { 0x2C21, "" },
//  { 0x2C22, "" },
//  { 0x2C23, "" },
//  { 0x2C24, "" },
//  { 0x2C25, "" },
//  { 0x2C26, "" },
//  { 0x2C27, "" },
//  { 0x2C28, "" },
//  { 0x2C29, "" },
//  { 0x2C2A, "" },
//  { 0x2C2B, "" },
//  { 0x2C2C, "" },
//  { 0x2C2D, "" },
//  { 0x2C2E, "" },
//  { 0x2C2F, "" },
//  { 0x2C30, "" },
//  { 0x2C31, "" },
//  { 0x2C32, "" },
//  { 0x2C33, "" },
//  { 0x2C34, "" },
//  { 0x2C35, "" },
//  { 0x2C36, "" },
//  { 0x2C37, "" },
//  { 0x2C38, "" },
//  { 0x2C39, "" },
//  { 0x2C3A, "" },
//  { 0x2C3B, "" },
//  { 0x2C3C, "" },
//  { 0x2C3D, "" },
//  { 0x2C3E, "" },
//  { 0x2C3F, "" },
//  { 0x2C40, "" },
//  { 0x2C41, "" },
//  { 0x2C42, "" },
//  { 0x2C43, "" },
//  { 0x2C44, "" },
//  { 0x2C45, "" },
//  { 0x2C46, "" },
//  { 0x2C47, "" },
//  { 0x2C48, "" },
//  { 0x2C49, "" },
//  { 0x2C4A, "" },
//  { 0x2C4B, "" },
//  { 0x2C4C, "" },
//  { 0x2C4D, "" },
//  { 0x2C4E, "" },
//  { 0x2C4F, "" },
//  { 0x2C50, "" },
//  { 0x2C51, "" },
//  { 0x2C52, "" },
//  { 0x2C53, "" },
//  { 0x2C54, "" },
//  { 0x2C55, "" },
//  { 0x2C56, "" },
//  { 0x2C57, "" },
//  { 0x2C58, "" },
//  { 0x2C59, "" },
//  { 0x2C5A, "" },
//  { 0x2C5B, "" },
//  { 0x2C5C, "" },
//  { 0x2C5D, "" },
//  { 0x2C5E, "" },
//  { 0x2C5F, "" },
//  { 0x2C60, "" },
//  { 0x2C61, "" },
//  { 0x2C62, "" },
//  { 0x2C63, "" },
//  { 0x2C64, "" },
//  { 0x2C65, "" },
//  { 0x2C66, "" },
//  { 0x2C67, "" },
//  { 0x2C68, "" },
//  { 0x2C69, "" },
//  { 0x2C6A, "" },
//  { 0x2C6B, "" },
//  { 0x2C6C, "" },
//  { 0x2C6D, "" },
//  { 0x2C6E, "" },
//  { 0x2C6F, "" },
//  { 0x2C70, "" },
//  { 0x2C71, "" },
//  { 0x2C72, "" },
//  { 0x2C73, "" },
//  { 0x2C74, "" },
//  { 0x2C75, "" },
//  { 0x2C76, "" },
//  { 0x2C77, "" },
//  { 0x2C78, "" },
//  { 0x2C79, "" },
    { 0x2C7A, "dofdefault" },
    { 0x2C7B, "dofinalkillcam" },
    { 0x2C7C, "dofinalkillcamfx" },
//  { 0x2C7D, "" },
//  { 0x2C7E, "" },
//  { 0x2C7F, "" },
//  { 0x2C80, "" },
//  { 0x2C81, "" },
//  { 0x2C82, "" },
//  { 0x2C83, "" },
//  { 0x2C84, "" },
//  { 0x2C85, "" },
//  { 0x2C86, "" },
//  { 0x2C87, "" },
//  { 0x2C88, "" },
//  { 0x2C89, "" },
//  { 0x2C8A, "" },
//  { 0x2C8B, "" },
//  { 0x2C8C, "" },
//  { 0x2C8D, "" },
//  { 0x2C8E, "" },
//  { 0x2C8F, "" },
//  { 0x2C90, "" },
//  { 0x2C91, "" },
//  { 0x2C92, "" },
//  { 0x2C93, "" },
//  { 0x2C94, "" },
//  { 0x2C95, "" },
//  { 0x2C96, "" },
//  { 0x2C97, "" },
//  { 0x2C98, "" },
//  { 0x2C99, "" },
//  { 0x2C9A, "" },
//  { 0x2C9B, "" },
//  { 0x2C9C, "" },
//  { 0x2C9D, "" },
//  { 0x2C9E, "" },
//  { 0x2C9F, "" },
//  { 0x2CA0, "" },
//  { 0x2CA1, "" },
//  { 0x2CA2, "" },
//  { 0x2CA3, "" },
//  { 0x2CA4, "" },
//  { 0x2CA5, "" },
//  { 0x2CA6, "" },
//  { 0x2CA7, "" },
//  { 0x2CA8, "" },
//  { 0x2CA9, "" },
//  { 0x2CAA, "" },
//  { 0x2CAB, "" },
//  { 0x2CAC, "" },
//  { 0x2CAD, "" },
//  { 0x2CAE, "" },
//  { 0x2CAF, "" },
//  { 0x2CB0, "" },
//  { 0x2CB1, "" },
//  { 0x2CB2, "" },
//  { 0x2CB3, "" },
//  { 0x2CB4, "" },
//  { 0x2CB5, "" },
//  { 0x2CB6, "" },
//  { 0x2CB7, "" },
//  { 0x2CB8, "" },
//  { 0x2CB9, "" },
//  { 0x2CBA, "" },
//  { 0x2CBB, "" },
//  { 0x2CBC, "" },
//  { 0x2CBD, "" },
//  { 0x2CBE, "" },
//  { 0x2CBF, "" },
//  { 0x2CC0, "" },
//  { 0x2CC1, "" },
//  { 0x2CC2, "" },
//  { 0x2CC3, "" },
//  { 0x2CC4, "" },
//  { 0x2CC5, "" },
//  { 0x2CC6, "" },
//  { 0x2CC7, "" },
//  { 0x2CC8, "" },
//  { 0x2CC9, "" },
//  { 0x2CCA, "" },
//  { 0x2CCB, "" },
//  { 0x2CCC, "" },
//  { 0x2CCD, "" },
//  { 0x2CCE, "" },
//  { 0x2CCF, "" },
//  { 0x2CD0, "" },
//  { 0x2CD1, "" },
//  { 0x2CD2, "" },
//  { 0x2CD3, "" },
//  { 0x2CD4, "" },
//  { 0x2CD5, "" },
//  { 0x2CD6, "" },
//  { 0x2CD7, "" },
//  { 0x2CD8, "" },
//  { 0x2CD9, "" },
//  { 0x2CDA, "" },
//  { 0x2CDB, "" },
//  { 0x2CDC, "" },
//  { 0x2CDD, "" },
    { 0x2CDE, "dogtags" },
//  { 0x2CDF, "" },
//  { 0x2CE0, "" },
//  { 0x2CE1, "" },
//  { 0x2CE2, "" },
//  { 0x2CE3, "" },
//  { 0x2CE4, "" },
    { 0x2CE5, "doingfinalkillcamfx" },
//  { 0x2CE6, "" },
//  { 0x2CE7, "" },
    { 0x2CE8, "doingsplash" },
//  { 0x2CE9, "" },
//  { 0x2CEA, "" },
//  { 0x2CEB, "" },
    { 0x2CEC, "dom" },
//  { 0x2CED, "" },
//  { 0x2CEE, "" },
    { 0x2CEF, "domcaptureevent" },
    { 0x2CF0, "domcapturetime" },
//  { 0x2CF1, "" },
//  { 0x2CF2, "" },
//  { 0x2CF3, "" },
//  { 0x2CF4, "" },
//  { 0x2CF5, "" },
//  { 0x2CF6, "" },
//  { 0x2CF7, "" },
    { 0x2CF8, "domflags" },
//  { 0x2CF9, "" },
    { 0x2CFA, "domissioncallback" },
    { 0x2CFB, "domneutralizeevent" },
//  { 0x2CFC, "" },
//  { 0x2CFD, "" },
//  { 0x2CFE, "" },
    { 0x2CFF, "dompointnumber" },
    { 0x2D00, "domroundstarttime" },
//  { 0x2D01, "" },
    { 0x2D02, "doninebang" },
//  { 0x2D03, "" },
//  { 0x2D04, "" },
//  { 0x2D05, "" },
//  { 0x2D06, "" },
//  { 0x2D07, "" },
//  { 0x2D08, "" },
//  { 0x2D09, "" },
//  { 0x2D0A, "" },
//  { 0x2D0B, "" },
//  { 0x2D0C, "" },
//  { 0x2D0D, "" },
//  { 0x2D0E, "" },
//  { 0x2D0F, "" },
//  { 0x2D10, "" },
//  { 0x2D11, "" },
//  { 0x2D12, "" },
//  { 0x2D13, "" },
//  { 0x2D14, "" },
//  { 0x2D15, "" },
//  { 0x2D16, "" },
//  { 0x2D17, "" },
//  { 0x2D18, "" },
    { 0x2D19, "dont_auto_balance" },
//  { 0x2D1A, "" },
//  { 0x2D1B, "" },
//  { 0x2D1C, "" },
    { 0x2D1D, "dont_delete_grenades_on_next_spawn" },
    { 0x2D1E, "dont_delete_mines_on_next_spawn" },
//  { 0x2D1F, "" },
//  { 0x2D20, "" },
//  { 0x2D21, "" },
//  { 0x2D22, "" },
//  { 0x2D23, "" },
//  { 0x2D24, "" },
//  { 0x2D25, "" },
//  { 0x2D26, "" },
//  { 0x2D27, "" },
//  { 0x2D28, "" },
//  { 0x2D29, "" },
//  { 0x2D2A, "" },
//  { 0x2D2B, "" },
//  { 0x2D2C, "" },
//  { 0x2D2D, "" },
//  { 0x2D2E, "" },
//  { 0x2D2F, "" },
//  { 0x2D30, "" },
//  { 0x2D31, "" },
//  { 0x2D32, "" },
//  { 0x2D33, "" },
//  { 0x2D34, "" },
//  { 0x2D35, "" },
//  { 0x2D36, "" },
//  { 0x2D37, "" },
//  { 0x2D38, "" },
//  { 0x2D39, "" },
//  { 0x2D3A, "" },
//  { 0x2D3B, "" },
//  { 0x2D3C, "" },
//  { 0x2D3D, "" },
    { 0x2D3E, "donuke" },
//  { 0x2D3F, "" },
//  { 0x2D40, "" },
//  { 0x2D41, "" },
//  { 0x2D42, "" },
//  { 0x2D43, "" },
//  { 0x2D44, "" },
//  { 0x2D45, "" },
//  { 0x2D46, "" },
//  { 0x2D47, "" },
//  { 0x2D48, "" },
//  { 0x2D49, "" },
//  { 0x2D4A, "" },
//  { 0x2D4B, "" },
//  { 0x2D4C, "" },
//  { 0x2D4D, "" },
//  { 0x2D4E, "" },
//  { 0x2D4F, "" },
//  { 0x2D50, "" },
//  { 0x2D51, "" },
//  { 0x2D52, "" },
//  { 0x2D53, "" },
//  { 0x2D54, "" },
//  { 0x2D55, "" },
//  { 0x2D56, "" },
//  { 0x2D57, "" },
//  { 0x2D58, "" },
//  { 0x2D59, "" },
//  { 0x2D5A, "" },
//  { 0x2D5B, "" },
//  { 0x2D5C, "" },
//  { 0x2D5D, "" },
//  { 0x2D5E, "" },
//  { 0x2D5F, "" },
//  { 0x2D60, "" },
//  { 0x2D61, "" },
//  { 0x2D62, "" },
//  { 0x2D63, "" },
//  { 0x2D64, "" },
//  { 0x2D65, "" },
//  { 0x2D66, "" },
//  { 0x2D67, "" },
//  { 0x2D68, "" },
//  { 0x2D69, "" },
//  { 0x2D6A, "" },
//  { 0x2D6B, "" },
//  { 0x2D6C, "" },
//  { 0x2D6D, "" },
//  { 0x2D6E, "" },
//  { 0x2D6F, "" },
//  { 0x2D70, "" },
//  { 0x2D71, "" },
    { 0x2D72, "doprematch" },
//  { 0x2D73, "" },
    { 0x2D74, "doquickmessage" },
//  { 0x2D75, "" },
//  { 0x2D76, "" },
//  { 0x2D77, "" },
//  { 0x2D78, "" },
//  { 0x2D79, "" },
//  { 0x2D7A, "" },
    { 0x2D7B, "dosound" },
    { 0x2D7C, "dosounddistant" },
//  { 0x2D7D, "" },
//  { 0x2D7E, "" },
    { 0x2D7F, "dot" },
//  { 0x2D80, "" },
    { 0x2D81, "dothreatcalloutresponse" },
//  { 0x2D82, "" },
//  { 0x2D83, "" },
//  { 0x2D84, "" },
//  { 0x2D85, "" },
//  { 0x2D86, "" },
//  { 0x2D87, "" },
//  { 0x2D88, "" },
//  { 0x2D89, "" },
//  { 0x2D8A, "" },
//  { 0x2D8B, "" },
//  { 0x2D8C, "" },
//  { 0x2D8D, "" },
//  { 0x2D8E, "" },
//  { 0x2D8F, "" },
//  { 0x2D90, "" },
//  { 0x2D91, "" },
//  { 0x2D92, "" },
    { 0x2D93, "dpad_icon_col" },
//  { 0x2D94, "" },
//  { 0x2D95, "" },
//  { 0x2D96, "" },
//  { 0x2D97, "" },
//  { 0x2D98, "" },
//  { 0x2D99, "" },
//  { 0x2D9A, "" },
//  { 0x2D9B, "" },
//  { 0x2D9C, "" },
//  { 0x2D9D, "" },
    { 0x2D9E, "draw_arrow" },
    { 0x2D9F, "draw_arrow_time" },
//  { 0x2DA0, "" },
    { 0x2DA1, "draw_circle_for_time" },
//  { 0x2DA2, "" },
//  { 0x2DA3, "" },
    { 0x2DA4, "draw_circle_until_notify" },
//  { 0x2DA5, "" },
//  { 0x2DA6, "" },
//  { 0x2DA7, "" },
//  { 0x2DA8, "" },
//  { 0x2DA9, "" },
//  { 0x2DAA, "" },
//  { 0x2DAB, "" },
//  { 0x2DAC, "" },
//  { 0x2DAD, "" },
//  { 0x2DAE, "" },
//  { 0x2DAF, "" },
//  { 0x2DB0, "" },
//  { 0x2DB1, "" },
//  { 0x2DB2, "" },
    { 0x2DB3, "draw_entity_bounds" },
//  { 0x2DB4, "" },
//  { 0x2DB5, "" },
//  { 0x2DB6, "" },
    { 0x2DB7, "draw_line_for_time" },
//  { 0x2DB8, "" },
//  { 0x2DB9, "" },
//  { 0x2DBA, "" },
//  { 0x2DBB, "" },
//  { 0x2DBC, "" },
//  { 0x2DBD, "" },
    { 0x2DBE, "draw_line_until_notify" },
//  { 0x2DBF, "" },
//  { 0x2DC0, "" },
//  { 0x2DC1, "" },
//  { 0x2DC2, "" },
//  { 0x2DC3, "" },
//  { 0x2DC4, "" },
    { 0x2DC5, "draw_spawn_until_notify" },
//  { 0x2DC6, "" },
//  { 0x2DC7, "" },
//  { 0x2DC8, "" },
//  { 0x2DC9, "" },
//  { 0x2DCA, "" },
//  { 0x2DCB, "" },
//  { 0x2DCC, "" },
    { 0x2DCD, "draw_trigger" },
//  { 0x2DCE, "" },
//  { 0x2DCF, "" },
//  { 0x2DD0, "" },
//  { 0x2DD1, "" },
//  { 0x2DD2, "" },
//  { 0x2DD3, "" },
//  { 0x2DD4, "" },
//  { 0x2DD5, "" },
    { 0x2DD6, "drawfriend" },
//  { 0x2DD7, "" },
    { 0x2DD8, "drawline" },
//  { 0x2DD9, "" },
//  { 0x2DDA, "" },
//  { 0x2DDB, "" },
//  { 0x2DDC, "" },
//  { 0x2DDD, "" },
//  { 0x2DDE, "" },
//  { 0x2DDF, "" },
//  { 0x2DE0, "" },
//  { 0x2DE1, "" },
    { 0x2DE2, "drawsphere" },
//  { 0x2DE3, "" },
//  { 0x2DE4, "" },
//  { 0x2DE5, "" },
//  { 0x2DE6, "" },
//  { 0x2DE7, "" },
//  { 0x2DE8, "" },
//  { 0x2DE9, "" },
//  { 0x2DEA, "" },
//  { 0x2DEB, "" },
//  { 0x2DEC, "" },
//  { 0x2DED, "" },
//  { 0x2DEE, "" },
//  { 0x2DEF, "" },
//  { 0x2DF0, "" },
//  { 0x2DF1, "" },
//  { 0x2DF2, "" },
//  { 0x2DF3, "" },
//  { 0x2DF4, "" },
//  { 0x2DF5, "" },
//  { 0x2DF6, "" },
//  { 0x2DF7, "" },
//  { 0x2DF8, "" },
//  { 0x2DF9, "" },
//  { 0x2DFA, "" },
//  { 0x2DFB, "" },
//  { 0x2DFC, "" },
//  { 0x2DFD, "" },
//  { 0x2DFE, "" },
//  { 0x2DFF, "" },
//  { 0x2E00, "" },
//  { 0x2E01, "" },
//  { 0x2E02, "" },
//  { 0x2E03, "" },
//  { 0x2E04, "" },
//  { 0x2E05, "" },
//  { 0x2E06, "" },
//  { 0x2E07, "" },
//  { 0x2E08, "" },
//  { 0x2E09, "" },
//  { 0x2E0A, "" },
//  { 0x2E0B, "" },
//  { 0x2E0C, "" },
//  { 0x2E0D, "" },
//  { 0x2E0E, "" },
//  { 0x2E0F, "" },
//  { 0x2E10, "" },
//  { 0x2E11, "" },
//  { 0x2E12, "" },
//  { 0x2E13, "" },
//  { 0x2E14, "" },
//  { 0x2E15, "" },
//  { 0x2E16, "" },
//  { 0x2E17, "" },
//  { 0x2E18, "" },
//  { 0x2E19, "" },
//  { 0x2E1A, "" },
//  { 0x2E1B, "" },
//  { 0x2E1C, "" },
//  { 0x2E1D, "" },
//  { 0x2E1E, "" },
//  { 0x2E1F, "" },
//  { 0x2E20, "" },
//  { 0x2E21, "" },
//  { 0x2E22, "" },
//  { 0x2E23, "" },
//  { 0x2E24, "" },
//  { 0x2E25, "" },
//  { 0x2E26, "" },
//  { 0x2E27, "" },
//  { 0x2E28, "" },
//  { 0x2E29, "" },
//  { 0x2E2A, "" },
//  { 0x2E2B, "" },
//  { 0x2E2C, "" },
//  { 0x2E2D, "" },
//  { 0x2E2E, "" },
//  { 0x2E2F, "" },
//  { 0x2E30, "" },
//  { 0x2E31, "" },
//  { 0x2E32, "" },
//  { 0x2E33, "" },
//  { 0x2E34, "" },
//  { 0x2E35, "" },
//  { 0x2E36, "" },
//  { 0x2E37, "" },
//  { 0x2E38, "" },
//  { 0x2E39, "" },
//  { 0x2E3A, "" },
//  { 0x2E3B, "" },
//  { 0x2E3C, "" },
//  { 0x2E3D, "" },
//  { 0x2E3E, "" },
//  { 0x2E3F, "" },
//  { 0x2E40, "" },
//  { 0x2E41, "" },
//  { 0x2E42, "" },
//  { 0x2E43, "" },
//  { 0x2E44, "" },
//  { 0x2E45, "" },
//  { 0x2E46, "" },
//  { 0x2E47, "" },
//  { 0x2E48, "" },
//  { 0x2E49, "" },
//  { 0x2E4A, "" },
//  { 0x2E4B, "" },
//  { 0x2E4C, "" },
//  { 0x2E4D, "" },
//  { 0x2E4E, "" },
//  { 0x2E4F, "" },
//  { 0x2E50, "" },
//  { 0x2E51, "" },
//  { 0x2E52, "" },
//  { 0x2E53, "" },
//  { 0x2E54, "" },
//  { 0x2E55, "" },
//  { 0x2E56, "" },
//  { 0x2E57, "" },
//  { 0x2E58, "" },
//  { 0x2E59, "" },
//  { 0x2E5A, "" },
//  { 0x2E5B, "" },
//  { 0x2E5C, "" },
//  { 0x2E5D, "" },
//  { 0x2E5E, "" },
//  { 0x2E5F, "" },
//  { 0x2E60, "" },
//  { 0x2E61, "" },
//  { 0x2E62, "" },
//  { 0x2E63, "" },
//  { 0x2E64, "" },
//  { 0x2E65, "" },
//  { 0x2E66, "" },
//  { 0x2E67, "" },
//  { 0x2E68, "" },
//  { 0x2E69, "" },
//  { 0x2E6A, "" },
//  { 0x2E6B, "" },
//  { 0x2E6C, "" },
//  { 0x2E6D, "" },
//  { 0x2E6E, "" },
//  { 0x2E6F, "" },
//  { 0x2E70, "" },
//  { 0x2E71, "" },
//  { 0x2E72, "" },
//  { 0x2E73, "" },
//  { 0x2E74, "" },
//  { 0x2E75, "" },
//  { 0x2E76, "" },
//  { 0x2E77, "" },
//  { 0x2E78, "" },
//  { 0x2E79, "" },
//  { 0x2E7A, "" },
//  { 0x2E7B, "" },
//  { 0x2E7C, "" },
//  { 0x2E7D, "" },
//  { 0x2E7E, "" },
//  { 0x2E7F, "" },
//  { 0x2E80, "" },
//  { 0x2E81, "" },
//  { 0x2E82, "" },
//  { 0x2E83, "" },
//  { 0x2E84, "" },
//  { 0x2E85, "" },
//  { 0x2E86, "" },
//  { 0x2E87, "" },
//  { 0x2E88, "" },
//  { 0x2E89, "" },
//  { 0x2E8A, "" },
//  { 0x2E8B, "" },
//  { 0x2E8C, "" },
//  { 0x2E8D, "" },
//  { 0x2E8E, "" },
//  { 0x2E8F, "" },
//  { 0x2E90, "" },
//  { 0x2E91, "" },
//  { 0x2E92, "" },
//  { 0x2E93, "" },
//  { 0x2E94, "" },
//  { 0x2E95, "" },
//  { 0x2E96, "" },
//  { 0x2E97, "" },
//  { 0x2E98, "" },
//  { 0x2E99, "" },
//  { 0x2E9A, "" },
//  { 0x2E9B, "" },
//  { 0x2E9C, "" },
//  { 0x2E9D, "" },
//  { 0x2E9E, "" },
//  { 0x2E9F, "" },
//  { 0x2EA0, "" },
//  { 0x2EA1, "" },
//  { 0x2EA2, "" },
//  { 0x2EA3, "" },
//  { 0x2EA4, "" },
//  { 0x2EA5, "" },
//  { 0x2EA6, "" },
//  { 0x2EA7, "" },
//  { 0x2EA8, "" },
//  { 0x2EA9, "" },
//  { 0x2EAA, "" },
//  { 0x2EAB, "" },
//  { 0x2EAC, "" },
//  { 0x2EAD, "" },
//  { 0x2EAE, "" },
//  { 0x2EAF, "" },
//  { 0x2EB0, "" },
//  { 0x2EB1, "" },
//  { 0x2EB2, "" },
//  { 0x2EB3, "" },
//  { 0x2EB4, "" },
//  { 0x2EB5, "" },
//  { 0x2EB6, "" },
//  { 0x2EB7, "" },
//  { 0x2EB8, "" },
//  { 0x2EB9, "" },
//  { 0x2EBA, "" },
//  { 0x2EBB, "" },
//  { 0x2EBC, "" },
//  { 0x2EBD, "" },
//  { 0x2EBE, "" },
//  { 0x2EBF, "" },
//  { 0x2EC0, "" },
//  { 0x2EC1, "" },
//  { 0x2EC2, "" },
//  { 0x2EC3, "" },
//  { 0x2EC4, "" },
//  { 0x2EC5, "" },
//  { 0x2EC6, "" },
//  { 0x2EC7, "" },
//  { 0x2EC8, "" },
//  { 0x2EC9, "" },
//  { 0x2ECA, "" },
//  { 0x2ECB, "" },
//  { 0x2ECC, "" },
//  { 0x2ECD, "" },
//  { 0x2ECE, "" },
//  { 0x2ECF, "" },
//  { 0x2ED0, "" },
//  { 0x2ED1, "" },
//  { 0x2ED2, "" },
//  { 0x2ED3, "" },
//  { 0x2ED4, "" },
//  { 0x2ED5, "" },
//  { 0x2ED6, "" },
//  { 0x2ED7, "" },
//  { 0x2ED8, "" },
//  { 0x2ED9, "" },
//  { 0x2EDA, "" },
//  { 0x2EDB, "" },
//  { 0x2EDC, "" },
//  { 0x2EDD, "" },
//  { 0x2EDE, "" },
//  { 0x2EDF, "" },
//  { 0x2EE0, "" },
//  { 0x2EE1, "" },
//  { 0x2EE2, "" },
//  { 0x2EE3, "" },
//  { 0x2EE4, "" },
//  { 0x2EE5, "" },
//  { 0x2EE6, "" },
//  { 0x2EE7, "" },
//  { 0x2EE8, "" },
//  { 0x2EE9, "" },
//  { 0x2EEA, "" },
//  { 0x2EEB, "" },
//  { 0x2EEC, "" },
//  { 0x2EED, "" },
//  { 0x2EEE, "" },
//  { 0x2EEF, "" },
//  { 0x2EF0, "" },
//  { 0x2EF1, "" },
//  { 0x2EF2, "" },
//  { 0x2EF3, "" },
//  { 0x2EF4, "" },
//  { 0x2EF5, "" },
//  { 0x2EF6, "" },
//  { 0x2EF7, "" },
//  { 0x2EF8, "" },
//  { 0x2EF9, "" },
//  { 0x2EFA, "" },
//  { 0x2EFB, "" },
//  { 0x2EFC, "" },
//  { 0x2EFD, "" },
//  { 0x2EFE, "" },
//  { 0x2EFF, "" },
//  { 0x2F00, "" },
//  { 0x2F01, "" },
//  { 0x2F02, "" },
//  { 0x2F03, "" },
//  { 0x2F04, "" },
//  { 0x2F05, "" },
//  { 0x2F06, "" },
//  { 0x2F07, "" },
//  { 0x2F08, "" },
//  { 0x2F09, "" },
//  { 0x2F0A, "" },
//  { 0x2F0B, "" },
//  { 0x2F0C, "" },
//  { 0x2F0D, "" },
//  { 0x2F0E, "" },
//  { 0x2F0F, "" },
//  { 0x2F10, "" },
//  { 0x2F11, "" },
//  { 0x2F12, "" },
//  { 0x2F13, "" },
//  { 0x2F14, "" },
//  { 0x2F15, "" },
//  { 0x2F16, "" },
//  { 0x2F17, "" },
//  { 0x2F18, "" },
//  { 0x2F19, "" },
//  { 0x2F1A, "" },
//  { 0x2F1B, "" },
//  { 0x2F1C, "" },
//  { 0x2F1D, "" },
//  { 0x2F1E, "" },
//  { 0x2F1F, "" },
//  { 0x2F20, "" },
//  { 0x2F21, "" },
//  { 0x2F22, "" },
//  { 0x2F23, "" },
//  { 0x2F24, "" },
//  { 0x2F25, "" },
//  { 0x2F26, "" },
//  { 0x2F27, "" },
//  { 0x2F28, "" },
//  { 0x2F29, "" },
//  { 0x2F2A, "" },
//  { 0x2F2B, "" },
//  { 0x2F2C, "" },
//  { 0x2F2D, "" },
//  { 0x2F2E, "" },
//  { 0x2F2F, "" },
//  { 0x2F30, "" },
//  { 0x2F31, "" },
//  { 0x2F32, "" },
//  { 0x2F33, "" },
//  { 0x2F34, "" },
//  { 0x2F35, "" },
//  { 0x2F36, "" },
//  { 0x2F37, "" },
//  { 0x2F38, "" },
//  { 0x2F39, "" },
//  { 0x2F3A, "" },
//  { 0x2F3B, "" },
//  { 0x2F3C, "" },
//  { 0x2F3D, "" },
//  { 0x2F3E, "" },
//  { 0x2F3F, "" },
//  { 0x2F40, "" },
//  { 0x2F41, "" },
//  { 0x2F42, "" },
//  { 0x2F43, "" },
//  { 0x2F44, "" },
//  { 0x2F45, "" },
//  { 0x2F46, "" },
    { 0x2F47, "drop_pod" },
//  { 0x2F48, "" },
    { 0x2F49, "drop_pod_bad_spawn_overlay" },
//  { 0x2F4A, "" },
//  { 0x2F4B, "" },
//  { 0x2F4C, "" },
    { 0x2F4D, "drop_pod_dome" },
    { 0x2F4E, "drop_pod_dome_ground" },
//  { 0x2F4F, "" },
//  { 0x2F50, "" },
    { 0x2F51, "drop_pod_effect" },
    { 0x2F52, "drop_pod_enemy_model" },
//  { 0x2F53, "" },
//  { 0x2F54, "" },
//  { 0x2F55, "" },
//  { 0x2F56, "" },
    { 0x2F57, "drop_pod_handledeath" },
//  { 0x2F58, "" },
//  { 0x2F59, "" },
//  { 0x2F5A, "" },
//  { 0x2F5B, "" },
//  { 0x2F5C, "" },
//  { 0x2F5D, "" },
//  { 0x2F5E, "" },
//  { 0x2F5F, "" },
//  { 0x2F60, "" },
//  { 0x2F61, "" },
    { 0x2F62, "drop_pod_volume_array" },
//  { 0x2F63, "" },
//  { 0x2F64, "" },
//  { 0x2F65, "" },
//  { 0x2F66, "" },
//  { 0x2F67, "" },
    { 0x2F68, "drop_to_ground" },
//  { 0x2F69, "" },
//  { 0x2F6A, "" },
//  { 0x2F6B, "" },
//  { 0x2F6C, "" },
//  { 0x2F6D, "" },
//  { 0x2F6E, "" },
//  { 0x2F6F, "" },
//  { 0x2F70, "" },
//  { 0x2F71, "" },
//  { 0x2F72, "" },
    { 0x2F73, "droppeddeathweapon" },
//  { 0x2F74, "" },
//  { 0x2F75, "" },
    { 0x2F76, "droppod_cleanupondisconnect" },
    { 0x2F77, "droppod_cleanuponteamchange" },
//  { 0x2F78, "" },
//  { 0x2F79, "" },
//  { 0x2F7A, "" },
//  { 0x2F7B, "" },
//  { 0x2F7C, "" },
//  { 0x2F7D, "" },
//  { 0x2F7E, "" },
//  { 0x2F7F, "" },
//  { 0x2F80, "" },
//  { 0x2F81, "" },
//  { 0x2F82, "" },
//  { 0x2F83, "" },
//  { 0x2F84, "" },
//  { 0x2F85, "" },
//  { 0x2F86, "" },
    { 0x2F87, "droppodbadspawndeathfx" },
    { 0x2F88, "droppodbaseunfold" },
    { 0x2F89, "droppodforcerespawn" },
    { 0x2F8A, "droppodspikeimpacts" },
    { 0x2F8B, "droppodtrophykill" },
    { 0x2F8C, "droppodtrophysystem" },
//  { 0x2F8D, "" },
//  { 0x2F8E, "" },
    { 0x2F8F, "dropscavengerfordeath" },
//  { 0x2F90, "" },
//  { 0x2F91, "" },
//  { 0x2F92, "" },
    { 0x2F93, "droptime" },
//  { 0x2F94, "" },
//  { 0x2F95, "" },
//  { 0x2F96, "" },
//  { 0x2F97, "" },
    { 0x2F98, "dropweaponfordeath" },
//  { 0x2F99, "" },
//  { 0x2F9A, "" },
//  { 0x2F9B, "" },
//  { 0x2F9C, "" },
//  { 0x2F9D, "" },
//  { 0x2F9E, "" },
//  { 0x2F9F, "" },
//  { 0x2FA0, "" },
//  { 0x2FA1, "" },
//  { 0x2FA2, "" },
//  { 0x2FA3, "" },
//  { 0x2FA4, "" },
//  { 0x2FA5, "" },
//  { 0x2FA6, "" },
//  { 0x2FA7, "" },
//  { 0x2FA8, "" },
//  { 0x2FA9, "" },
//  { 0x2FAA, "" },
//  { 0x2FAB, "" },
//  { 0x2FAC, "" },
//  { 0x2FAD, "" },
//  { 0x2FAE, "" },
//  { 0x2FAF, "" },
//  { 0x2FB0, "" },
//  { 0x2FB1, "" },
//  { 0x2FB2, "" },
//  { 0x2FB3, "" },
//  { 0x2FB4, "" },
//  { 0x2FB5, "" },
//  { 0x2FB6, "" },
//  { 0x2FB7, "" },
//  { 0x2FB8, "" },
//  { 0x2FB9, "" },
//  { 0x2FBA, "" },
//  { 0x2FBB, "" },
//  { 0x2FBC, "" },
//  { 0x2FBD, "" },
//  { 0x2FBE, "" },
//  { 0x2FBF, "" },
//  { 0x2FC0, "" },
//  { 0x2FC1, "" },
//  { 0x2FC2, "" },
//  { 0x2FC3, "" },
//  { 0x2FC4, "" },
//  { 0x2FC5, "" },
    { 0x2FC6, "dumpit" },
    { 0x2FC7, "dumpsettings" },
//  { 0x2FC8, "" },
//  { 0x2FC9, "" },
//  { 0x2FCA, "" },
//  { 0x2FCB, "" },
//  { 0x2FCC, "" },
    { 0x2FCD, "dvar" },
    { 0x2FCE, "dvarfloatvalue" },
    { 0x2FCF, "dvarintvalue" },
//  { 0x2FD0, "" },
//  { 0x2FD1, "" },
//  { 0x2FD2, "" },
//  { 0x2FD3, "" },
//  { 0x2FD4, "" },
//  { 0x2FD5, "" },
//  { 0x2FD6, "" },
//  { 0x2FD7, "" },
//  { 0x2FD8, "" },
//  { 0x2FD9, "" },
//  { 0x2FDA, "" },
//  { 0x2FDB, "" },
//  { 0x2FDC, "" },
//  { 0x2FDD, "" },
//  { 0x2FDE, "" },
//  { 0x2FDF, "" },
//  { 0x2FE0, "" },
//  { 0x2FE1, "" },
//  { 0x2FE2, "" },
//  { 0x2FE3, "" },
//  { 0x2FE4, "" },
//  { 0x2FE5, "" },
//  { 0x2FE6, "" },
//  { 0x2FE7, "" },
//  { 0x2FE8, "" },
//  { 0x2FE9, "" },
//  { 0x2FEA, "" },
//  { 0x2FEB, "" },
//  { 0x2FEC, "" },
    { 0x2FED, "dynamiceventstype" },
//  { 0x2FEE, "" },
//  { 0x2FEF, "" },
//  { 0x2FF0, "" },
    { 0x2FF1, "dynamicspawns" },
//  { 0x2FF2, "" },
//  { 0x2FF3, "" },
//  { 0x2FF4, "" },
//  { 0x2FF5, "" },
//  { 0x2FF6, "" },
//  { 0x2FF7, "" },
//  { 0x2FF8, "" },
//  { 0x2FF9, "" },
//  { 0x2FFA, "" },
//  { 0x2FFB, "" },
//  { 0x2FFC, "" },
//  { 0x2FFD, "" },
//  { 0x2FFE, "" },
//  { 0x2FFF, "" },
//  { 0x3000, "" },
//  { 0x3001, "" },
//  { 0x3002, "" },
//  { 0x3003, "" },
//  { 0x3004, "" },
//  { 0x3005, "" },
//  { 0x3006, "" },
    { 0x3007, "earned" },
    { 0x3008, "earned_dialog_col" },
    { 0x3009, "earned_hint_col" },
    { 0x300A, "earnedkillstreakevent" },
    { 0x300B, "earnedstreaklevel" },
    { 0x300C, "earnkillstreak" },
//  { 0x300D, "" },
//  { 0x300E, "" },
    { 0x300F, "earthquake" },
//  { 0x3010, "" },
//  { 0x3011, "" },
//  { 0x3012, "" },
//  { 0x3013, "" },
//  { 0x3014, "" },
//  { 0x3015, "" },
//  { 0x3016, "" },
    { 0x3017, "effect" },
//  { 0x3018, "" },
//  { 0x3019, "" },
//  { 0x301A, "" },
//  { 0x301B, "" },
//  { 0x301C, "" },
//  { 0x301D, "" },
//  { 0x301E, "" },
    { 0x301F, "einflictor" },
//  { 0x3020, "" },
//  { 0x3021, "" },
//  { 0x3022, "" },
//  { 0x3023, "" },
//  { 0x3024, "" },
    { 0x3025, "elemtype" },
//  { 0x3026, "" },
//  { 0x3027, "" },
//  { 0x3028, "" },
//  { 0x3029, "" },
//  { 0x302A, "" },
//  { 0x302B, "" },
//  { 0x302C, "" },
//  { 0x302D, "" },
//  { 0x302E, "" },
//  { 0x302F, "" },
//  { 0x3030, "" },
//  { 0x3031, "" },
//  { 0x3032, "" },
//  { 0x3033, "" },
//  { 0x3034, "" },
//  { 0x3035, "" },
//  { 0x3036, "" },
//  { 0x3037, "" },
//  { 0x3038, "" },
//  { 0x3039, "" },
//  { 0x303A, "" },
//  { 0x303B, "" },
//  { 0x303C, "" },
//  { 0x303D, "" },
//  { 0x303E, "" },
//  { 0x303F, "" },
//  { 0x3040, "" },
//  { 0x3041, "" },
//  { 0x3042, "" },
//  { 0x3043, "" },
//  { 0x3044, "" },
//  { 0x3045, "" },
//  { 0x3046, "" },
//  { 0x3047, "" },
//  { 0x3048, "" },
//  { 0x3049, "" },
//  { 0x304A, "" },
//  { 0x304B, "" },
//  { 0x304C, "" },
//  { 0x304D, "" },
//  { 0x304E, "" },
//  { 0x304F, "" },
//  { 0x3050, "" },
//  { 0x3051, "" },
//  { 0x3052, "" },
//  { 0x3053, "" },
//  { 0x3054, "" },
//  { 0x3055, "" },
//  { 0x3056, "" },
//  { 0x3057, "" },
//  { 0x3058, "" },
//  { 0x3059, "" },
//  { 0x305A, "" },
    { 0x305B, "eliminateplayerevent" },
    { 0x305C, "eliminatetagevent" },
//  { 0x305D, "" },
//  { 0x305E, "" },
//  { 0x305F, "" },
//  { 0x3060, "" },
//  { 0x3061, "" },
//  { 0x3062, "" },
    { 0x3063, "emitfalldamage" },
//  { 0x3064, "" },
//  { 0x3065, "" },
//  { 0x3066, "" },
//  { 0x3067, "" },
//  { 0x3068, "" },
//  { 0x3069, "" },
//  { 0x306A, "" },
//  { 0x306B, "" },
//  { 0x306C, "" },
//  { 0x306D, "" },
//  { 0x306E, "" },
//  { 0x306F, "" },
//  { 0x3070, "" },
//  { 0x3071, "" },
//  { 0x3072, "" },
//  { 0x3073, "" },
//  { 0x3074, "" },
//  { 0x3075, "" },
//  { 0x3076, "" },
//  { 0x3077, "" },
//  { 0x3078, "" },
//  { 0x3079, "" },
//  { 0x307A, "" },
    { 0x307B, "empassistpoints" },
//  { 0x307C, "" },
//  { 0x307D, "" },
//  { 0x307E, "" },
//  { 0x307F, "" },
//  { 0x3080, "" },
    { 0x3081, "empendtime" },
    { 0x3082, "empequipmentdisabled" },
//  { 0x3083, "" },
    { 0x3084, "empexplodewaiter" },
//  { 0x3085, "" },
    { 0x3086, "empgrenaded" },
//  { 0x3087, "" },
    { 0x3088, "empgrenadeexplode" },
//  { 0x3089, "" },
    { 0x308A, "empowner" },
    { 0x308B, "empplayer" },
//  { 0x308C, "" },
//  { 0x308D, "" },
//  { 0x308E, "" },
//  { 0x308F, "" },
    { 0x3090, "emptimeremaining" },
//  { 0x3091, "" },
    { 0x3092, "empty_init_func" },
//  { 0x3093, "" },
//  { 0x3094, "" },
//  { 0x3095, "" },
//  { 0x3096, "" },
//  { 0x3097, "" },
//  { 0x3098, "" },
//  { 0x3099, "" },
//  { 0x309A, "" },
//  { 0x309B, "" },
//  { 0x309C, "" },
//  { 0x309D, "" },
//  { 0x309E, "" },
//  { 0x309F, "" },
//  { 0x30A0, "" },
//  { 0x30A1, "" },
//  { 0x30A2, "" },
//  { 0x30A3, "" },
//  { 0x30A4, "" },
//  { 0x30A5, "" },
//  { 0x30A6, "" },
//  { 0x30A7, "" },
//  { 0x30A8, "" },
//  { 0x30A9, "" },
//  { 0x30AA, "" },
//  { 0x30AB, "" },
//  { 0x30AC, "" },
//  { 0x30AD, "" },
//  { 0x30AE, "" },
//  { 0x30AF, "" },
//  { 0x30B0, "" },
//  { 0x30B1, "" },
//  { 0x30B2, "" },
//  { 0x30B3, "" },
//  { 0x30B4, "" },
//  { 0x30B5, "" },
//  { 0x30B6, "" },
//  { 0x30B7, "" },
//  { 0x30B8, "" },
//  { 0x30B9, "" },
//  { 0x30BA, "" },
//  { 0x30BB, "" },
//  { 0x30BC, "" },
//  { 0x30BD, "" },
//  { 0x30BE, "" },
//  { 0x30BF, "" },
//  { 0x30C0, "" },
//  { 0x30C1, "" },
//  { 0x30C2, "" },
//  { 0x30C3, "" },
//  { 0x30C4, "" },
//  { 0x30C5, "" },
//  { 0x30C6, "" },
//  { 0x30C7, "" },
//  { 0x30C8, "" },
//  { 0x30C9, "" },
//  { 0x30CA, "" },
//  { 0x30CB, "" },
//  { 0x30CC, "" },
//  { 0x30CD, "" },
//  { 0x30CE, "" },
//  { 0x30CF, "" },
//  { 0x30D0, "" },
//  { 0x30D1, "" },
//  { 0x30D2, "" },
//  { 0x30D3, "" },
//  { 0x30D4, "" },
//  { 0x30D5, "" },
//  { 0x30D6, "" },
//  { 0x30D7, "" },
//  { 0x30D8, "" },
//  { 0x30D9, "" },
//  { 0x30DA, "" },
//  { 0x30DB, "" },
//  { 0x30DC, "" },
//  { 0x30DD, "" },
//  { 0x30DE, "" },
//  { 0x30DF, "" },
//  { 0x30E0, "" },
//  { 0x30E1, "" },
//  { 0x30E2, "" },
//  { 0x30E3, "" },
//  { 0x30E4, "" },
//  { 0x30E5, "" },
//  { 0x30E6, "" },
//  { 0x30E7, "" },
//  { 0x30E8, "" },
//  { 0x30E9, "" },
//  { 0x30EA, "" },
//  { 0x30EB, "" },
//  { 0x30EC, "" },
//  { 0x30ED, "" },
//  { 0x30EE, "" },
//  { 0x30EF, "" },
//  { 0x30F0, "" },
//  { 0x30F1, "" },
//  { 0x30F2, "" },
//  { 0x30F3, "" },
//  { 0x30F4, "" },
//  { 0x30F5, "" },
//  { 0x30F6, "" },
//  { 0x30F7, "" },
//  { 0x30F8, "" },
//  { 0x30F9, "" },
//  { 0x30FA, "" },
//  { 0x30FB, "" },
//  { 0x30FC, "" },
//  { 0x30FD, "" },
//  { 0x30FE, "" },
//  { 0x30FF, "" },
//  { 0x3100, "" },
//  { 0x3101, "" },
//  { 0x3102, "" },
//  { 0x3103, "" },
//  { 0x3104, "" },
//  { 0x3105, "" },
    { 0x3106, "enableallstreaks" },
//  { 0x3107, "" },
    { 0x3108, "enablebattlechatter" },
//  { 0x3109, "" },
//  { 0x310A, "" },
//  { 0x310B, "" },
    { 0x310C, "enabled" },
//  { 0x310D, "" },
//  { 0x310E, "" },
    { 0x310F, "enablegloballyusablebytype" },
    { 0x3110, "enablekillstreakactionslots" },
    { 0x3111, "enablelaststandweapons" },
//  { 0x3112, "" },
    { 0x3113, "enableobject" },
//  { 0x3114, "" },
//  { 0x3115, "" },
//  { 0x3116, "" },
//  { 0x3117, "" },
//  { 0x3118, "" },
//  { 0x3119, "" },
//  { 0x311A, "" },
//  { 0x311B, "" },
//  { 0x311C, "" },
//  { 0x311D, "" },
//  { 0x311E, "" },
//  { 0x311F, "" },
//  { 0x3120, "" },
//  { 0x3121, "" },
//  { 0x3122, "" },
//  { 0x3123, "" },
//  { 0x3124, "" },
//  { 0x3125, "" },
//  { 0x3126, "" },
//  { 0x3127, "" },
//  { 0x3128, "" },
//  { 0x3129, "" },
//  { 0x312A, "" },
    { 0x312B, "end_exo_hover_on_notifies" },
//  { 0x312C, "" },
//  { 0x312D, "" },
//  { 0x312E, "" },
//  { 0x312F, "" },
//  { 0x3130, "" },
//  { 0x3131, "" },
//  { 0x3132, "" },
//  { 0x3133, "" },
//  { 0x3134, "" },
//  { 0x3135, "" },
//  { 0x3136, "" },
//  { 0x3137, "" },
//  { 0x3138, "" },
//  { 0x3139, "" },
//  { 0x313A, "" },
//  { 0x313B, "" },
//  { 0x313C, "" },
//  { 0x313D, "" },
//  { 0x313E, "" },
//  { 0x313F, "" },
//  { 0x3140, "" },
//  { 0x3141, "" },
//  { 0x3142, "" },
//  { 0x3143, "" },
//  { 0x3144, "" },
//  { 0x3145, "" },
//  { 0x3146, "" },
//  { 0x3147, "" },
//  { 0x3148, "" },
//  { 0x3149, "" },
//  { 0x314A, "" },
//  { 0x314B, "" },
//  { 0x314C, "" },
//  { 0x314D, "" },
//  { 0x314E, "" },
//  { 0x314F, "" },
//  { 0x3150, "" },
//  { 0x3151, "" },
//  { 0x3152, "" },
//  { 0x3153, "" },
//  { 0x3154, "" },
//  { 0x3155, "" },
//  { 0x3156, "" },
//  { 0x3157, "" },
//  { 0x3158, "" },
    { 0x3159, "endedkillcamcleanup" },
//  { 0x315A, "" },
//  { 0x315B, "" },
//  { 0x315C, "" },
//  { 0x315D, "" },
    { 0x315E, "endgame" },
    { 0x315F, "endgamedeath" },
    { 0x3160, "endgamehalftime" },
    { 0x3161, "endgameicon" },
    { 0x3162, "endgameontimelimit" },
    { 0x3163, "endgameovertime" },
    { 0x3164, "endgametimer" },
//  { 0x3165, "" },
//  { 0x3166, "" },
//  { 0x3167, "" },
//  { 0x3168, "" },
//  { 0x3169, "" },
//  { 0x316A, "" },
//  { 0x316B, "" },
//  { 0x316C, "" },
//  { 0x316D, "" },
//  { 0x316E, "" },
//  { 0x316F, "" },
//  { 0x3170, "" },
//  { 0x3171, "" },
//  { 0x3172, "" },
//  { 0x3173, "" },
//  { 0x3174, "" },
//  { 0x3175, "" },
//  { 0x3176, "" },
//  { 0x3177, "" },
//  { 0x3178, "" },
//  { 0x3179, "" },
//  { 0x317A, "" },
//  { 0x317B, "" },
//  { 0x317C, "" },
//  { 0x317D, "" },
//  { 0x317E, "" },
//  { 0x317F, "" },
//  { 0x3180, "" },
//  { 0x3181, "" },
//  { 0x3182, "" },
//  { 0x3183, "" },
//  { 0x3184, "" },
//  { 0x3185, "" },
//  { 0x3186, "" },
//  { 0x3187, "" },
//  { 0x3188, "" },
//  { 0x3189, "" },
//  { 0x318A, "" },
//  { 0x318B, "" },
//  { 0x318C, "" },
//  { 0x318D, "" },
//  { 0x318E, "" },
//  { 0x318F, "" },
//  { 0x3190, "" },
//  { 0x3191, "" },
//  { 0x3192, "" },
//  { 0x3193, "" },
//  { 0x3194, "" },
//  { 0x3195, "" },
//  { 0x3196, "" },
//  { 0x3197, "" },
//  { 0x3198, "" },
//  { 0x3199, "" },
//  { 0x319A, "" },
//  { 0x319B, "" },
//  { 0x319C, "" },
//  { 0x319D, "" },
//  { 0x319E, "" },
//  { 0x319F, "" },
//  { 0x31A0, "" },
//  { 0x31A1, "" },
//  { 0x31A2, "" },
//  { 0x31A3, "" },
//  { 0x31A4, "" },
//  { 0x31A5, "" },
//  { 0x31A6, "" },
//  { 0x31A7, "" },
//  { 0x31A8, "" },
//  { 0x31A9, "" },
//  { 0x31AA, "" },
//  { 0x31AB, "" },
//  { 0x31AC, "" },
//  { 0x31AD, "" },
//  { 0x31AE, "" },
//  { 0x31AF, "" },
//  { 0x31B0, "" },
//  { 0x31B1, "" },
    { 0x31B2, "endkillcamifnothingtoshow" },
    { 0x31B3, "endmgstreak" },
    { 0x31B4, "endmgstreakwhenleavemg" },
//  { 0x31B5, "" },
    { 0x31B6, "endofgamesummarylogger" },
    { 0x31B7, "endondeath" },
//  { 0x31B8, "" },
//  { 0x31B9, "" },
    { 0x31BA, "endonstring" },
//  { 0x31BB, "" },
//  { 0x31BC, "" },
//  { 0x31BD, "" },
    { 0x31BE, "endrespawnnotify" },
//  { 0x31BF, "" },
//  { 0x31C0, "" },
    { 0x31C1, "endsceneondeath" },
    { 0x31C2, "endselectionohostmigration" },
    { 0x31C3, "endselectiononaction" },
    { 0x31C4, "endselectiononemp" },
    { 0x31C5, "endselectiononendgame" },
//  { 0x31C6, "" },
    { 0x31C7, "endtime" },
    { 0x31C8, "enduavonlatejoiner" },
//  { 0x31C9, "" },
//  { 0x31CA, "" },
//  { 0x31CB, "" },
//  { 0x31CC, "" },
//  { 0x31CD, "" },
//  { 0x31CE, "" },
//  { 0x31CF, "" },
//  { 0x31D0, "" },
//  { 0x31D1, "" },
//  { 0x31D2, "" },
//  { 0x31D3, "" },
//  { 0x31D4, "" },
//  { 0x31D5, "" },
//  { 0x31D6, "" },
//  { 0x31D7, "" },
//  { 0x31D8, "" },
//  { 0x31D9, "" },
//  { 0x31DA, "" },
//  { 0x31DB, "" },
//  { 0x31DC, "" },
//  { 0x31DD, "" },
//  { 0x31DE, "" },
//  { 0x31DF, "" },
//  { 0x31E0, "" },
//  { 0x31E1, "" },
//  { 0x31E2, "" },
//  { 0x31E3, "" },
//  { 0x31E4, "" },
//  { 0x31E5, "" },
//  { 0x31E6, "" },
//  { 0x31E7, "" },
//  { 0x31E8, "" },
//  { 0x31E9, "" },
//  { 0x31EA, "" },
//  { 0x31EB, "" },
//  { 0x31EC, "" },
//  { 0x31ED, "" },
//  { 0x31EE, "" },
//  { 0x31EF, "" },
//  { 0x31F0, "" },
//  { 0x31F1, "" },
//  { 0x31F2, "" },
//  { 0x31F3, "" },
//  { 0x31F4, "" },
//  { 0x31F5, "" },
//  { 0x31F6, "" },
//  { 0x31F7, "" },
//  { 0x31F8, "" },
//  { 0x31F9, "" },
//  { 0x31FA, "" },
//  { 0x31FB, "" },
//  { 0x31FC, "" },
//  { 0x31FD, "" },
//  { 0x31FE, "" },
//  { 0x31FF, "" },
//  { 0x3200, "" },
//  { 0x3201, "" },
//  { 0x3202, "" },
//  { 0x3203, "" },
//  { 0x3204, "" },
//  { 0x3205, "" },
//  { 0x3206, "" },
//  { 0x3207, "" },
//  { 0x3208, "" },
//  { 0x3209, "" },
//  { 0x320A, "" },
//  { 0x320B, "" },
//  { 0x320C, "" },
//  { 0x320D, "" },
//  { 0x320E, "" },
//  { 0x320F, "" },
//  { 0x3210, "" },
//  { 0x3211, "" },
//  { 0x3212, "" },
//  { 0x3213, "" },
//  { 0x3214, "" },
//  { 0x3215, "" },
//  { 0x3216, "" },
//  { 0x3217, "" },
//  { 0x3218, "" },
//  { 0x3219, "" },
//  { 0x321A, "" },
//  { 0x321B, "" },
//  { 0x321C, "" },
//  { 0x321D, "" },
//  { 0x321E, "" },
//  { 0x321F, "" },
//  { 0x3220, "" },
//  { 0x3221, "" },
//  { 0x3222, "" },
//  { 0x3223, "" },
//  { 0x3224, "" },
//  { 0x3225, "" },
//  { 0x3226, "" },
//  { 0x3227, "" },
//  { 0x3228, "" },
//  { 0x3229, "" },
//  { 0x322A, "" },
//  { 0x322B, "" },
//  { 0x322C, "" },
//  { 0x322D, "" },
//  { 0x322E, "" },
//  { 0x322F, "" },
//  { 0x3230, "" },
//  { 0x3231, "" },
//  { 0x3232, "" },
//  { 0x3233, "" },
//  { 0x3234, "" },
//  { 0x3235, "" },
//  { 0x3236, "" },
//  { 0x3237, "" },
//  { 0x3238, "" },
//  { 0x3239, "" },
//  { 0x323A, "" },
//  { 0x323B, "" },
//  { 0x323C, "" },
//  { 0x323D, "" },
//  { 0x323E, "" },
//  { 0x323F, "" },
//  { 0x3240, "" },
//  { 0x3241, "" },
//  { 0x3242, "" },
//  { 0x3243, "" },
//  { 0x3244, "" },
//  { 0x3245, "" },
//  { 0x3246, "" },
//  { 0x3247, "" },
//  { 0x3248, "" },
//  { 0x3249, "" },
//  { 0x324A, "" },
//  { 0x324B, "" },
//  { 0x324C, "" },
//  { 0x324D, "" },
//  { 0x324E, "" },
//  { 0x324F, "" },
//  { 0x3250, "" },
//  { 0x3251, "" },
//  { 0x3252, "" },
//  { 0x3253, "" },
//  { 0x3254, "" },
//  { 0x3255, "" },
//  { 0x3256, "" },
//  { 0x3257, "" },
//  { 0x3258, "" },
//  { 0x3259, "" },
    { 0x325A, "enemy_model" },
//  { 0x325B, "" },
//  { 0x325C, "" },
//  { 0x325D, "" },
//  { 0x325E, "" },
//  { 0x325F, "" },
//  { 0x3260, "" },
//  { 0x3261, "" },
//  { 0x3262, "" },
//  { 0x3263, "" },
//  { 0x3264, "" },
//  { 0x3265, "" },
//  { 0x3266, "" },
//  { 0x3267, "" },
//  { 0x3268, "" },
//  { 0x3269, "" },
//  { 0x326A, "" },
//  { 0x326B, "" },
//  { 0x326C, "" },
//  { 0x326D, "" },
//  { 0x326E, "" },
//  { 0x326F, "" },
//  { 0x3270, "" },
//  { 0x3271, "" },
//  { 0x3272, "" },
//  { 0x3273, "" },
//  { 0x3274, "" },
//  { 0x3275, "" },
//  { 0x3276, "" },
//  { 0x3277, "" },
//  { 0x3278, "" },
//  { 0x3279, "" },
//  { 0x327A, "" },
//  { 0x327B, "" },
//  { 0x327C, "" },
//  { 0x327D, "" },
//  { 0x327E, "" },
//  { 0x327F, "" },
//  { 0x3280, "" },
//  { 0x3281, "" },
//  { 0x3282, "" },
//  { 0x3283, "" },
//  { 0x3284, "" },
//  { 0x3285, "" },
//  { 0x3286, "" },
//  { 0x3287, "" },
//  { 0x3288, "" },
//  { 0x3289, "" },
//  { 0x328A, "" },
//  { 0x328B, "" },
//  { 0x328C, "" },
//  { 0x328D, "" },
//  { 0x328E, "" },
//  { 0x328F, "" },
//  { 0x3290, "" },
//  { 0x3291, "" },
    { 0x3292, "enemy_use_dialog_col" },
//  { 0x3293, "" },
//  { 0x3294, "" },
//  { 0x3295, "" },
//  { 0x3296, "" },
//  { 0x3297, "" },
//  { 0x3298, "" },
//  { 0x3299, "" },
//  { 0x329A, "" },
//  { 0x329B, "" },
//  { 0x329C, "" },
//  { 0x329D, "" },
//  { 0x329E, "" },
//  { 0x329F, "" },
//  { 0x32A0, "" },
//  { 0x32A1, "" },
//  { 0x32A2, "" },
//  { 0x32A3, "" },
//  { 0x32A4, "" },
//  { 0x32A5, "" },
    { 0x32A6, "enemyboarderfxid" },
//  { 0x32A7, "" },
//  { 0x32A8, "" },
//  { 0x32A9, "" },
    { 0x32AA, "enemyflagfxid" },
    { 0x32AB, "enemyfx" },
//  { 0x32AC, "" },
    { 0x32AD, "enemyhitcounts" },
//  { 0x32AE, "" },
//  { 0x32AF, "" },
//  { 0x32B0, "" },
//  { 0x32B1, "" },
//  { 0x32B2, "" },
//  { 0x32B3, "" },
//  { 0x32B4, "" },
//  { 0x32B5, "" },
//  { 0x32B6, "" },
//  { 0x32B7, "" },
//  { 0x32B8, "" },
//  { 0x32B9, "" },
//  { 0x32BA, "" },
//  { 0x32BB, "" },
//  { 0x32BC, "" },
//  { 0x32BD, "" },
//  { 0x32BE, "" },
//  { 0x32BF, "" },
//  { 0x32C0, "" },
//  { 0x32C1, "" },
//  { 0x32C2, "" },
//  { 0x32C3, "" },
//  { 0x32C4, "" },
//  { 0x32C5, "" },
    { 0x32C6, "enemytrigger" },
//  { 0x32C7, "" },
//  { 0x32C8, "" },
//  { 0x32C9, "" },
//  { 0x32CA, "" },
//  { 0x32CB, "" },
//  { 0x32CC, "" },
//  { 0x32CD, "" },
//  { 0x32CE, "" },
//  { 0x32CF, "" },
//  { 0x32D0, "" },
//  { 0x32D1, "" },
//  { 0x32D2, "" },
    { 0x32D3, "ensurelaststandparamsvalidity" },
    { 0x32D4, "ent" },
//  { 0x32D5, "" },
//  { 0x32D6, "" },
//  { 0x32D7, "" },
//  { 0x32D8, "" },
//  { 0x32D9, "" },
//  { 0x32DA, "" },
//  { 0x32DB, "" },
//  { 0x32DC, "" },
//  { 0x32DD, "" },
//  { 0x32DE, "" },
//  { 0x32DF, "" },
//  { 0x32E0, "" },
//  { 0x32E1, "" },
//  { 0x32E2, "" },
//  { 0x32E3, "" },
//  { 0x32E4, "" },
//  { 0x32E5, "" },
//  { 0x32E6, "" },
//  { 0x32E7, "" },
//  { 0x32E8, "" },
//  { 0x32E9, "" },
//  { 0x32EA, "" },
//  { 0x32EB, "" },
//  { 0x32EC, "" },
//  { 0x32ED, "" },
//  { 0x32EE, "" },
//  { 0x32EF, "" },
//  { 0x32F0, "" },
//  { 0x32F1, "" },
//  { 0x32F2, "" },
//  { 0x32F3, "" },
//  { 0x32F4, "" },
//  { 0x32F5, "" },
//  { 0x32F6, "" },
//  { 0x32F7, "" },
//  { 0x32F8, "" },
//  { 0x32F9, "" },
//  { 0x32FA, "" },
//  { 0x32FB, "" },
//  { 0x32FC, "" },
//  { 0x32FD, "" },
//  { 0x32FE, "" },
//  { 0x32FF, "" },
//  { 0x3300, "" },
//  { 0x3301, "" },
//  { 0x3302, "" },
//  { 0x3303, "" },
//  { 0x3304, "" },
//  { 0x3305, "" },
//  { 0x3306, "" },
//  { 0x3307, "" },
//  { 0x3308, "" },
//  { 0x3309, "" },
//  { 0x330A, "" },
//  { 0x330B, "" },
//  { 0x330C, "" },
//  { 0x330D, "" },
//  { 0x330E, "" },
//  { 0x330F, "" },
//  { 0x3310, "" },
//  { 0x3311, "" },
//  { 0x3312, "" },
    { 0x3313, "entity_number" },
    { 0x3314, "entity_path_disconnect_thread" },
//  { 0x3315, "" },
    { 0x3316, "entityheadicon" },
//  { 0x3317, "" },
//  { 0x3318, "" },
    { 0x3319, "entityheadicons" },
//  { 0x331A, "" },
    { 0x331B, "entnum" },
//  { 0x331C, "" },
//  { 0x331D, "" },
//  { 0x331E, "" },
//  { 0x331F, "" },
//  { 0x3320, "" },
//  { 0x3321, "" },
//  { 0x3322, "" },
//  { 0x3323, "" },
//  { 0x3324, "" },
//  { 0x3325, "" },
//  { 0x3326, "" },
//  { 0x3327, "" },
//  { 0x3328, "" },
//  { 0x3329, "" },
//  { 0x332A, "" },
//  { 0x332B, "" },
//  { 0x332C, "" },
//  { 0x332D, "" },
//  { 0x332E, "" },
//  { 0x332F, "" },
//  { 0x3330, "" },
//  { 0x3331, "" },
//  { 0x3332, "" },
//  { 0x3333, "" },
//  { 0x3334, "" },
//  { 0x3335, "" },
//  { 0x3336, "" },
//  { 0x3337, "" },
//  { 0x3338, "" },
//  { 0x3339, "" },
//  { 0x333A, "" },
//  { 0x333B, "" },
//  { 0x333C, "" },
//  { 0x333D, "" },
//  { 0x333E, "" },
//  { 0x333F, "" },
//  { 0x3340, "" },
//  { 0x3341, "" },
//  { 0x3342, "" },
    { 0x3343, "equipmentdeathvfx" },
    { 0x3344, "equipmentdeletevfx" },
    { 0x3345, "equipmentdisableuse" },
    { 0x3346, "equipmentempstunvfx" },
    { 0x3347, "equipmentenableuse" },
    { 0x3348, "equipmentextra" },
    { 0x3349, "equipmentmines" },
    { 0x334A, "equipmentwatchenabledisableuse" },
    { 0x334B, "equipmentwatchuse" },
    { 0x334C, "erasefinalkillcam" },
    { 0x334D, "error" },
//  { 0x334E, "" },
//  { 0x334F, "" },
//  { 0x3350, "" },
//  { 0x3351, "" },
//  { 0x3352, "" },
//  { 0x3353, "" },
//  { 0x3354, "" },
//  { 0x3355, "" },
//  { 0x3356, "" },
//  { 0x3357, "" },
//  { 0x3358, "" },
//  { 0x3359, "" },
//  { 0x335A, "" },
//  { 0x335B, "" },
//  { 0x335C, "" },
//  { 0x335D, "" },
//  { 0x335E, "" },
//  { 0x335F, "" },
//  { 0x3360, "" },
//  { 0x3361, "" },
//  { 0x3362, "" },
//  { 0x3363, "" },
//  { 0x3364, "" },
//  { 0x3365, "" },
//  { 0x3366, "" },
//  { 0x3367, "" },
//  { 0x3368, "" },
//  { 0x3369, "" },
//  { 0x336A, "" },
//  { 0x336B, "" },
//  { 0x336C, "" },
//  { 0x336D, "" },
//  { 0x336E, "" },
//  { 0x336F, "" },
//  { 0x3370, "" },
//  { 0x3371, "" },
//  { 0x3372, "" },
//  { 0x3373, "" },
//  { 0x3374, "" },
//  { 0x3375, "" },
//  { 0x3376, "" },
//  { 0x3377, "" },
//  { 0x3378, "" },
//  { 0x3379, "" },
//  { 0x337A, "" },
//  { 0x337B, "" },
//  { 0x337C, "" },
//  { 0x337D, "" },
//  { 0x337E, "" },
//  { 0x337F, "" },
//  { 0x3380, "" },
//  { 0x3381, "" },
//  { 0x3382, "" },
//  { 0x3383, "" },
//  { 0x3384, "" },
//  { 0x3385, "" },
//  { 0x3386, "" },
    { 0x3387, "estimatedtimetillscorelimit" },
//  { 0x3388, "" },
//  { 0x3389, "" },
//  { 0x338A, "" },
//  { 0x338B, "" },
//  { 0x338C, "" },
//  { 0x338D, "" },
//  { 0x338E, "" },
//  { 0x338F, "" },
//  { 0x3390, "" },
//  { 0x3391, "" },
//  { 0x3392, "" },
//  { 0x3393, "" },
//  { 0x3394, "" },
//  { 0x3395, "" },
//  { 0x3396, "" },
//  { 0x3397, "" },
//  { 0x3398, "" },
//  { 0x3399, "" },
//  { 0x339A, "" },
//  { 0x339B, "" },
//  { 0x339C, "" },
//  { 0x339D, "" },
//  { 0x339E, "" },
//  { 0x339F, "" },
//  { 0x33A0, "" },
//  { 0x33A1, "" },
//  { 0x33A2, "" },
//  { 0x33A3, "" },
//  { 0x33A4, "" },
//  { 0x33A5, "" },
//  { 0x33A6, "" },
//  { 0x33A7, "" },
//  { 0x33A8, "" },
//  { 0x33A9, "" },
//  { 0x33AA, "" },
//  { 0x33AB, "" },
//  { 0x33AC, "" },
//  { 0x33AD, "" },
//  { 0x33AE, "" },
//  { 0x33AF, "" },
//  { 0x33B0, "" },
//  { 0x33B1, "" },
//  { 0x33B2, "" },
//  { 0x33B3, "" },
//  { 0x33B4, "" },
//  { 0x33B5, "" },
//  { 0x33B6, "" },
//  { 0x33B7, "" },
//  { 0x33B8, "" },
//  { 0x33B9, "" },
//  { 0x33BA, "" },
//  { 0x33BB, "" },
//  { 0x33BC, "" },
//  { 0x33BD, "" },
//  { 0x33BE, "" },
//  { 0x33BF, "" },
//  { 0x33C0, "" },
//  { 0x33C1, "" },
//  { 0x33C2, "" },
//  { 0x33C3, "" },
//  { 0x33C4, "" },
//  { 0x33C5, "" },
//  { 0x33C6, "" },
//  { 0x33C7, "" },
//  { 0x33C8, "" },
//  { 0x33C9, "" },
//  { 0x33CA, "" },
//  { 0x33CB, "" },
//  { 0x33CC, "" },
//  { 0x33CD, "" },
//  { 0x33CE, "" },
//  { 0x33CF, "" },
//  { 0x33D0, "" },
//  { 0x33D1, "" },
//  { 0x33D2, "" },
//  { 0x33D3, "" },
//  { 0x33D4, "" },
//  { 0x33D5, "" },
//  { 0x33D6, "" },
//  { 0x33D7, "" },
//  { 0x33D8, "" },
//  { 0x33D9, "" },
//  { 0x33DA, "" },
    { 0x33DB, "eventtype" },
//  { 0x33DC, "" },
//  { 0x33DD, "" },
//  { 0x33DE, "" },
    { 0x33DF, "evfromluminancenits" },
//  { 0x33E0, "" },
//  { 0x33E1, "" },
//  { 0x33E2, "" },
    { 0x33E3, "exception" },
//  { 0x33E4, "" },
//  { 0x33E5, "" },
//  { 0x33E6, "" },
    { 0x33E7, "exclusive_fog_tech" },
//  { 0x33E8, "" },
//  { 0x33E9, "" },
//  { 0x33EA, "" },
//  { 0x33EB, "" },
//  { 0x33EC, "" },
//  { 0x33ED, "" },
//  { 0x33EE, "" },
//  { 0x33EF, "" },
//  { 0x33F0, "" },
//  { 0x33F1, "" },
//  { 0x33F2, "" },
//  { 0x33F3, "" },
//  { 0x33F4, "" },
//  { 0x33F5, "" },
//  { 0x33F6, "" },
//  { 0x33F7, "" },
//  { 0x33F8, "" },
//  { 0x33F9, "" },
//  { 0x33FA, "" },
//  { 0x33FB, "" },
//  { 0x33FC, "" },
//  { 0x33FD, "" },
//  { 0x33FE, "" },
//  { 0x33FF, "" },
//  { 0x3400, "" },
//  { 0x3401, "" },
//  { 0x3402, "" },
//  { 0x3403, "" },
//  { 0x3404, "" },
//  { 0x3405, "" },
//  { 0x3406, "" },
//  { 0x3407, "" },
//  { 0x3408, "" },
//  { 0x3409, "" },
//  { 0x340A, "" },
//  { 0x340B, "" },
//  { 0x340C, "" },
//  { 0x340D, "" },
//  { 0x340E, "" },
//  { 0x340F, "" },
//  { 0x3410, "" },
//  { 0x3411, "" },
//  { 0x3412, "" },
//  { 0x3413, "" },
//  { 0x3414, "" },
//  { 0x3415, "" },
//  { 0x3416, "" },
//  { 0x3417, "" },
//  { 0x3418, "" },
//  { 0x3419, "" },
//  { 0x341A, "" },
//  { 0x341B, "" },
//  { 0x341C, "" },
//  { 0x341D, "" },
//  { 0x341E, "" },
//  { 0x341F, "" },
//  { 0x3420, "" },
//  { 0x3421, "" },
//  { 0x3422, "" },
//  { 0x3423, "" },
//  { 0x3424, "" },
//  { 0x3425, "" },
//  { 0x3426, "" },
//  { 0x3427, "" },
//  { 0x3428, "" },
//  { 0x3429, "" },
//  { 0x342A, "" },
//  { 0x342B, "" },
//  { 0x342C, "" },
//  { 0x342D, "" },
//  { 0x342E, "" },
//  { 0x342F, "" },
//  { 0x3430, "" },
//  { 0x3431, "" },
//  { 0x3432, "" },
//  { 0x3433, "" },
//  { 0x3434, "" },
//  { 0x3435, "" },
//  { 0x3436, "" },
//  { 0x3437, "" },
//  { 0x3438, "" },
//  { 0x3439, "" },
//  { 0x343A, "" },
//  { 0x343B, "" },
//  { 0x343C, "" },
//  { 0x343D, "" },
//  { 0x343E, "" },
//  { 0x343F, "" },
//  { 0x3440, "" },
//  { 0x3441, "" },
//  { 0x3442, "" },
//  { 0x3443, "" },
//  { 0x3444, "" },
//  { 0x3445, "" },
//  { 0x3446, "" },
//  { 0x3447, "" },
//  { 0x3448, "" },
//  { 0x3449, "" },
//  { 0x344A, "" },
//  { 0x344B, "" },
//  { 0x344C, "" },
//  { 0x344D, "" },
//  { 0x344E, "" },
//  { 0x344F, "" },
//  { 0x3450, "" },
//  { 0x3451, "" },
//  { 0x3452, "" },
//  { 0x3453, "" },
//  { 0x3454, "" },
//  { 0x3455, "" },
//  { 0x3456, "" },
//  { 0x3457, "" },
//  { 0x3458, "" },
//  { 0x3459, "" },
//  { 0x345A, "" },
//  { 0x345B, "" },
//  { 0x345C, "" },
//  { 0x345D, "" },
//  { 0x345E, "" },
//  { 0x345F, "" },
//  { 0x3460, "" },
//  { 0x3461, "" },
//  { 0x3462, "" },
//  { 0x3463, "" },
//  { 0x3464, "" },
//  { 0x3465, "" },
//  { 0x3466, "" },
//  { 0x3467, "" },
//  { 0x3468, "" },
//  { 0x3469, "" },
//  { 0x346A, "" },
//  { 0x346B, "" },
//  { 0x346C, "" },
//  { 0x346D, "" },
//  { 0x346E, "" },
//  { 0x346F, "" },
//  { 0x3470, "" },
//  { 0x3471, "" },
//  { 0x3472, "" },
    { 0x3473, "exo_cloak_off_time" },
    { 0x3474, "exo_cloak_on" },
    { 0x3475, "exo_dodge_cooldown" },
//  { 0x3476, "" },
    { 0x3477, "exo_dodge_think" },
//  { 0x3478, "" },
//  { 0x3479, "" },
//  { 0x347A, "" },
//  { 0x347B, "" },
//  { 0x347C, "" },
//  { 0x347D, "" },
//  { 0x347E, "" },
//  { 0x347F, "" },
//  { 0x3480, "" },
//  { 0x3481, "" },
//  { 0x3482, "" },
//  { 0x3483, "" },
//  { 0x3484, "" },
//  { 0x3485, "" },
//  { 0x3486, "" },
//  { 0x3487, "" },
//  { 0x3488, "" },
//  { 0x3489, "" },
//  { 0x348A, "" },
    { 0x348B, "exo_health_le_active_vfx" },
    { 0x348C, "exo_health_le_inactive_vfx" },
    { 0x348D, "exo_health_on" },
    { 0x348E, "exo_health_rt_active_vfx" },
    { 0x348F, "exo_health_rt_inactive_vfx" },
    { 0x3490, "exo_hover_init" },
    { 0x3491, "exo_hover_on" },
    { 0x3492, "exo_hover_think" },
    { 0x3493, "exo_hover_update" },
//  { 0x3494, "" },
//  { 0x3495, "" },
//  { 0x3496, "" },
//  { 0x3497, "" },
//  { 0x3498, "" },
//  { 0x3499, "" },
//  { 0x349A, "" },
//  { 0x349B, "" },
//  { 0x349C, "" },
//  { 0x349D, "" },
//  { 0x349E, "" },
//  { 0x349F, "" },
//  { 0x34A0, "" },
//  { 0x34A1, "" },
    { 0x34A2, "exo_knife_think" },
//  { 0x34A3, "" },
//  { 0x34A4, "" },
//  { 0x34A5, "" },
//  { 0x34A6, "" },
//  { 0x34A7, "" },
    { 0x34A8, "exo_mute_3p" },
    { 0x34A9, "exo_mute_init" },
    { 0x34AA, "exo_mute_think" },
//  { 0x34AB, "" },
//  { 0x34AC, "" },
    { 0x34AD, "exo_overclock_vfx_le_active" },
    { 0x34AE, "exo_overclock_vfx_le_inactive" },
    { 0x34AF, "exo_overclock_vfx_ri_active" },
    { 0x34B0, "exo_overclock_vfx_ri_inactive" },
//  { 0x34B1, "" },
    { 0x34B2, "exo_ping_init" },
    { 0x34B3, "exo_ping_on" },
    { 0x34B4, "exo_ping_think" },
    { 0x34B5, "exo_ping_vfx_active" },
    { 0x34B6, "exo_ping_vfx_inactive" },
    { 0x34B7, "exo_power_cooldown" },
//  { 0x34B8, "" },
//  { 0x34B9, "" },
//  { 0x34BA, "" },
//  { 0x34BB, "" },
//  { 0x34BC, "" },
//  { 0x34BD, "" },
//  { 0x34BE, "" },
//  { 0x34BF, "" },
//  { 0x34C0, "" },
//  { 0x34C1, "" },
//  { 0x34C2, "" },
//  { 0x34C3, "" },
//  { 0x34C4, "" },
//  { 0x34C5, "" },
//  { 0x34C6, "" },
//  { 0x34C7, "" },
//  { 0x34C8, "" },
//  { 0x34C9, "" },
//  { 0x34CA, "" },
//  { 0x34CB, "" },
//  { 0x34CC, "" },
//  { 0x34CD, "" },
//  { 0x34CE, "" },
//  { 0x34CF, "" },
//  { 0x34D0, "" },
//  { 0x34D1, "" },
//  { 0x34D2, "" },
//  { 0x34D3, "" },
//  { 0x34D4, "" },
//  { 0x34D5, "" },
//  { 0x34D6, "" },
//  { 0x34D7, "" },
//  { 0x34D8, "" },
//  { 0x34D9, "" },
//  { 0x34DA, "" },
//  { 0x34DB, "" },
//  { 0x34DC, "" },
//  { 0x34DD, "" },
    { 0x34DE, "exo_repulsor_activate_vfx" },
    { 0x34DF, "exo_repulsor_deactivate_vfx" },
    { 0x34E0, "exo_repulsor_impact" },
    { 0x34E1, "exo_repulsor_player_vfx_active" },
    { 0x34E2, "exo_repulsor_player_vfx_inactive" },
    { 0x34E3, "exo_repulsor_think" },
//  { 0x34E4, "" },
//  { 0x34E5, "" },
//  { 0x34E6, "" },
//  { 0x34E7, "" },
//  { 0x34E8, "" },
    { 0x34E9, "exo_shield_on" },
    { 0x34EA, "exo_shield_think" },
//  { 0x34EB, "" },
//  { 0x34EC, "" },
//  { 0x34ED, "" },
//  { 0x34EE, "" },
//  { 0x34EF, "" },
//  { 0x34F0, "" },
//  { 0x34F1, "" },
//  { 0x34F2, "" },
//  { 0x34F3, "" },
//  { 0x34F4, "" },
//  { 0x34F5, "" },
//  { 0x34F6, "" },
//  { 0x34F7, "" },
//  { 0x34F8, "" },
//  { 0x34F9, "" },
    { 0x34FA, "exoabilitytracking" },
//  { 0x34FB, "" },
//  { 0x34FC, "" },
//  { 0x34FD, "" },
//  { 0x34FE, "" },
//  { 0x34FF, "" },
    { 0x3500, "exocloak" },
    { 0x3501, "exocount" },
//  { 0x3502, "" },
//  { 0x3503, "" },
//  { 0x3504, "" },
    { 0x3505, "exoknifekillevent" },
    { 0x3506, "exomostrecenttimedeciseconds" },
//  { 0x3507, "" },
//  { 0x3508, "" },
//  { 0x3509, "" },
//  { 0x350A, "" },
//  { 0x350B, "" },
//  { 0x350C, "" },
    { 0x350D, "exorepulsorinit" },
//  { 0x350E, "" },
    { 0x350F, "exoshieldweapon" },
//  { 0x3510, "" },
//  { 0x3511, "" },
//  { 0x3512, "" },
//  { 0x3513, "" },
//  { 0x3514, "" },
//  { 0x3515, "" },
    { 0x3516, "expandmaxs" },
    { 0x3517, "expandmins" },
    { 0x3518, "expandspawnpointbounds" },
//  { 0x3519, "" },
//  { 0x351A, "" },
//  { 0x351B, "" },
//  { 0x351C, "" },
//  { 0x351D, "" },
//  { 0x351E, "" },
//  { 0x351F, "" },
//  { 0x3520, "" },
//  { 0x3521, "" },
//  { 0x3522, "" },
//  { 0x3523, "" },
//  { 0x3524, "" },
//  { 0x3525, "" },
    { 0x3526, "exploder" },
//  { 0x3527, "" },
//  { 0x3528, "" },
//  { 0x3529, "" },
//  { 0x352A, "" },
//  { 0x352B, "" },
//  { 0x352C, "" },
//  { 0x352D, "" },
//  { 0x352E, "" },
//  { 0x352F, "" },
//  { 0x3530, "" },
//  { 0x3531, "" },
//  { 0x3532, "" },
//  { 0x3533, "" },
//  { 0x3534, "" },
    { 0x3535, "exploder_sound" },
//  { 0x3536, "" },
//  { 0x3537, "" },
//  { 0x3538, "" },
    { 0x3539, "exploderindex" },
//  { 0x353A, "" },
//  { 0x353B, "" },
//  { 0x353C, "" },
//  { 0x353D, "" },
//  { 0x353E, "" },
//  { 0x353F, "" },
//  { 0x3540, "" },
//  { 0x3541, "" },
//  { 0x3542, "" },
//  { 0x3543, "" },
//  { 0x3544, "" },
//  { 0x3545, "" },
//  { 0x3546, "" },
//  { 0x3547, "" },
//  { 0x3548, "" },
//  { 0x3549, "" },
//  { 0x354A, "" },
//  { 0x354B, "" },
//  { 0x354C, "" },
    { 0x354D, "explosive_drone_owner" },
    { 0x354E, "explosivedamagemod" },
//  { 0x354F, "" },
    { 0x3550, "explosivedrone" },
//  { 0x3551, "" },
//  { 0x3552, "" },
//  { 0x3553, "" },
//  { 0x3554, "" },
//  { 0x3555, "" },
//  { 0x3556, "" },
//  { 0x3557, "" },
//  { 0x3558, "" },
//  { 0x3559, "" },
//  { 0x355A, "" },
//  { 0x355B, "" },
//  { 0x355C, "" },
//  { 0x355D, "" },
//  { 0x355E, "" },
//  { 0x355F, "" },
//  { 0x3560, "" },
//  { 0x3561, "" },
//  { 0x3562, "" },
//  { 0x3563, "" },
//  { 0x3564, "" },
//  { 0x3565, "" },
//  { 0x3566, "" },
//  { 0x3567, "" },
//  { 0x3568, "" },
//  { 0x3569, "" },
//  { 0x356A, "" },
//  { 0x356B, "" },
//  { 0x356C, "" },
//  { 0x356D, "" },
//  { 0x356E, "" },
//  { 0x356F, "" },
//  { 0x3570, "" },
//  { 0x3571, "" },
//  { 0x3572, "" },
//  { 0x3573, "" },
    { 0x3574, "explosivedrones" },
//  { 0x3575, "" },
//  { 0x3576, "" },
//  { 0x3577, "" },
//  { 0x3578, "" },
    { 0x3579, "explosivegrenadedeath" },
//  { 0x357A, "" },
//  { 0x357B, "" },
    { 0x357C, "explosiveinfo" },
    { 0x357D, "explosivekills" },
//  { 0x357E, "" },
//  { 0x357F, "" },
//  { 0x3580, "" },
//  { 0x3581, "" },
//  { 0x3582, "" },
//  { 0x3583, "" },
//  { 0x3584, "" },
//  { 0x3585, "" },
//  { 0x3586, "" },
//  { 0x3587, "" },
//  { 0x3588, "" },
//  { 0x3589, "" },
//  { 0x358A, "" },
//  { 0x358B, "" },
//  { 0x358C, "" },
//  { 0x358D, "" },
//  { 0x358E, "" },
//  { 0x358F, "" },
//  { 0x3590, "" },
//  { 0x3591, "" },
//  { 0x3592, "" },
//  { 0x3593, "" },
//  { 0x3594, "" },
//  { 0x3595, "" },
//  { 0x3596, "" },
//  { 0x3597, "" },
//  { 0x3598, "" },
//  { 0x3599, "" },
//  { 0x359A, "" },
//  { 0x359B, "" },
    { 0x359C, "extra_height" },
//  { 0x359D, "" },
//  { 0x359E, "" },
//  { 0x359F, "" },
//  { 0x35A0, "" },
//  { 0x35A1, "" },
//  { 0x35A2, "" },
//  { 0x35A3, "" },
//  { 0x35A4, "" },
//  { 0x35A5, "" },
//  { 0x35A6, "" },
//  { 0x35A7, "" },
//  { 0x35A8, "" },
//  { 0x35A9, "" },
//  { 0x35AA, "" },
//  { 0x35AB, "" },
//  { 0x35AC, "" },
//  { 0x35AD, "" },
//  { 0x35AE, "" },
//  { 0x35AF, "" },
//  { 0x35B0, "" },
//  { 0x35B1, "" },
//  { 0x35B2, "" },
//  { 0x35B3, "" },
//  { 0x35B4, "" },
//  { 0x35B5, "" },
//  { 0x35B6, "" },
//  { 0x35B7, "" },
//  { 0x35B8, "" },
//  { 0x35B9, "" },
//  { 0x35BA, "" },
//  { 0x35BB, "" },
//  { 0x35BC, "" },
//  { 0x35BD, "" },
//  { 0x35BE, "" },
//  { 0x35BF, "" },
//  { 0x35C0, "" },
//  { 0x35C1, "" },
//  { 0x35C2, "" },
//  { 0x35C3, "" },
//  { 0x35C4, "" },
//  { 0x35C5, "" },
//  { 0x35C6, "" },
//  { 0x35C7, "" },
//  { 0x35C8, "" },
//  { 0x35C9, "" },
//  { 0x35CA, "" },
//  { 0x35CB, "" },
//  { 0x35CC, "" },
//  { 0x35CD, "" },
//  { 0x35CE, "" },
//  { 0x35CF, "" },
//  { 0x35D0, "" },
//  { 0x35D1, "" },
//  { 0x35D2, "" },
//  { 0x35D3, "" },
//  { 0x35D4, "" },
//  { 0x35D5, "" },
//  { 0x35D6, "" },
//  { 0x35D7, "" },
//  { 0x35D8, "" },
//  { 0x35D9, "" },
//  { 0x35DA, "" },
//  { 0x35DB, "" },
//  { 0x35DC, "" },
//  { 0x35DD, "" },
//  { 0x35DE, "" },
//  { 0x35DF, "" },
//  { 0x35E0, "" },
//  { 0x35E1, "" },
//  { 0x35E2, "" },
//  { 0x35E3, "" },
//  { 0x35E4, "" },
//  { 0x35E5, "" },
//  { 0x35E6, "" },
//  { 0x35E7, "" },
//  { 0x35E8, "" },
//  { 0x35E9, "" },
    { 0x35EA, "fadeaway" },
//  { 0x35EB, "" },
//  { 0x35EC, "" },
//  { 0x35ED, "" },
//  { 0x35EE, "" },
//  { 0x35EF, "" },
//  { 0x35F0, "" },
//  { 0x35F1, "" },
//  { 0x35F2, "" },
//  { 0x35F3, "" },
//  { 0x35F4, "" },
//  { 0x35F5, "" },
//  { 0x35F6, "" },
    { 0x35F7, "fadetoalpha" },
    { 0x35F8, "fadetoalphatime" },
//  { 0x35F9, "" },
//  { 0x35FA, "" },
//  { 0x35FB, "" },
//  { 0x35FC, "" },
//  { 0x35FD, "" },
//  { 0x35FE, "" },
//  { 0x35FF, "" },
//  { 0x3600, "" },
//  { 0x3601, "" },
//  { 0x3602, "" },
//  { 0x3603, "" },
//  { 0x3604, "" },
//  { 0x3605, "" },
//  { 0x3606, "" },
//  { 0x3607, "" },
//  { 0x3608, "" },
//  { 0x3609, "" },
//  { 0x360A, "" },
//  { 0x360B, "" },
//  { 0x360C, "" },
//  { 0x360D, "" },
//  { 0x360E, "" },
//  { 0x360F, "" },
//  { 0x3610, "" },
//  { 0x3611, "" },
//  { 0x3612, "" },
//  { 0x3613, "" },
//  { 0x3614, "" },
//  { 0x3615, "" },
//  { 0x3616, "" },
//  { 0x3617, "" },
//  { 0x3618, "" },
//  { 0x3619, "" },
//  { 0x361A, "" },
//  { 0x361B, "" },
//  { 0x361C, "" },
//  { 0x361D, "" },
//  { 0x361E, "" },
//  { 0x361F, "" },
//  { 0x3620, "" },
//  { 0x3621, "" },
//  { 0x3622, "" },
//  { 0x3623, "" },
//  { 0x3624, "" },
//  { 0x3625, "" },
//  { 0x3626, "" },
//  { 0x3627, "" },
//  { 0x3628, "" },
//  { 0x3629, "" },
//  { 0x362A, "" },
//  { 0x362B, "" },
//  { 0x362C, "" },
//  { 0x362D, "" },
//  { 0x362E, "" },
//  { 0x362F, "" },
//  { 0x3630, "" },
//  { 0x3631, "" },
//  { 0x3632, "" },
//  { 0x3633, "" },
//  { 0x3634, "" },
//  { 0x3635, "" },
//  { 0x3636, "" },
//  { 0x3637, "" },
//  { 0x3638, "" },
//  { 0x3639, "" },
//  { 0x363A, "" },
//  { 0x363B, "" },
//  { 0x363C, "" },
//  { 0x363D, "" },
//  { 0x363E, "" },
//  { 0x363F, "" },
//  { 0x3640, "" },
//  { 0x3641, "" },
//  { 0x3642, "" },
    { 0x3643, "fake_loot_dispensation_logic" },
//  { 0x3644, "" },
//  { 0x3645, "" },
//  { 0x3646, "" },
//  { 0x3647, "" },
//  { 0x3648, "" },
//  { 0x3649, "" },
//  { 0x364A, "" },
//  { 0x364B, "" },
//  { 0x364C, "" },
//  { 0x364D, "" },
//  { 0x364E, "" },
//  { 0x364F, "" },
//  { 0x3650, "" },
//  { 0x3651, "" },
//  { 0x3652, "" },
//  { 0x3653, "" },
//  { 0x3654, "" },
//  { 0x3655, "" },
//  { 0x3656, "" },
//  { 0x3657, "" },
//  { 0x3658, "" },
//  { 0x3659, "" },
//  { 0x365A, "" },
//  { 0x365B, "" },
//  { 0x365C, "" },
//  { 0x365D, "" },
//  { 0x365E, "" },
//  { 0x365F, "" },
//  { 0x3660, "" },
//  { 0x3661, "" },
//  { 0x3662, "" },
//  { 0x3663, "" },
//  { 0x3664, "" },
//  { 0x3665, "" },
//  { 0x3666, "" },
//  { 0x3667, "" },
//  { 0x3668, "" },
//  { 0x3669, "" },
//  { 0x366A, "" },
//  { 0x366B, "" },
    { 0x366C, "farspawns" },
//  { 0x366D, "" },
//  { 0x366E, "" },
//  { 0x366F, "" },
//  { 0x3670, "" },
//  { 0x3671, "" },
//  { 0x3672, "" },
//  { 0x3673, "" },
//  { 0x3674, "" },
//  { 0x3675, "" },
//  { 0x3676, "" },
//  { 0x3677, "" },
//  { 0x3678, "" },
//  { 0x3679, "" },
//  { 0x367A, "" },
//  { 0x367B, "" },
//  { 0x367C, "" },
//  { 0x367D, "" },
//  { 0x367E, "" },
//  { 0x367F, "" },
//  { 0x3680, "" },
//  { 0x3681, "" },
//  { 0x3682, "" },
//  { 0x3683, "" },
//  { 0x3684, "" },
//  { 0x3685, "" },
//  { 0x3686, "" },
//  { 0x3687, "" },
//  { 0x3688, "" },
//  { 0x3689, "" },
//  { 0x368A, "" },
//  { 0x368B, "" },
//  { 0x368C, "" },
//  { 0x368D, "" },
//  { 0x368E, "" },
//  { 0x368F, "" },
    { 0x3690, "faux_spawn_stance" },
    { 0x3691, "fauxdead" },
    { 0x3692, "fauxvehiclecount" },
//  { 0x3693, "" },
//  { 0x3694, "" },
//  { 0x3695, "" },
//  { 0x3696, "" },
//  { 0x3697, "" },
//  { 0x3698, "" },
//  { 0x3699, "" },
//  { 0x369A, "" },
//  { 0x369B, "" },
//  { 0x369C, "" },
//  { 0x369D, "" },
//  { 0x369E, "" },
//  { 0x369F, "" },
//  { 0x36A0, "" },
    { 0x36A1, "fieldgoalevent" },
//  { 0x36A2, "" },
//  { 0x36A3, "" },
//  { 0x36A4, "" },
//  { 0x36A5, "" },
//  { 0x36A6, "" },
//  { 0x36A7, "" },
//  { 0x36A8, "" },
//  { 0x36A9, "" },
//  { 0x36AA, "" },
//  { 0x36AB, "" },
//  { 0x36AC, "" },
//  { 0x36AD, "" },
//  { 0x36AE, "" },
//  { 0x36AF, "" },
//  { 0x36B0, "" },
//  { 0x36B1, "" },
//  { 0x36B2, "" },
//  { 0x36B3, "" },
//  { 0x36B4, "" },
    { 0x36B5, "fileprint_launcher" },
    { 0x36B6, "fileprint_launcher_end_file" },
    { 0x36B7, "fileprint_launcher_start_file" },
    { 0x36B8, "fileprint_map_entity_end" },
    { 0x36B9, "fileprint_map_entity_start" },
    { 0x36BA, "fileprint_map_header" },
    { 0x36BB, "fileprint_map_keypairprint" },
    { 0x36BC, "fileprint_map_start" },
    { 0x36BD, "fileprint_radiant_vec" },
    { 0x36BE, "fileprint_start" },
    { 0x36BF, "fileprintlauncher_linecount" },
//  { 0x36C0, "" },
//  { 0x36C1, "" },
//  { 0x36C2, "" },
//  { 0x36C3, "" },
//  { 0x36C4, "" },
//  { 0x36C5, "" },
//  { 0x36C6, "" },
//  { 0x36C7, "" },
//  { 0x36C8, "" },
//  { 0x36C9, "" },
//  { 0x36CA, "" },
//  { 0x36CB, "" },
//  { 0x36CC, "" },
//  { 0x36CD, "" },
//  { 0x36CE, "" },
//  { 0x36CF, "" },
//  { 0x36D0, "" },
//  { 0x36D1, "" },
//  { 0x36D2, "" },
//  { 0x36D3, "" },
//  { 0x36D4, "" },
//  { 0x36D5, "" },
//  { 0x36D6, "" },
//  { 0x36D7, "" },
//  { 0x36D8, "" },
//  { 0x36D9, "" },
//  { 0x36DA, "" },
//  { 0x36DB, "" },
//  { 0x36DC, "" },
//  { 0x36DD, "" },
//  { 0x36DE, "" },
//  { 0x36DF, "" },
//  { 0x36E0, "" },
//  { 0x36E1, "" },
//  { 0x36E2, "" },
//  { 0x36E3, "" },
//  { 0x36E4, "" },
//  { 0x36E5, "" },
//  { 0x36E6, "" },
//  { 0x36E7, "" },
//  { 0x36E8, "" },
//  { 0x36E9, "" },
//  { 0x36EA, "" },
//  { 0x36EB, "" },
//  { 0x36EC, "" },
//  { 0x36ED, "" },
//  { 0x36EE, "" },
//  { 0x36EF, "" },
//  { 0x36F0, "" },
//  { 0x36F1, "" },
//  { 0x36F2, "" },
//  { 0x36F3, "" },
//  { 0x36F4, "" },
//  { 0x36F5, "" },
//  { 0x36F6, "" },
//  { 0x36F7, "" },
//  { 0x36F8, "" },
//  { 0x36F9, "" },
//  { 0x36FA, "" },
//  { 0x36FB, "" },
//  { 0x36FC, "" },
//  { 0x36FD, "" },
//  { 0x36FE, "" },
//  { 0x36FF, "" },
//  { 0x3700, "" },
//  { 0x3701, "" },
//  { 0x3702, "" },
//  { 0x3703, "" },
//  { 0x3704, "" },
//  { 0x3705, "" },
//  { 0x3706, "" },
//  { 0x3707, "" },
//  { 0x3708, "" },
//  { 0x3709, "" },
//  { 0x370A, "" },
//  { 0x370B, "" },
//  { 0x370C, "" },
//  { 0x370D, "" },
//  { 0x370E, "" },
//  { 0x370F, "" },
//  { 0x3710, "" },
//  { 0x3711, "" },
//  { 0x3712, "" },
//  { 0x3713, "" },
//  { 0x3714, "" },
//  { 0x3715, "" },
//  { 0x3716, "" },
//  { 0x3717, "" },
//  { 0x3718, "" },
//  { 0x3719, "" },
//  { 0x371A, "" },
//  { 0x371B, "" },
//  { 0x371C, "" },
//  { 0x371D, "" },
//  { 0x371E, "" },
//  { 0x371F, "" },
//  { 0x3720, "" },
//  { 0x3721, "" },
//  { 0x3722, "" },
//  { 0x3723, "" },
//  { 0x3724, "" },
//  { 0x3725, "" },
//  { 0x3726, "" },
//  { 0x3727, "" },
//  { 0x3728, "" },
//  { 0x3729, "" },
//  { 0x372A, "" },
//  { 0x372B, "" },
//  { 0x372C, "" },
//  { 0x372D, "" },
//  { 0x372E, "" },
//  { 0x372F, "" },
//  { 0x3730, "" },
//  { 0x3731, "" },
//  { 0x3732, "" },
//  { 0x3733, "" },
//  { 0x3734, "" },
//  { 0x3735, "" },
//  { 0x3736, "" },
//  { 0x3737, "" },
//  { 0x3738, "" },
//  { 0x3739, "" },
//  { 0x373A, "" },
    { 0x373B, "finalizespawnpointchoice" },
    { 0x373C, "finalkill" },
    { 0x373D, "finalkillcam_attacker" },
    { 0x373E, "finalkillcam_attackernum" },
    { 0x373F, "finalkillcam_deathtimeoffset" },
    { 0x3740, "finalkillcam_delay" },
    { 0x3741, "finalkillcam_killcamentityindex" },
    { 0x3742, "finalkillcam_killcamentitystarttime" },
    { 0x3743, "finalkillcam_psoffsettime" },
    { 0x3744, "finalkillcam_smeansofdeath" },
    { 0x3745, "finalkillcam_sweapon" },
    { 0x3746, "finalkillcam_timegameended" },
    { 0x3747, "finalkillcam_timerecorded" },
    { 0x3748, "finalkillcam_type" },
    { 0x3749, "finalkillcam_usestarttime" },
    { 0x374A, "finalkillcam_victim" },
    { 0x374B, "finalkillcam_winner" },
    { 0x374C, "finalkillcammusic" },
    { 0x374D, "finalsurvivorevent" },
    { 0x374E, "finalsurvivoruav" },
//  { 0x374F, "" },
//  { 0x3750, "" },
//  { 0x3751, "" },
//  { 0x3752, "" },
//  { 0x3753, "" },
//  { 0x3754, "" },
//  { 0x3755, "" },
//  { 0x3756, "" },
//  { 0x3757, "" },
//  { 0x3758, "" },
//  { 0x3759, "" },
//  { 0x375A, "" },
//  { 0x375B, "" },
//  { 0x375C, "" },
//  { 0x375D, "" },
//  { 0x375E, "" },
//  { 0x375F, "" },
//  { 0x3760, "" },
//  { 0x3761, "" },
//  { 0x3762, "" },
//  { 0x3763, "" },
//  { 0x3764, "" },
//  { 0x3765, "" },
//  { 0x3766, "" },
//  { 0x3767, "" },
//  { 0x3768, "" },
//  { 0x3769, "" },
//  { 0x376A, "" },
//  { 0x376B, "" },
//  { 0x376C, "" },
//  { 0x376D, "" },
//  { 0x376E, "" },
//  { 0x376F, "" },
//  { 0x3770, "" },
    { 0x3771, "find_zones" },
    { 0x3772, "findandplayanims" },
//  { 0x3773, "" },
//  { 0x3774, "" },
    { 0x3775, "findbattlebuddy" },
//  { 0x3776, "" },
    { 0x3777, "findboxcenter" },
    { 0x3778, "findbuddypathnode" },
    { 0x3779, "findbuddyspawn" },
//  { 0x377A, "" },
//  { 0x377B, "" },
//  { 0x377C, "" },
//  { 0x377D, "" },
//  { 0x377E, "" },
//  { 0x377F, "" },
    { 0x3780, "findisfacing" },
//  { 0x3781, "" },
//  { 0x3782, "" },
//  { 0x3783, "" },
//  { 0x3784, "" },
//  { 0x3785, "" },
    { 0x3786, "findsecondhighestspawnscore" },
//  { 0x3787, "" },
//  { 0x3788, "" },
    { 0x3789, "findspawnlocationnearplayer" },
//  { 0x378A, "" },
//  { 0x378B, "" },
//  { 0x378C, "" },
//  { 0x378D, "" },
//  { 0x378E, "" },
//  { 0x378F, "" },
//  { 0x3790, "" },
//  { 0x3791, "" },
//  { 0x3792, "" },
    { 0x3793, "finishdeathwaiter" },
//  { 0x3794, "" },
//  { 0x3795, "" },
//  { 0x3796, "" },
//  { 0x3797, "" },
    { 0x3798, "finishplayerdamagewrapper" },
//  { 0x3799, "" },
//  { 0x379A, "" },
//  { 0x379B, "" },
//  { 0x379C, "" },
//  { 0x379D, "" },
//  { 0x379E, "" },
//  { 0x379F, "" },
//  { 0x37A0, "" },
//  { 0x37A1, "" },
//  { 0x37A2, "" },
//  { 0x37A3, "" },
//  { 0x37A4, "" },
//  { 0x37A5, "" },
//  { 0x37A6, "" },
//  { 0x37A7, "" },
//  { 0x37A8, "" },
//  { 0x37A9, "" },
//  { 0x37AA, "" },
//  { 0x37AB, "" },
//  { 0x37AC, "" },
//  { 0x37AD, "" },
//  { 0x37AE, "" },
//  { 0x37AF, "" },
//  { 0x37B0, "" },
//  { 0x37B1, "" },
//  { 0x37B2, "" },
//  { 0x37B3, "" },
//  { 0x37B4, "" },
//  { 0x37B5, "" },
//  { 0x37B6, "" },
//  { 0x37B7, "" },
//  { 0x37B8, "" },
//  { 0x37B9, "" },
//  { 0x37BA, "" },
//  { 0x37BB, "" },
//  { 0x37BC, "" },
//  { 0x37BD, "" },
//  { 0x37BE, "" },
//  { 0x37BF, "" },
//  { 0x37C0, "" },
//  { 0x37C1, "" },
//  { 0x37C2, "" },
//  { 0x37C3, "" },
//  { 0x37C4, "" },
//  { 0x37C5, "" },
//  { 0x37C6, "" },
//  { 0x37C7, "" },
//  { 0x37C8, "" },
//  { 0x37C9, "" },
//  { 0x37CA, "" },
//  { 0x37CB, "" },
//  { 0x37CC, "" },
//  { 0x37CD, "" },
//  { 0x37CE, "" },
//  { 0x37CF, "" },
//  { 0x37D0, "" },
//  { 0x37D1, "" },
//  { 0x37D2, "" },
//  { 0x37D3, "" },
//  { 0x37D4, "" },
//  { 0x37D5, "" },
//  { 0x37D6, "" },
//  { 0x37D7, "" },
//  { 0x37D8, "" },
//  { 0x37D9, "" },
//  { 0x37DA, "" },
//  { 0x37DB, "" },
//  { 0x37DC, "" },
//  { 0x37DD, "" },
//  { 0x37DE, "" },
//  { 0x37DF, "" },
//  { 0x37E0, "" },
//  { 0x37E1, "" },
//  { 0x37E2, "" },
//  { 0x37E3, "" },
//  { 0x37E4, "" },
//  { 0x37E5, "" },
//  { 0x37E6, "" },
//  { 0x37E7, "" },
//  { 0x37E8, "" },
    { 0x37E9, "fireteammembers" },
//  { 0x37EA, "" },
//  { 0x37EB, "" },
//  { 0x37EC, "" },
//  { 0x37ED, "" },
//  { 0x37EE, "" },
//  { 0x37EF, "" },
//  { 0x37F0, "" },
//  { 0x37F1, "" },
//  { 0x37F2, "" },
//  { 0x37F3, "" },
//  { 0x37F4, "" },
//  { 0x37F5, "" },
//  { 0x37F6, "" },
//  { 0x37F7, "" },
//  { 0x37F8, "" },
//  { 0x37F9, "" },
//  { 0x37FA, "" },
//  { 0x37FB, "" },
//  { 0x37FC, "" },
//  { 0x37FD, "" },
//  { 0x37FE, "" },
//  { 0x37FF, "" },
//  { 0x3800, "" },
//  { 0x3801, "" },
//  { 0x3802, "" },
//  { 0x3803, "" },
//  { 0x3804, "" },
//  { 0x3805, "" },
//  { 0x3806, "" },
//  { 0x3807, "" },
//  { 0x3808, "" },
//  { 0x3809, "" },
//  { 0x380A, "" },
//  { 0x380B, "" },
    { 0x380C, "first_frame" },
//  { 0x380D, "" },
//  { 0x380E, "" },
//  { 0x380F, "" },
//  { 0x3810, "" },
//  { 0x3811, "" },
//  { 0x3812, "" },
//  { 0x3813, "" },
    { 0x3814, "firstbloodevent" },
//  { 0x3815, "" },
    { 0x3816, "firstcapture" },
//  { 0x3817, "" },
//  { 0x3818, "" },
//  { 0x3819, "" },
    { 0x381A, "firsthalftimepassed" },
    { 0x381B, "firstinfectedevent" },
//  { 0x381C, "" },
    { 0x381D, "firstkillstreakearned" },
//  { 0x381E, "" },
    { 0x381F, "firstspawn" },
    { 0x3820, "firsttimedamaged" },
//  { 0x3821, "" },
//  { 0x3822, "" },
//  { 0x3823, "" },
//  { 0x3824, "" },
//  { 0x3825, "" },
    { 0x3826, "fixakimbostring" },
//  { 0x3827, "" },
//  { 0x3828, "" },
//  { 0x3829, "" },
//  { 0x382A, "" },
//  { 0x382B, "" },
    { 0x382C, "flag" },
    { 0x382D, "flag_assert" },
//  { 0x382E, "" },
    { 0x382F, "flag_clear" },
//  { 0x3830, "" },
//  { 0x3831, "" },
//  { 0x3832, "" },
//  { 0x3833, "" },
//  { 0x3834, "" },
//  { 0x3835, "" },
//  { 0x3836, "" },
    { 0x3837, "flag_exist" },
//  { 0x3838, "" },
//  { 0x3839, "" },
//  { 0x383A, "" },
    { 0x383B, "flag_init" },
//  { 0x383C, "" },
    { 0x383D, "flag_set" },
//  { 0x383E, "" },
//  { 0x383F, "" },
//  { 0x3840, "" },
//  { 0x3841, "" },
//  { 0x3842, "" },
//  { 0x3843, "" },
    { 0x3844, "flag_struct" },
//  { 0x3845, "" },
//  { 0x3846, "" },
//  { 0x3847, "" },
    { 0x3848, "flag_wait" },
    { 0x3849, "flag_wait_all" },
    { 0x384A, "flag_wait_any" },
//  { 0x384B, "" },
    { 0x384C, "flag_wait_any_return" },
//  { 0x384D, "" },
//  { 0x384E, "" },
//  { 0x384F, "" },
    { 0x3850, "flag_wait_either" },
    { 0x3851, "flag_wait_either_return" },
//  { 0x3852, "" },
//  { 0x3853, "" },
    { 0x3854, "flag_wait_or_timeout" },
    { 0x3855, "flag_waitopen" },
//  { 0x3856, "" },
    { 0x3857, "flag_waitopen_either" },
    { 0x3858, "flag_waitopen_either_return" },
    { 0x3859, "flag_waitopen_or_timeout" },
    { 0x385A, "flagawayvo" },
    { 0x385B, "flagbasefxid" },
    { 0x385C, "flagbasemodel" },
    { 0x385D, "flagcaptureevent" },
    { 0x385E, "flageffects" },
    { 0x385F, "flageffectsstop" },
    { 0x3860, "flagfx" },
    { 0x3861, "flagfxid" },
//  { 0x3862, "" },
    { 0x3863, "flaggroundfxid" },
    { 0x3864, "flagmodel" },
//  { 0x3865, "" },
    { 0x3866, "flagpickupevent" },
    { 0x3867, "flagreturnevent" },
    { 0x3868, "flagreturntime" },
    { 0x3869, "flags" },
    { 0x386A, "flags_lock" },
    { 0x386B, "flagsetup" },
    { 0x386C, "flagstowedfxid" },
//  { 0x386D, "" },
//  { 0x386E, "" },
//  { 0x386F, "" },
//  { 0x3870, "" },
//  { 0x3871, "" },
//  { 0x3872, "" },
//  { 0x3873, "" },
//  { 0x3874, "" },
//  { 0x3875, "" },
//  { 0x3876, "" },
//  { 0x3877, "" },
//  { 0x3878, "" },
//  { 0x3879, "" },
//  { 0x387A, "" },
//  { 0x387B, "" },
//  { 0x387C, "" },
//  { 0x387D, "" },
//  { 0x387E, "" },
//  { 0x387F, "" },
//  { 0x3880, "" },
//  { 0x3881, "" },
//  { 0x3882, "" },
//  { 0x3883, "" },
//  { 0x3884, "" },
//  { 0x3885, "" },
//  { 0x3886, "" },
//  { 0x3887, "" },
//  { 0x3888, "" },
//  { 0x3889, "" },
//  { 0x388A, "" },
//  { 0x388B, "" },
//  { 0x388C, "" },
//  { 0x388D, "" },
//  { 0x388E, "" },
//  { 0x388F, "" },
//  { 0x3890, "" },
//  { 0x3891, "" },
//  { 0x3892, "" },
//  { 0x3893, "" },
//  { 0x3894, "" },
//  { 0x3895, "" },
//  { 0x3896, "" },
//  { 0x3897, "" },
//  { 0x3898, "" },
//  { 0x3899, "" },
//  { 0x389A, "" },
//  { 0x389B, "" },
//  { 0x389C, "" },
//  { 0x389D, "" },
//  { 0x389E, "" },
//  { 0x389F, "" },
//  { 0x38A0, "" },
//  { 0x38A1, "" },
//  { 0x38A2, "" },
//  { 0x38A3, "" },
//  { 0x38A4, "" },
//  { 0x38A5, "" },
//  { 0x38A6, "" },
//  { 0x38A7, "" },
    { 0x38A8, "flashbangplayer" },
//  { 0x38A9, "" },
//  { 0x38AA, "" },
//  { 0x38AB, "" },
//  { 0x38AC, "" },
//  { 0x38AD, "" },
    { 0x38AE, "flashedkillevent" },
    { 0x38AF, "flashendtime" },
    { 0x38B0, "flashfrac" },
//  { 0x38B1, "" },
//  { 0x38B2, "" },
//  { 0x38B3, "" },
//  { 0x38B4, "" },
//  { 0x38B5, "" },
//  { 0x38B6, "" },
//  { 0x38B7, "" },
//  { 0x38B8, "" },
//  { 0x38B9, "" },
//  { 0x38BA, "" },
//  { 0x38BB, "" },
//  { 0x38BC, "" },
//  { 0x38BD, "" },
//  { 0x38BE, "" },
//  { 0x38BF, "" },
//  { 0x38C0, "" },
//  { 0x38C1, "" },
//  { 0x38C2, "" },
//  { 0x38C3, "" },
    { 0x38C4, "flashthread" },
//  { 0x38C5, "" },
    { 0x38C6, "flat_angle" },
    { 0x38C7, "flat_origin" },
//  { 0x38C8, "" },
//  { 0x38C9, "" },
//  { 0x38CA, "" },
//  { 0x38CB, "" },
//  { 0x38CC, "" },
//  { 0x38CD, "" },
//  { 0x38CE, "" },
//  { 0x38CF, "" },
//  { 0x38D0, "" },
//  { 0x38D1, "" },
//  { 0x38D2, "" },
//  { 0x38D3, "" },
//  { 0x38D4, "" },
//  { 0x38D5, "" },
//  { 0x38D6, "" },
//  { 0x38D7, "" },
//  { 0x38D8, "" },
//  { 0x38D9, "" },
//  { 0x38DA, "" },
//  { 0x38DB, "" },
//  { 0x38DC, "" },
//  { 0x38DD, "" },
//  { 0x38DE, "" },
//  { 0x38DF, "" },
//  { 0x38E0, "" },
//  { 0x38E1, "" },
//  { 0x38E2, "" },
//  { 0x38E3, "" },
//  { 0x38E4, "" },
//  { 0x38E5, "" },
//  { 0x38E6, "" },
//  { 0x38E7, "" },
//  { 0x38E8, "" },
//  { 0x38E9, "" },
//  { 0x38EA, "" },
//  { 0x38EB, "" },
//  { 0x38EC, "" },
//  { 0x38ED, "" },
//  { 0x38EE, "" },
//  { 0x38EF, "" },
//  { 0x38F0, "" },
//  { 0x38F1, "" },
//  { 0x38F2, "" },
//  { 0x38F3, "" },
    { 0x38F4, "flushdialogonplayer" },
    { 0x38F5, "flushgroupdialog" },
    { 0x38F6, "flushgroupdialogonplayer" },
//  { 0x38F7, "" },
//  { 0x38F8, "" },
//  { 0x38F9, "" },
//  { 0x38FA, "" },
//  { 0x38FB, "" },
//  { 0x38FC, "" },
//  { 0x38FD, "" },
//  { 0x38FE, "" },
//  { 0x38FF, "" },
//  { 0x3900, "" },
//  { 0x3901, "" },
//  { 0x3902, "" },
//  { 0x3903, "" },
//  { 0x3904, "" },
//  { 0x3905, "" },
//  { 0x3906, "" },
//  { 0x3907, "" },
//  { 0x3908, "" },
//  { 0x3909, "" },
//  { 0x390A, "" },
//  { 0x390B, "" },
//  { 0x390C, "" },
//  { 0x390D, "" },
//  { 0x390E, "" },
//  { 0x390F, "" },
//  { 0x3910, "" },
//  { 0x3911, "" },
//  { 0x3912, "" },
//  { 0x3913, "" },
//  { 0x3914, "" },
//  { 0x3915, "" },
//  { 0x3916, "" },
//  { 0x3917, "" },
//  { 0x3918, "" },
//  { 0x3919, "" },
//  { 0x391A, "" },
//  { 0x391B, "" },
    { 0x391C, "flyin" },
//  { 0x391D, "" },
//  { 0x391E, "" },
//  { 0x391F, "" },
//  { 0x3920, "" },
//  { 0x3921, "" },
//  { 0x3922, "" },
//  { 0x3923, "" },
//  { 0x3924, "" },
//  { 0x3925, "" },
//  { 0x3926, "" },
//  { 0x3927, "" },
//  { 0x3928, "" },
//  { 0x3929, "" },
//  { 0x392A, "" },
    { 0x392B, "flying_attack_drones" },
//  { 0x392C, "" },
//  { 0x392D, "" },
//  { 0x392E, "" },
//  { 0x392F, "" },
//  { 0x3930, "" },
//  { 0x3931, "" },
//  { 0x3932, "" },
//  { 0x3933, "" },
//  { 0x3934, "" },
//  { 0x3935, "" },
//  { 0x3936, "" },
//  { 0x3937, "" },
//  { 0x3938, "" },
//  { 0x3939, "" },
//  { 0x393A, "" },
//  { 0x393B, "" },
//  { 0x393C, "" },
//  { 0x393D, "" },
//  { 0x393E, "" },
//  { 0x393F, "" },
//  { 0x3940, "" },
//  { 0x3941, "" },
//  { 0x3942, "" },
//  { 0x3943, "" },
//  { 0x3944, "" },
//  { 0x3945, "" },
//  { 0x3946, "" },
//  { 0x3947, "" },
//  { 0x3948, "" },
//  { 0x3949, "" },
//  { 0x394A, "" },
//  { 0x394B, "" },
//  { 0x394C, "" },
//  { 0x394D, "" },
//  { 0x394E, "" },
//  { 0x394F, "" },
//  { 0x3950, "" },
//  { 0x3951, "" },
//  { 0x3952, "" },
//  { 0x3953, "" },
//  { 0x3954, "" },
//  { 0x3955, "" },
//  { 0x3956, "" },
//  { 0x3957, "" },
//  { 0x3958, "" },
//  { 0x3959, "" },
//  { 0x395A, "" },
//  { 0x395B, "" },
//  { 0x395C, "" },
//  { 0x395D, "" },
//  { 0x395E, "" },
    { 0x395F, "fog_transition_ent" },
//  { 0x3960, "" },
//  { 0x3961, "" },
    { 0x3962, "fogset" },
//  { 0x3963, "" },
//  { 0x3964, "" },
//  { 0x3965, "" },
//  { 0x3966, "" },
//  { 0x3967, "" },
//  { 0x3968, "" },
//  { 0x3969, "" },
//  { 0x396A, "" },
//  { 0x396B, "" },
//  { 0x396C, "" },
//  { 0x396D, "" },
//  { 0x396E, "" },
//  { 0x396F, "" },
//  { 0x3970, "" },
//  { 0x3971, "" },
//  { 0x3972, "" },
//  { 0x3973, "" },
//  { 0x3974, "" },
//  { 0x3975, "" },
//  { 0x3976, "" },
//  { 0x3977, "" },
//  { 0x3978, "" },
//  { 0x3979, "" },
//  { 0x397A, "" },
    { 0x397B, "fontheight" },
    { 0x397C, "fontpulse" },
    { 0x397D, "fontpulseinit" },
//  { 0x397E, "" },
//  { 0x397F, "" },
//  { 0x3980, "" },
//  { 0x3981, "" },
//  { 0x3982, "" },
//  { 0x3983, "" },
//  { 0x3984, "" },
//  { 0x3985, "" },
//  { 0x3986, "" },
//  { 0x3987, "" },
//  { 0x3988, "" },
//  { 0x3989, "" },
//  { 0x398A, "" },
//  { 0x398B, "" },
//  { 0x398C, "" },
//  { 0x398D, "" },
//  { 0x398E, "" },
//  { 0x398F, "" },
//  { 0x3990, "" },
//  { 0x3991, "" },
//  { 0x3992, "" },
//  { 0x3993, "" },
//  { 0x3994, "" },
//  { 0x3995, "" },
//  { 0x3996, "" },
//  { 0x3997, "" },
//  { 0x3998, "" },
//  { 0x3999, "" },
//  { 0x399A, "" },
//  { 0x399B, "" },
//  { 0x399C, "" },
//  { 0x399D, "" },
//  { 0x399E, "" },
//  { 0x399F, "" },
//  { 0x39A0, "" },
//  { 0x39A1, "" },
//  { 0x39A2, "" },
//  { 0x39A3, "" },
//  { 0x39A4, "" },
//  { 0x39A5, "" },
//  { 0x39A6, "" },
//  { 0x39A7, "" },
//  { 0x39A8, "" },
//  { 0x39A9, "" },
//  { 0x39AA, "" },
//  { 0x39AB, "" },
    { 0x39AC, "forcebuddyspawn" },
//  { 0x39AD, "" },
//  { 0x39AE, "" },
    { 0x39AF, "forcecustomclassloc" },
//  { 0x39B0, "" },
//  { 0x39B1, "" },
//  { 0x39B2, "" },
//  { 0x39B3, "" },
//  { 0x39B4, "" },
//  { 0x39B5, "" },
    { 0x39B6, "forcedend" },
//  { 0x39B7, "" },
//  { 0x39B8, "" },
    { 0x39B9, "forcedisconnectuntil" },
    { 0x39BA, "forceend" },
//  { 0x39BB, "" },
//  { 0x39BC, "" },
//  { 0x39BD, "" },
//  { 0x39BE, "" },
//  { 0x39BF, "" },
//  { 0x39C0, "" },
//  { 0x39C1, "" },
    { 0x39C2, "forcerespawn" },
    { 0x39C3, "forcerespawn_time" },
    { 0x39C4, "forcerespawn_timer" },
//  { 0x39C5, "" },
    { 0x39C6, "forcespawn" },
    { 0x39C7, "forcespawnangles" },
    { 0x39C8, "forcespawnorigin" },
    { 0x39C9, "forcespawnteam" },
//  { 0x39CA, "" },
//  { 0x39CB, "" },
//  { 0x39CC, "" },
//  { 0x39CD, "" },
//  { 0x39CE, "" },
//  { 0x39CF, "" },
//  { 0x39D0, "" },
//  { 0x39D1, "" },
//  { 0x39D2, "" },
//  { 0x39D3, "" },
//  { 0x39D4, "" },
//  { 0x39D5, "" },
//  { 0x39D6, "" },
//  { 0x39D7, "" },
//  { 0x39D8, "" },
//  { 0x39D9, "" },
//  { 0x39DA, "" },
//  { 0x39DB, "" },
    { 0x39DC, "forfeit_aborted" },
    { 0x39DD, "forfeitinprogress" },
    { 0x39DE, "forfeitwaitforabort" },
//  { 0x39DF, "" },
//  { 0x39E0, "" },
//  { 0x39E1, "" },
//  { 0x39E2, "" },
//  { 0x39E3, "" },
//  { 0x39E4, "" },
//  { 0x39E5, "" },
//  { 0x39E6, "" },
//  { 0x39E7, "" },
//  { 0x39E8, "" },
//  { 0x39E9, "" },
//  { 0x39EA, "" },
//  { 0x39EB, "" },
//  { 0x39EC, "" },
//  { 0x39ED, "" },
//  { 0x39EE, "" },
//  { 0x39EF, "" },
//  { 0x39F0, "" },
//  { 0x39F1, "" },
//  { 0x39F2, "" },
//  { 0x39F3, "" },
//  { 0x39F4, "" },
    { 0x39F5, "fourplayevent" },
//  { 0x39F6, "" },
//  { 0x39F7, "" },
//  { 0x39F8, "" },
//  { 0x39F9, "" },
//  { 0x39FA, "" },
//  { 0x39FB, "" },
//  { 0x39FC, "" },
//  { 0x39FD, "" },
//  { 0x39FE, "" },
//  { 0x39FF, "" },
//  { 0x3A00, "" },
//  { 0x3A01, "" },
    { 0x3A02, "fovslidercheck" },
//  { 0x3A03, "" },
//  { 0x3A04, "" },
//  { 0x3A05, "" },
    { 0x3A06, "frac" },
//  { 0x3A07, "" },
//  { 0x3A08, "" },
//  { 0x3A09, "" },
//  { 0x3A0A, "" },
//  { 0x3A0B, "" },
//  { 0x3A0C, "" },
//  { 0x3A0D, "" },
//  { 0x3A0E, "" },
//  { 0x3A0F, "" },
//  { 0x3A10, "" },
//  { 0x3A11, "" },
//  { 0x3A12, "" },
//  { 0x3A13, "" },
//  { 0x3A14, "" },
//  { 0x3A15, "" },
//  { 0x3A16, "" },
//  { 0x3A17, "" },
//  { 0x3A18, "" },
//  { 0x3A19, "" },
//  { 0x3A1A, "" },
//  { 0x3A1B, "" },
//  { 0x3A1C, "" },
//  { 0x3A1D, "" },
//  { 0x3A1E, "" },
//  { 0x3A1F, "" },
//  { 0x3A20, "" },
//  { 0x3A21, "" },
//  { 0x3A22, "" },
//  { 0x3A23, "" },
//  { 0x3A24, "" },
//  { 0x3A25, "" },
    { 0x3A26, "freegameplayhudelems" },
//  { 0x3A27, "" },
    { 0x3A28, "freeplayers" },
//  { 0x3A29, "" },
//  { 0x3A2A, "" },
//  { 0x3A2B, "" },
//  { 0x3A2C, "" },
//  { 0x3A2D, "" },
    { 0x3A2E, "freezeallplayers" },
//  { 0x3A2F, "" },
    { 0x3A30, "freezecontrolswrapper" },
    { 0x3A31, "freezecontrolswrapperwithdelay" },
//  { 0x3A32, "" },
    { 0x3A33, "freezeplayerforroundend" },
//  { 0x3A34, "" },
//  { 0x3A35, "" },
//  { 0x3A36, "" },
//  { 0x3A37, "" },
//  { 0x3A38, "" },
//  { 0x3A39, "" },
//  { 0x3A3A, "" },
//  { 0x3A3B, "" },
//  { 0x3A3C, "" },
//  { 0x3A3D, "" },
//  { 0x3A3E, "" },
//  { 0x3A3F, "" },
//  { 0x3A40, "" },
//  { 0x3A41, "" },
//  { 0x3A42, "" },
//  { 0x3A43, "" },
//  { 0x3A44, "" },
//  { 0x3A45, "" },
//  { 0x3A46, "" },
//  { 0x3A47, "" },
//  { 0x3A48, "" },
//  { 0x3A49, "" },
//  { 0x3A4A, "" },
//  { 0x3A4B, "" },
//  { 0x3A4C, "" },
//  { 0x3A4D, "" },
//  { 0x3A4E, "" },
//  { 0x3A4F, "" },
//  { 0x3A50, "" },
//  { 0x3A51, "" },
//  { 0x3A52, "" },
//  { 0x3A53, "" },
//  { 0x3A54, "" },
//  { 0x3A55, "" },
//  { 0x3A56, "" },
//  { 0x3A57, "" },
//  { 0x3A58, "" },
//  { 0x3A59, "" },
//  { 0x3A5A, "" },
//  { 0x3A5B, "" },
//  { 0x3A5C, "" },
//  { 0x3A5D, "" },
//  { 0x3A5E, "" },
//  { 0x3A5F, "" },
//  { 0x3A60, "" },
//  { 0x3A61, "" },
//  { 0x3A62, "" },
//  { 0x3A63, "" },
//  { 0x3A64, "" },
//  { 0x3A65, "" },
//  { 0x3A66, "" },
//  { 0x3A67, "" },
//  { 0x3A68, "" },
//  { 0x3A69, "" },
//  { 0x3A6A, "" },
//  { 0x3A6B, "" },
//  { 0x3A6C, "" },
//  { 0x3A6D, "" },
//  { 0x3A6E, "" },
    { 0x3A6F, "friendly_nearby" },
//  { 0x3A70, "" },
//  { 0x3A71, "" },
//  { 0x3A72, "" },
//  { 0x3A73, "" },
//  { 0x3A74, "" },
//  { 0x3A75, "" },
//  { 0x3A76, "" },
//  { 0x3A77, "" },
//  { 0x3A78, "" },
//  { 0x3A79, "" },
//  { 0x3A7A, "" },
//  { 0x3A7B, "" },
//  { 0x3A7C, "" },
//  { 0x3A7D, "" },
//  { 0x3A7E, "" },
//  { 0x3A7F, "" },
//  { 0x3A80, "" },
//  { 0x3A81, "" },
//  { 0x3A82, "" },
//  { 0x3A83, "" },
//  { 0x3A84, "" },
//  { 0x3A85, "" },
//  { 0x3A86, "" },
//  { 0x3A87, "" },
//  { 0x3A88, "" },
//  { 0x3A89, "" },
//  { 0x3A8A, "" },
//  { 0x3A8B, "" },
//  { 0x3A8C, "" },
//  { 0x3A8D, "" },
//  { 0x3A8E, "" },
//  { 0x3A8F, "" },
    { 0x3A90, "friendlyboarderfxid" },
//  { 0x3A91, "" },
//  { 0x3A92, "" },
//  { 0x3A93, "" },
//  { 0x3A94, "" },
    { 0x3A95, "friendlydamage" },
//  { 0x3A96, "" },
    { 0x3A97, "friendlyenemyeffects" },
    { 0x3A98, "friendlyenemyeffectsstop" },
    { 0x3A99, "friendlyenemylinkedeffects" },
//  { 0x3A9A, "" },
//  { 0x3A9B, "" },
//  { 0x3A9C, "" },
//  { 0x3A9D, "" },
//  { 0x3A9E, "" },
//  { 0x3A9F, "" },
//  { 0x3AA0, "" },
//  { 0x3AA1, "" },
//  { 0x3AA2, "" },
//  { 0x3AA3, "" },
    { 0x3AA4, "friendlyfirecheck" },
//  { 0x3AA5, "" },
//  { 0x3AA6, "" },
    { 0x3AA7, "friendlyfirekick" },
    { 0x3AA8, "friendlyflagfxid" },
    { 0x3AA9, "friendlyfx" },
//  { 0x3AAA, "" },
//  { 0x3AAB, "" },
//  { 0x3AAC, "" },
//  { 0x3AAD, "" },
//  { 0x3AAE, "" },
//  { 0x3AAF, "" },
//  { 0x3AB0, "" },
//  { 0x3AB1, "" },
//  { 0x3AB2, "" },
//  { 0x3AB3, "" },
//  { 0x3AB4, "" },
//  { 0x3AB5, "" },
//  { 0x3AB6, "" },
//  { 0x3AB7, "" },
//  { 0x3AB8, "" },
//  { 0x3AB9, "" },
//  { 0x3ABA, "" },
//  { 0x3ABB, "" },
//  { 0x3ABC, "" },
//  { 0x3ABD, "" },
//  { 0x3ABE, "" },
//  { 0x3ABF, "" },
//  { 0x3AC0, "" },
//  { 0x3AC1, "" },
//  { 0x3AC2, "" },
//  { 0x3AC3, "" },
//  { 0x3AC4, "" },
//  { 0x3AC5, "" },
//  { 0x3AC6, "" },
//  { 0x3AC7, "" },
//  { 0x3AC8, "" },
//  { 0x3AC9, "" },
//  { 0x3ACA, "" },
//  { 0x3ACB, "" },
//  { 0x3ACC, "" },
//  { 0x3ACD, "" },
//  { 0x3ACE, "" },
//  { 0x3ACF, "" },
//  { 0x3AD0, "" },
//  { 0x3AD1, "" },
//  { 0x3AD2, "" },
//  { 0x3AD3, "" },
//  { 0x3AD4, "" },
//  { 0x3AD5, "" },
//  { 0x3AD6, "" },
    { 0x3AD7, "frontshieldmodel" },
//  { 0x3AD8, "" },
//  { 0x3AD9, "" },
//  { 0x3ADA, "" },
//  { 0x3ADB, "" },
//  { 0x3ADC, "" },
//  { 0x3ADD, "" },
//  { 0x3ADE, "" },
//  { 0x3ADF, "" },
    { 0x3AE0, "fullsights" },
//  { 0x3AE1, "" },
    { 0x3AE2, "func" },
//  { 0x3AE3, "" },
//  { 0x3AE4, "" },
//  { 0x3AE5, "" },
//  { 0x3AE6, "" },
//  { 0x3AE7, "" },
//  { 0x3AE8, "" },
//  { 0x3AE9, "" },
//  { 0x3AEA, "" },
//  { 0x3AEB, "" },
//  { 0x3AEC, "" },
//  { 0x3AED, "" },
//  { 0x3AEE, "" },
//  { 0x3AEF, "" },
//  { 0x3AF0, "" },
//  { 0x3AF1, "" },
//  { 0x3AF2, "" },
//  { 0x3AF3, "" },
//  { 0x3AF4, "" },
//  { 0x3AF5, "" },
//  { 0x3AF6, "" },
//  { 0x3AF7, "" },
//  { 0x3AF8, "" },
//  { 0x3AF9, "" },
//  { 0x3AFA, "" },
//  { 0x3AFB, "" },
//  { 0x3AFC, "" },
//  { 0x3AFD, "" },
//  { 0x3AFE, "" },
//  { 0x3AFF, "" },
//  { 0x3B00, "" },
//  { 0x3B01, "" },
//  { 0x3B02, "" },
//  { 0x3B03, "" },
//  { 0x3B04, "" },
//  { 0x3B05, "" },
//  { 0x3B06, "" },
//  { 0x3B07, "" },
//  { 0x3B08, "" },
//  { 0x3B09, "" },
//  { 0x3B0A, "" },
//  { 0x3B0B, "" },
//  { 0x3B0C, "" },
//  { 0x3B0D, "" },
//  { 0x3B0E, "" },
//  { 0x3B0F, "" },
//  { 0x3B10, "" },
//  { 0x3B11, "" },
//  { 0x3B12, "" },
//  { 0x3B13, "" },
//  { 0x3B14, "" },
//  { 0x3B15, "" },
//  { 0x3B16, "" },
//  { 0x3B17, "" },
//  { 0x3B18, "" },
//  { 0x3B19, "" },
//  { 0x3B1A, "" },
//  { 0x3B1B, "" },
//  { 0x3B1C, "" },
//  { 0x3B1D, "" },
//  { 0x3B1E, "" },
//  { 0x3B1F, "" },
//  { 0x3B20, "" },
//  { 0x3B21, "" },
//  { 0x3B22, "" },
//  { 0x3B23, "" },
//  { 0x3B24, "" },
//  { 0x3B25, "" },
//  { 0x3B26, "" },
//  { 0x3B27, "" },
//  { 0x3B28, "" },
//  { 0x3B29, "" },
//  { 0x3B2A, "" },
//  { 0x3B2B, "" },
//  { 0x3B2C, "" },
//  { 0x3B2D, "" },
//  { 0x3B2E, "" },
//  { 0x3B2F, "" },
//  { 0x3B30, "" },
//  { 0x3B31, "" },
//  { 0x3B32, "" },
//  { 0x3B33, "" },
//  { 0x3B34, "" },
//  { 0x3B35, "" },
//  { 0x3B36, "" },
//  { 0x3B37, "" },
//  { 0x3B38, "" },
//  { 0x3B39, "" },
//  { 0x3B3A, "" },
//  { 0x3B3B, "" },
//  { 0x3B3C, "" },
//  { 0x3B3D, "" },
//  { 0x3B3E, "" },
//  { 0x3B3F, "" },
//  { 0x3B40, "" },
//  { 0x3B41, "" },
//  { 0x3B42, "" },
//  { 0x3B43, "" },
//  { 0x3B44, "" },
//  { 0x3B45, "" },
//  { 0x3B46, "" },
//  { 0x3B47, "" },
//  { 0x3B48, "" },
//  { 0x3B49, "" },
//  { 0x3B4A, "" },
//  { 0x3B4B, "" },
//  { 0x3B4C, "" },
//  { 0x3B4D, "" },
//  { 0x3B4E, "" },
//  { 0x3B4F, "" },
//  { 0x3B50, "" },
//  { 0x3B51, "" },
//  { 0x3B52, "" },
//  { 0x3B53, "" },
//  { 0x3B54, "" },
//  { 0x3B55, "" },
//  { 0x3B56, "" },
//  { 0x3B57, "" },
//  { 0x3B58, "" },
//  { 0x3B59, "" },
//  { 0x3B5A, "" },
//  { 0x3B5B, "" },
//  { 0x3B5C, "" },
//  { 0x3B5D, "" },
//  { 0x3B5E, "" },
//  { 0x3B5F, "" },
//  { 0x3B60, "" },
//  { 0x3B61, "" },
//  { 0x3B62, "" },
//  { 0x3B63, "" },
//  { 0x3B64, "" },
//  { 0x3B65, "" },
//  { 0x3B66, "" },
//  { 0x3B67, "" },
//  { 0x3B68, "" },
//  { 0x3B69, "" },
//  { 0x3B6A, "" },
//  { 0x3B6B, "" },
//  { 0x3B6C, "" },
//  { 0x3B6D, "" },
//  { 0x3B6E, "" },
//  { 0x3B6F, "" },
//  { 0x3B70, "" },
//  { 0x3B71, "" },
//  { 0x3B72, "" },
//  { 0x3B73, "" },
//  { 0x3B74, "" },
//  { 0x3B75, "" },
//  { 0x3B76, "" },
//  { 0x3B77, "" },
//  { 0x3B78, "" },
//  { 0x3B79, "" },
//  { 0x3B7A, "" },
//  { 0x3B7B, "" },
//  { 0x3B7C, "" },
//  { 0x3B7D, "" },
//  { 0x3B7E, "" },
//  { 0x3B7F, "" },
//  { 0x3B80, "" },
//  { 0x3B81, "" },
//  { 0x3B82, "" },
//  { 0x3B83, "" },
//  { 0x3B84, "" },
//  { 0x3B85, "" },
//  { 0x3B86, "" },
//  { 0x3B87, "" },
//  { 0x3B88, "" },
//  { 0x3B89, "" },
//  { 0x3B8A, "" },
//  { 0x3B8B, "" },
//  { 0x3B8C, "" },
//  { 0x3B8D, "" },
//  { 0x3B8E, "" },
//  { 0x3B8F, "" },
//  { 0x3B90, "" },
//  { 0x3B91, "" },
//  { 0x3B92, "" },
//  { 0x3B93, "" },
//  { 0x3B94, "" },
//  { 0x3B95, "" },
//  { 0x3B96, "" },
//  { 0x3B97, "" },
//  { 0x3B98, "" },
//  { 0x3B99, "" },
//  { 0x3B9A, "" },
//  { 0x3B9B, "" },
//  { 0x3B9C, "" },
//  { 0x3B9D, "" },
//  { 0x3B9E, "" },
//  { 0x3B9F, "" },
//  { 0x3BA0, "" },
//  { 0x3BA1, "" },
//  { 0x3BA2, "" },
    { 0x3BA3, "fxexists" },
//  { 0x3BA4, "" },
//  { 0x3BA5, "" },
//  { 0x3BA6, "" },
//  { 0x3BA7, "" },
//  { 0x3BA8, "" },
//  { 0x3BA9, "" },
//  { 0x3BAA, "" },
//  { 0x3BAB, "" },
//  { 0x3BAC, "" },
//  { 0x3BAD, "" },
//  { 0x3BAE, "" },
//  { 0x3BAF, "" },
//  { 0x3BB0, "" },
//  { 0x3BB1, "" },
//  { 0x3BB2, "" },
//  { 0x3BB3, "" },
//  { 0x3BB4, "" },
//  { 0x3BB5, "" },
    { 0x3BB6, "fxshowtoteam" },
//  { 0x3BB7, "" },
//  { 0x3BB8, "" },
//  { 0x3BB9, "" },
//  { 0x3BBA, "" },
//  { 0x3BBB, "" },
//  { 0x3BBC, "" },
//  { 0x3BBD, "" },
//  { 0x3BBE, "" },
//  { 0x3BBF, "" },
//  { 0x3BC0, "" },
//  { 0x3BC1, "" },
//  { 0x3BC2, "" },
//  { 0x3BC3, "" },
//  { 0x3BC4, "" },
//  { 0x3BC5, "" },
//  { 0x3BC6, "" },
//  { 0x3BC7, "" },
//  { 0x3BC8, "" },
//  { 0x3BC9, "" },
//  { 0x3BCA, "" },
//  { 0x3BCB, "" },
//  { 0x3BCC, "" },
//  { 0x3BCD, "" },
//  { 0x3BCE, "" },
//  { 0x3BCF, "" },
//  { 0x3BD0, "" },
//  { 0x3BD1, "" },
//  { 0x3BD2, "" },
//  { 0x3BD3, "" },
//  { 0x3BD4, "" },
//  { 0x3BD5, "" },
//  { 0x3BD6, "" },
//  { 0x3BD7, "" },
    { 0x3BD8, "gameended" },
//  { 0x3BD9, "" },
    { 0x3BDA, "gameendtime" },
    { 0x3BDB, "gameflag" },
    { 0x3BDC, "gameflagclear" },
    { 0x3BDD, "gameflaginit" },
    { 0x3BDE, "gameflagset" },
    { 0x3BDF, "gameflagwait" },
    { 0x3BE0, "gamehasstarted" },
//  { 0x3BE1, "" },
//  { 0x3BE2, "" },
//  { 0x3BE3, "" },
//  { 0x3BE4, "" },
//  { 0x3BE5, "" },
//  { 0x3BE6, "" },
//  { 0x3BE7, "" },
//  { 0x3BE8, "" },
//  { 0x3BE9, "" },
//  { 0x3BEA, "" },
//  { 0x3BEB, "" },
//  { 0x3BEC, "" },
//  { 0x3BED, "" },
//  { 0x3BEE, "" },
//  { 0x3BEF, "" },
//  { 0x3BF0, "" },
    { 0x3BF1, "gamemode_chosenclass" },
//  { 0x3BF2, "" },
    { 0x3BF3, "gamemodemaydropweapon" },
    { 0x3BF4, "gamemodemodifyplayerdamage" },
    { 0x3BF5, "gamemodeonunderwater" },
    { 0x3BF6, "gameobject" },
    { 0x3BF7, "gameobject_fauxspawn" },
    { 0x3BF8, "gameobjecthudindex" },
//  { 0x3BF9, "" },
//  { 0x3BFA, "" },
//  { 0x3BFB, "" },
//  { 0x3BFC, "" },
//  { 0x3BFD, "" },
//  { 0x3BFE, "" },
    { 0x3BFF, "gametimer" },
    { 0x3C00, "gametweaks" },
    { 0x3C01, "gametypestarted" },
    { 0x3C02, "gamewinnerdialog" },
//  { 0x3C03, "" },
//  { 0x3C04, "" },
//  { 0x3C05, "" },
//  { 0x3C06, "" },
//  { 0x3C07, "" },
//  { 0x3C08, "" },
//  { 0x3C09, "" },
//  { 0x3C0A, "" },
//  { 0x3C0B, "" },
//  { 0x3C0C, "" },
//  { 0x3C0D, "" },
//  { 0x3C0E, "" },
//  { 0x3C0F, "" },
//  { 0x3C10, "" },
//  { 0x3C11, "" },
//  { 0x3C12, "" },
//  { 0x3C13, "" },
//  { 0x3C14, "" },
//  { 0x3C15, "" },
//  { 0x3C16, "" },
//  { 0x3C17, "" },
//  { 0x3C18, "" },
//  { 0x3C19, "" },
//  { 0x3C1A, "" },
//  { 0x3C1B, "" },
//  { 0x3C1C, "" },
//  { 0x3C1D, "" },
//  { 0x3C1E, "" },
//  { 0x3C1F, "" },
//  { 0x3C20, "" },
//  { 0x3C21, "" },
//  { 0x3C22, "" },
//  { 0x3C23, "" },
//  { 0x3C24, "" },
//  { 0x3C25, "" },
//  { 0x3C26, "" },
//  { 0x3C27, "" },
//  { 0x3C28, "" },
//  { 0x3C29, "" },
//  { 0x3C2A, "" },
//  { 0x3C2B, "" },
//  { 0x3C2C, "" },
//  { 0x3C2D, "" },
//  { 0x3C2E, "" },
//  { 0x3C2F, "" },
//  { 0x3C30, "" },
//  { 0x3C31, "" },
//  { 0x3C32, "" },
//  { 0x3C33, "" },
//  { 0x3C34, "" },
//  { 0x3C35, "" },
//  { 0x3C36, "" },
//  { 0x3C37, "" },
//  { 0x3C38, "" },
//  { 0x3C39, "" },
//  { 0x3C3A, "" },
//  { 0x3C3B, "" },
//  { 0x3C3C, "" },
//  { 0x3C3D, "" },
//  { 0x3C3E, "" },
//  { 0x3C3F, "" },
//  { 0x3C40, "" },
//  { 0x3C41, "" },
//  { 0x3C42, "" },
//  { 0x3C43, "" },
//  { 0x3C44, "" },
//  { 0x3C45, "" },
//  { 0x3C46, "" },
//  { 0x3C47, "" },
//  { 0x3C48, "" },
//  { 0x3C49, "" },
//  { 0x3C4A, "" },
//  { 0x3C4B, "" },
//  { 0x3C4C, "" },
//  { 0x3C4D, "" },
//  { 0x3C4E, "" },
//  { 0x3C4F, "" },
//  { 0x3C50, "" },
//  { 0x3C51, "" },
//  { 0x3C52, "" },
//  { 0x3C53, "" },
//  { 0x3C54, "" },
//  { 0x3C55, "" },
//  { 0x3C56, "" },
//  { 0x3C57, "" },
//  { 0x3C58, "" },
//  { 0x3C59, "" },
//  { 0x3C5A, "" },
//  { 0x3C5B, "" },
//  { 0x3C5C, "" },
//  { 0x3C5D, "" },
    { 0x3C5E, "gatherclassweapons" },
//  { 0x3C5F, "" },
//  { 0x3C60, "" },
//  { 0x3C61, "" },
//  { 0x3C62, "" },
//  { 0x3C63, "" },
//  { 0x3C64, "" },
//  { 0x3C65, "" },
//  { 0x3C66, "" },
//  { 0x3C67, "" },
//  { 0x3C68, "" },
//  { 0x3C69, "" },
//  { 0x3C6A, "" },
//  { 0x3C6B, "" },
//  { 0x3C6C, "" },
//  { 0x3C6D, "" },
//  { 0x3C6E, "" },
//  { 0x3C6F, "" },
//  { 0x3C70, "" },
//  { 0x3C71, "" },
//  { 0x3C72, "" },
//  { 0x3C73, "" },
//  { 0x3C74, "" },
//  { 0x3C75, "" },
//  { 0x3C76, "" },
//  { 0x3C77, "" },
//  { 0x3C78, "" },
//  { 0x3C79, "" },
//  { 0x3C7A, "" },
//  { 0x3C7B, "" },
//  { 0x3C7C, "" },
//  { 0x3C7D, "" },
//  { 0x3C7E, "" },
//  { 0x3C7F, "" },
//  { 0x3C80, "" },
//  { 0x3C81, "" },
//  { 0x3C82, "" },
//  { 0x3C83, "" },
//  { 0x3C84, "" },
//  { 0x3C85, "" },
//  { 0x3C86, "" },
//  { 0x3C87, "" },
//  { 0x3C88, "" },
//  { 0x3C89, "" },
//  { 0x3C8A, "" },
//  { 0x3C8B, "" },
//  { 0x3C8C, "" },
//  { 0x3C8D, "" },
//  { 0x3C8E, "" },
//  { 0x3C8F, "" },
//  { 0x3C90, "" },
//  { 0x3C91, "" },
//  { 0x3C92, "" },
//  { 0x3C93, "" },
//  { 0x3C94, "" },
//  { 0x3C95, "" },
//  { 0x3C96, "" },
//  { 0x3C97, "" },
//  { 0x3C98, "" },
//  { 0x3C99, "" },
//  { 0x3C9A, "" },
    { 0x3C9B, "generic_index" },
//  { 0x3C9C, "" },
//  { 0x3C9D, "" },
//  { 0x3C9E, "" },
//  { 0x3C9F, "" },
//  { 0x3CA0, "" },
//  { 0x3CA1, "" },
//  { 0x3CA2, "" },
//  { 0x3CA3, "" },
//  { 0x3CA4, "" },
//  { 0x3CA5, "" },
//  { 0x3CA6, "" },
//  { 0x3CA7, "" },
    { 0x3CA8, "genericchallenge" },
//  { 0x3CA9, "" },
//  { 0x3CAA, "" },
//  { 0x3CAB, "" },
//  { 0x3CAC, "" },
//  { 0x3CAD, "" },
//  { 0x3CAE, "" },
//  { 0x3CAF, "" },
//  { 0x3CB0, "" },
//  { 0x3CB1, "" },
//  { 0x3CB2, "" },
//  { 0x3CB3, "" },
//  { 0x3CB4, "" },
//  { 0x3CB5, "" },
//  { 0x3CB6, "" },
//  { 0x3CB7, "" },
//  { 0x3CB8, "" },
//  { 0x3CB9, "" },
//  { 0x3CBA, "" },
//  { 0x3CBB, "" },
//  { 0x3CBC, "" },
    { 0x3CBD, "get_all_my_locations" },
//  { 0x3CBE, "" },
//  { 0x3CBF, "" },
//  { 0x3CC0, "" },
//  { 0x3CC1, "" },
//  { 0x3CC2, "" },
//  { 0x3CC3, "" },
//  { 0x3CC4, "" },
//  { 0x3CC5, "" },
//  { 0x3CC6, "" },
//  { 0x3CC7, "" },
//  { 0x3CC8, "" },
    { 0x3CC9, "get_array_of_closest" },
    { 0x3CCA, "get_array_of_farthest" },
//  { 0x3CCB, "" },
//  { 0x3CCC, "" },
//  { 0x3CCD, "" },
//  { 0x3CCE, "" },
//  { 0x3CCF, "" },
//  { 0x3CD0, "" },
//  { 0x3CD1, "" },
//  { 0x3CD2, "" },
//  { 0x3CD3, "" },
//  { 0x3CD4, "" },
//  { 0x3CD5, "" },
//  { 0x3CD6, "" },
//  { 0x3CD7, "" },
//  { 0x3CD8, "" },
//  { 0x3CD9, "" },
//  { 0x3CDA, "" },
//  { 0x3CDB, "" },
//  { 0x3CDC, "" },
//  { 0x3CDD, "" },
//  { 0x3CDE, "" },
//  { 0x3CDF, "" },
//  { 0x3CE0, "" },
//  { 0x3CE1, "" },
//  { 0x3CE2, "" },
//  { 0x3CE3, "" },
//  { 0x3CE4, "" },
//  { 0x3CE5, "" },
    { 0x3CE6, "get_challenge_weapon_class" },
//  { 0x3CE7, "" },
//  { 0x3CE8, "" },
//  { 0x3CE9, "" },
//  { 0x3CEA, "" },
//  { 0x3CEB, "" },
//  { 0x3CEC, "" },
//  { 0x3CED, "" },
//  { 0x3CEE, "" },
//  { 0x3CEF, "" },
//  { 0x3CF0, "" },
//  { 0x3CF1, "" },
//  { 0x3CF2, "" },
//  { 0x3CF3, "" },
//  { 0x3CF4, "" },
//  { 0x3CF5, "" },
//  { 0x3CF6, "" },
//  { 0x3CF7, "" },
//  { 0x3CF8, "" },
//  { 0x3CF9, "" },
//  { 0x3CFA, "" },
//  { 0x3CFB, "" },
//  { 0x3CFC, "" },
//  { 0x3CFD, "" },
//  { 0x3CFE, "" },
//  { 0x3CFF, "" },
//  { 0x3D00, "" },
//  { 0x3D01, "" },
//  { 0x3D02, "" },
//  { 0x3D03, "" },
//  { 0x3D04, "" },
//  { 0x3D05, "" },
//  { 0x3D06, "" },
//  { 0x3D07, "" },
//  { 0x3D08, "" },
//  { 0x3D09, "" },
//  { 0x3D0A, "" },
//  { 0x3D0B, "" },
//  { 0x3D0C, "" },
//  { 0x3D0D, "" },
//  { 0x3D0E, "" },
//  { 0x3D0F, "" },
//  { 0x3D10, "" },
//  { 0x3D11, "" },
//  { 0x3D12, "" },
//  { 0x3D13, "" },
//  { 0x3D14, "" },
//  { 0x3D15, "" },
//  { 0x3D16, "" },
//  { 0x3D17, "" },
//  { 0x3D18, "" },
//  { 0x3D19, "" },
//  { 0x3D1A, "" },
//  { 0x3D1B, "" },
    { 0x3D1C, "get_cumulative_weights" },
//  { 0x3D1D, "" },
//  { 0x3D1E, "" },
//  { 0x3D1F, "" },
//  { 0x3D20, "" },
//  { 0x3D21, "" },
    { 0x3D22, "get_damageable_grenade" },
    { 0x3D23, "get_damageable_grenade_pos" },
    { 0x3D24, "get_damageable_mine" },
    { 0x3D25, "get_damageable_player" },
    { 0x3D26, "get_damageable_player_pos" },
    { 0x3D27, "get_damageable_sentry" },
//  { 0x3D28, "" },
//  { 0x3D29, "" },
//  { 0x3D2A, "" },
//  { 0x3D2B, "" },
//  { 0x3D2C, "" },
//  { 0x3D2D, "" },
//  { 0x3D2E, "" },
//  { 0x3D2F, "" },
//  { 0x3D30, "" },
//  { 0x3D31, "" },
//  { 0x3D32, "" },
//  { 0x3D33, "" },
//  { 0x3D34, "" },
//  { 0x3D35, "" },
//  { 0x3D36, "" },
//  { 0x3D37, "" },
//  { 0x3D38, "" },
//  { 0x3D39, "" },
//  { 0x3D3A, "" },
//  { 0x3D3B, "" },
//  { 0x3D3C, "" },
//  { 0x3D3D, "" },
//  { 0x3D3E, "" },
//  { 0x3D3F, "" },
//  { 0x3D40, "" },
//  { 0x3D41, "" },
//  { 0x3D42, "" },
//  { 0x3D43, "" },
//  { 0x3D44, "" },
//  { 0x3D45, "" },
//  { 0x3D46, "" },
//  { 0x3D47, "" },
//  { 0x3D48, "" },
//  { 0x3D49, "" },
//  { 0x3D4A, "" },
//  { 0x3D4B, "" },
//  { 0x3D4C, "" },
    { 0x3D4D, "get_enemy_team" },
//  { 0x3D4E, "" },
//  { 0x3D4F, "" },
//  { 0x3D50, "" },
//  { 0x3D51, "" },
//  { 0x3D52, "" },
//  { 0x3D53, "" },
//  { 0x3D54, "" },
//  { 0x3D55, "" },
//  { 0x3D56, "" },
//  { 0x3D57, "" },
    { 0x3D58, "get_exo_ability_hud_omnvar_value" },
//  { 0x3D59, "" },
    { 0x3D5A, "get_exo_cloak_weapon" },
//  { 0x3D5B, "" },
    { 0x3D5C, "get_exo_shield_weapon" },
//  { 0x3D5D, "" },
//  { 0x3D5E, "" },
//  { 0x3D5F, "" },
//  { 0x3D60, "" },
//  { 0x3D61, "" },
//  { 0x3D62, "" },
//  { 0x3D63, "" },
//  { 0x3D64, "" },
//  { 0x3D65, "" },
//  { 0x3D66, "" },
//  { 0x3D67, "" },
//  { 0x3D68, "" },
//  { 0x3D69, "" },
//  { 0x3D6A, "" },
//  { 0x3D6B, "" },
//  { 0x3D6C, "" },
//  { 0x3D6D, "" },
//  { 0x3D6E, "" },
//  { 0x3D6F, "" },
//  { 0x3D70, "" },
//  { 0x3D71, "" },
//  { 0x3D72, "" },
//  { 0x3D73, "" },
    { 0x3D74, "get_fog" },
//  { 0x3D75, "" },
//  { 0x3D76, "" },
//  { 0x3D77, "" },
//  { 0x3D78, "" },
//  { 0x3D79, "" },
//  { 0x3D7A, "" },
//  { 0x3D7B, "" },
//  { 0x3D7C, "" },
//  { 0x3D7D, "" },
//  { 0x3D7E, "" },
//  { 0x3D7F, "" },
//  { 0x3D80, "" },
//  { 0x3D81, "" },
//  { 0x3D82, "" },
//  { 0x3D83, "" },
//  { 0x3D84, "" },
//  { 0x3D85, "" },
//  { 0x3D86, "" },
//  { 0x3D87, "" },
//  { 0x3D88, "" },
//  { 0x3D89, "" },
//  { 0x3D8A, "" },
//  { 0x3D8B, "" },
//  { 0x3D8C, "" },
//  { 0x3D8D, "" },
//  { 0x3D8E, "" },
//  { 0x3D8F, "" },
//  { 0x3D90, "" },
//  { 0x3D91, "" },
//  { 0x3D92, "" },
//  { 0x3D93, "" },
//  { 0x3D94, "" },
//  { 0x3D95, "" },
//  { 0x3D96, "" },
//  { 0x3D97, "" },
//  { 0x3D98, "" },
//  { 0x3D99, "" },
//  { 0x3D9A, "" },
//  { 0x3D9B, "" },
//  { 0x3D9C, "" },
//  { 0x3D9D, "" },
//  { 0x3D9E, "" },
//  { 0x3D9F, "" },
//  { 0x3DA0, "" },
//  { 0x3DA1, "" },
//  { 0x3DA2, "" },
//  { 0x3DA3, "" },
//  { 0x3DA4, "" },
//  { 0x3DA5, "" },
//  { 0x3DA6, "" },
//  { 0x3DA7, "" },
//  { 0x3DA8, "" },
//  { 0x3DA9, "" },
//  { 0x3DAA, "" },
//  { 0x3DAB, "" },
//  { 0x3DAC, "" },
//  { 0x3DAD, "" },
//  { 0x3DAE, "" },
//  { 0x3DAF, "" },
//  { 0x3DB0, "" },
//  { 0x3DB1, "" },
//  { 0x3DB2, "" },
//  { 0x3DB3, "" },
//  { 0x3DB4, "" },
//  { 0x3DB5, "" },
//  { 0x3DB6, "" },
//  { 0x3DB7, "" },
//  { 0x3DB8, "" },
//  { 0x3DB9, "" },
    { 0x3DBA, "get_linked_ent" },
    { 0x3DBB, "get_linked_ents" },
//  { 0x3DBC, "" },
//  { 0x3DBD, "" },
//  { 0x3DBE, "" },
//  { 0x3DBF, "" },
    { 0x3DC0, "get_linked_vehicle_nodes" },
    { 0x3DC1, "get_links" },
//  { 0x3DC2, "" },
//  { 0x3DC3, "" },
//  { 0x3DC4, "" },
//  { 0x3DC5, "" },
//  { 0x3DC6, "" },
//  { 0x3DC7, "" },
//  { 0x3DC8, "" },
//  { 0x3DC9, "" },
//  { 0x3DCA, "" },
//  { 0x3DCB, "" },
//  { 0x3DCC, "" },
//  { 0x3DCD, "" },
//  { 0x3DCE, "" },
//  { 0x3DCF, "" },
//  { 0x3DD0, "" },
//  { 0x3DD1, "" },
//  { 0x3DD2, "" },
//  { 0x3DD3, "" },
//  { 0x3DD4, "" },
//  { 0x3DD5, "" },
//  { 0x3DD6, "" },
//  { 0x3DD7, "" },
//  { 0x3DD8, "" },
//  { 0x3DD9, "" },
//  { 0x3DDA, "" },
//  { 0x3DDB, "" },
//  { 0x3DDC, "" },
//  { 0x3DDD, "" },
//  { 0x3DDE, "" },
//  { 0x3DDF, "" },
//  { 0x3DE0, "" },
//  { 0x3DE1, "" },
//  { 0x3DE2, "" },
    { 0x3DE3, "get_nearest_capzone_team" },
//  { 0x3DE4, "" },
//  { 0x3DE5, "" },
//  { 0x3DE6, "" },
//  { 0x3DE7, "" },
//  { 0x3DE8, "" },
//  { 0x3DE9, "" },
//  { 0x3DEA, "" },
//  { 0x3DEB, "" },
//  { 0x3DEC, "" },
//  { 0x3DED, "" },
//  { 0x3DEE, "" },
//  { 0x3DEF, "" },
//  { 0x3DF0, "" },
    { 0x3DF1, "get_noteworthy_ent" },
//  { 0x3DF2, "" },
//  { 0x3DF3, "" },
//  { 0x3DF4, "" },
//  { 0x3DF5, "" },
//  { 0x3DF6, "" },
//  { 0x3DF7, "" },
//  { 0x3DF8, "" },
//  { 0x3DF9, "" },
//  { 0x3DFA, "" },
//  { 0x3DFB, "" },
//  { 0x3DFC, "" },
//  { 0x3DFD, "" },
//  { 0x3DFE, "" },
//  { 0x3DFF, "" },
//  { 0x3E00, "" },
//  { 0x3E01, "" },
//  { 0x3E02, "" },
//  { 0x3E03, "" },
//  { 0x3E04, "" },
//  { 0x3E05, "" },
//  { 0x3E06, "" },
//  { 0x3E07, "" },
//  { 0x3E08, "" },
//  { 0x3E09, "" },
//  { 0x3E0A, "" },
//  { 0x3E0B, "" },
//  { 0x3E0C, "" },
//  { 0x3E0D, "" },
//  { 0x3E0E, "" },
//  { 0x3E0F, "" },
//  { 0x3E10, "" },
//  { 0x3E11, "" },
//  { 0x3E12, "" },
//  { 0x3E13, "" },
//  { 0x3E14, "" },
//  { 0x3E15, "" },
//  { 0x3E16, "" },
//  { 0x3E17, "" },
//  { 0x3E18, "" },
//  { 0x3E19, "" },
//  { 0x3E1A, "" },
//  { 0x3E1B, "" },
//  { 0x3E1C, "" },
//  { 0x3E1D, "" },
//  { 0x3E1E, "" },
//  { 0x3E1F, "" },
//  { 0x3E20, "" },
//  { 0x3E21, "" },
//  { 0x3E22, "" },
//  { 0x3E23, "" },
//  { 0x3E24, "" },
//  { 0x3E25, "" },
//  { 0x3E26, "" },
//  { 0x3E27, "" },
//  { 0x3E28, "" },
//  { 0x3E29, "" },
//  { 0x3E2A, "" },
//  { 0x3E2B, "" },
//  { 0x3E2C, "" },
//  { 0x3E2D, "" },
//  { 0x3E2E, "" },
//  { 0x3E2F, "" },
//  { 0x3E30, "" },
//  { 0x3E31, "" },
    { 0x3E32, "get_players_watching" },
//  { 0x3E33, "" },
//  { 0x3E34, "" },
//  { 0x3E35, "" },
//  { 0x3E36, "" },
//  { 0x3E37, "" },
//  { 0x3E38, "" },
//  { 0x3E39, "" },
//  { 0x3E3A, "" },
//  { 0x3E3B, "" },
//  { 0x3E3C, "" },
//  { 0x3E3D, "" },
//  { 0x3E3E, "" },
//  { 0x3E3F, "" },
//  { 0x3E40, "" },
//  { 0x3E41, "" },
//  { 0x3E42, "" },
//  { 0x3E43, "" },
//  { 0x3E44, "" },
//  { 0x3E45, "" },
//  { 0x3E46, "" },
//  { 0x3E47, "" },
//  { 0x3E48, "" },
//  { 0x3E49, "" },
    { 0x3E4A, "get_rank_xp_and_prestige_for_bot" },
//  { 0x3E4B, "" },
//  { 0x3E4C, "" },
//  { 0x3E4D, "" },
//  { 0x3E4E, "" },
//  { 0x3E4F, "" },
//  { 0x3E50, "" },
//  { 0x3E51, "" },
//  { 0x3E52, "" },
//  { 0x3E53, "" },
//  { 0x3E54, "" },
//  { 0x3E55, "" },
//  { 0x3E56, "" },
//  { 0x3E57, "" },
//  { 0x3E58, "" },
//  { 0x3E59, "" },
//  { 0x3E5A, "" },
//  { 0x3E5B, "" },
//  { 0x3E5C, "" },
//  { 0x3E5D, "" },
//  { 0x3E5E, "" },
//  { 0x3E5F, "" },
//  { 0x3E60, "" },
//  { 0x3E61, "" },
//  { 0x3E62, "" },
//  { 0x3E63, "" },
//  { 0x3E64, "" },
    { 0x3E65, "get_spawn_weapon_name" },
//  { 0x3E66, "" },
//  { 0x3E67, "" },
//  { 0x3E68, "" },
//  { 0x3E69, "" },
//  { 0x3E6A, "" },
//  { 0x3E6B, "" },
//  { 0x3E6C, "" },
//  { 0x3E6D, "" },
//  { 0x3E6E, "" },
    { 0x3E6F, "get_start_spawn_centers" },
//  { 0x3E70, "" },
//  { 0x3E71, "" },
//  { 0x3E72, "" },
//  { 0x3E73, "" },
//  { 0x3E74, "" },
//  { 0x3E75, "" },
//  { 0x3E76, "" },
//  { 0x3E77, "" },
//  { 0x3E78, "" },
//  { 0x3E79, "" },
//  { 0x3E7A, "" },
//  { 0x3E7B, "" },
//  { 0x3E7C, "" },
//  { 0x3E7D, "" },
//  { 0x3E7E, "" },
//  { 0x3E7F, "" },
//  { 0x3E80, "" },
    { 0x3E81, "get_table_name" },
//  { 0x3E82, "" },
//  { 0x3E83, "" },
//  { 0x3E84, "" },
//  { 0x3E85, "" },
//  { 0x3E86, "" },
    { 0x3E87, "get_target_ent" },
//  { 0x3E88, "" },
//  { 0x3E89, "" },
//  { 0x3E8A, "" },
//  { 0x3E8B, "" },
//  { 0x3E8C, "" },
//  { 0x3E8D, "" },
//  { 0x3E8E, "" },
//  { 0x3E8F, "" },
//  { 0x3E90, "" },
//  { 0x3E91, "" },
    { 0x3E92, "get_template_level" },
//  { 0x3E93, "" },
//  { 0x3E94, "" },
//  { 0x3E95, "" },
//  { 0x3E96, "" },
//  { 0x3E97, "" },
//  { 0x3E98, "" },
//  { 0x3E99, "" },
//  { 0x3E9A, "" },
//  { 0x3E9B, "" },
//  { 0x3E9C, "" },
//  { 0x3E9D, "" },
//  { 0x3E9E, "" },
//  { 0x3E9F, "" },
//  { 0x3EA0, "" },
//  { 0x3EA1, "" },
//  { 0x3EA2, "" },
//  { 0x3EA3, "" },
//  { 0x3EA4, "" },
//  { 0x3EA5, "" },
//  { 0x3EA6, "" },
//  { 0x3EA7, "" },
//  { 0x3EA8, "" },
//  { 0x3EA9, "" },
//  { 0x3EAA, "" },
//  { 0x3EAB, "" },
//  { 0x3EAC, "" },
//  { 0x3EAD, "" },
//  { 0x3EAE, "" },
//  { 0x3EAF, "" },
//  { 0x3EB0, "" },
//  { 0x3EB1, "" },
//  { 0x3EB2, "" },
//  { 0x3EB3, "" },
//  { 0x3EB4, "" },
//  { 0x3EB5, "" },
//  { 0x3EB6, "" },
//  { 0x3EB7, "" },
//  { 0x3EB8, "" },
//  { 0x3EB9, "" },
//  { 0x3EBA, "" },
//  { 0x3EBB, "" },
//  { 0x3EBC, "" },
//  { 0x3EBD, "" },
//  { 0x3EBE, "" },
//  { 0x3EBF, "" },
//  { 0x3EC0, "" },
//  { 0x3EC1, "" },
    { 0x3EC2, "get_water_weapon" },
//  { 0x3EC3, "" },
//  { 0x3EC4, "" },
//  { 0x3EC5, "" },
//  { 0x3EC6, "" },
//  { 0x3EC7, "" },
//  { 0x3EC8, "" },
//  { 0x3EC9, "" },
//  { 0x3ECA, "" },
//  { 0x3ECB, "" },
//  { 0x3ECC, "" },
//  { 0x3ECD, "" },
//  { 0x3ECE, "" },
//  { 0x3ECF, "" },
//  { 0x3ED0, "" },
//  { 0x3ED1, "" },
    { 0x3ED2, "get_zone_dir" },
    { 0x3ED3, "get_zone_origins" },
    { 0x3ED4, "get_zone_origins_auto" },
//  { 0x3ED5, "" },
//  { 0x3ED6, "" },
//  { 0x3ED7, "" },
    { 0x3ED8, "getactiveplayerlist" },
//  { 0x3ED9, "" },
    { 0x3EDA, "getaerialkillstreakarray" },
//  { 0x3EDB, "" },
//  { 0x3EDC, "" },
//  { 0x3EDD, "" },
//  { 0x3EDE, "" },
//  { 0x3EDF, "" },
//  { 0x3EE0, "" },
//  { 0x3EE1, "" },
//  { 0x3EE2, "" },
//  { 0x3EE3, "" },
    { 0x3EE4, "getairstrikedanger" },
//  { 0x3EE5, "" },
//  { 0x3EE6, "" },
    { 0x3EE7, "getaliastypefromsoundalias" },
//  { 0x3EE8, "" },
    { 0x3EE9, "getallstreakmodulescost" },
//  { 0x3EEA, "" },
//  { 0x3EEB, "" },
//  { 0x3EEC, "" },
//  { 0x3EED, "" },
//  { 0x3EEE, "" },
//  { 0x3EEF, "" },
//  { 0x3EF0, "" },
//  { 0x3EF1, "" },
//  { 0x3EF2, "" },
//  { 0x3EF3, "" },
//  { 0x3EF4, "" },
//  { 0x3EF5, "" },
//  { 0x3EF6, "" },
//  { 0x3EF7, "" },
//  { 0x3EF8, "" },
//  { 0x3EF9, "" },
//  { 0x3EFA, "" },
//  { 0x3EFB, "" },
//  { 0x3EFC, "" },
//  { 0x3EFD, "" },
//  { 0x3EFE, "" },
//  { 0x3EFF, "" },
//  { 0x3F00, "" },
//  { 0x3F01, "" },
//  { 0x3F02, "" },
//  { 0x3F03, "" },
//  { 0x3F04, "" },
//  { 0x3F05, "" },
//  { 0x3F06, "" },
    { 0x3F07, "getattachmentlistbasenames" },
    { 0x3F08, "getattachmentlistuniqenames" },
    { 0x3F09, "getattachmenttype" },
//  { 0x3F0A, "" },
    { 0x3F0B, "getaverageorigin" },
//  { 0x3F0C, "" },
//  { 0x3F0D, "" },
    { 0x3F0E, "getbasefromlootversion" },
    { 0x3F0F, "getbaseweaponname" },
//  { 0x3F10, "" },
//  { 0x3F11, "" },
//  { 0x3F12, "" },
//  { 0x3F13, "" },
//  { 0x3F14, "" },
//  { 0x3F15, "" },
//  { 0x3F16, "" },
    { 0x3F17, "getbetterplayer" },
    { 0x3F18, "getbetterteam" },
//  { 0x3F19, "" },
    { 0x3F1A, "getbuddyspawnangles" },
//  { 0x3F1B, "" },
//  { 0x3F1C, "" },
//  { 0x3F1D, "" },
//  { 0x3F1E, "" },
//  { 0x3F1F, "" },
//  { 0x3F20, "" },
//  { 0x3F21, "" },
    { 0x3F22, "getcannedresponse" },
    { 0x3F23, "getcapxpscale" },
//  { 0x3F24, "" },
    { 0x3F25, "getcarrierweaponcurrent" },
    { 0x3F26, "getcentroiddistance" },
//  { 0x3F27, "" },
//  { 0x3F28, "" },
    { 0x3F29, "getchallengefilter" },
    { 0x3F2A, "getchallengestatus" },
    { 0x3F2B, "getchallengetable" },
//  { 0x3F2C, "" },
//  { 0x3F2D, "" },
    { 0x3F2E, "getclaimteam" },
    { 0x3F2F, "getclasschoice" },
    { 0x3F30, "getclassindex" },
    { 0x3F31, "getclosest" },
//  { 0x3F32, "" },
//  { 0x3F33, "" },
//  { 0x3F34, "" },
//  { 0x3F35, "" },
//  { 0x3F36, "" },
//  { 0x3F37, "" },
//  { 0x3F38, "" },
//  { 0x3F39, "" },
//  { 0x3F3A, "" },
//  { 0x3F3B, "" },
//  { 0x3F3C, "" },
//  { 0x3F3D, "" },
//  { 0x3F3E, "" },
//  { 0x3F3F, "" },
//  { 0x3F40, "" },
//  { 0x3F41, "" },
//  { 0x3F42, "" },
//  { 0x3F43, "" },
    { 0x3F44, "getcurrentfraction" },
//  { 0x3F45, "" },
    { 0x3F46, "getdamageableents" },
//  { 0x3F47, "" },
//  { 0x3F48, "" },
//  { 0x3F49, "" },
//  { 0x3F4A, "" },
//  { 0x3F4B, "" },
    { 0x3F4C, "getdeathspawnpoint" },
    { 0x3F4D, "getdefaultcostume" },
//  { 0x3F4E, "" },
//  { 0x3F4F, "" },
//  { 0x3F50, "" },
//  { 0x3F51, "" },
//  { 0x3F52, "" },
//  { 0x3F53, "" },
//  { 0x3F54, "" },
//  { 0x3F55, "" },
//  { 0x3F56, "" },
//  { 0x3F57, "" },
//  { 0x3F58, "" },
//  { 0x3F59, "" },
//  { 0x3F5A, "" },
//  { 0x3F5B, "" },
//  { 0x3F5C, "" },
//  { 0x3F5D, "" },
//  { 0x3F5E, "" },
//  { 0x3F5F, "" },
//  { 0x3F60, "" },
//  { 0x3F61, "" },
//  { 0x3F62, "" },
//  { 0x3F63, "" },
//  { 0x3F64, "" },
//  { 0x3F65, "" },
//  { 0x3F66, "" },
//  { 0x3F67, "" },
//  { 0x3F68, "" },
    { 0x3F69, "getdomroundtimepassed" },
//  { 0x3F6A, "" },
//  { 0x3F6B, "" },
//  { 0x3F6C, "" },
//  { 0x3F6D, "" },
//  { 0x3F6E, "" },
//  { 0x3F6F, "" },
//  { 0x3F70, "" },
//  { 0x3F71, "" },
//  { 0x3F72, "" },
    { 0x3F73, "getdvarvec" },
//  { 0x3F74, "" },
//  { 0x3F75, "" },
//  { 0x3F76, "" },
    { 0x3F77, "getearliestclaimplayer" },
    { 0x3F78, "getempdamageents" },
    { 0x3F79, "getemptyloadout" },
    { 0x3F7A, "getemptyperks" },
//  { 0x3F7B, "" },
//  { 0x3F7C, "" },
//  { 0x3F7D, "" },
//  { 0x3F7E, "" },
    { 0x3F7F, "getenemyteam" },
//  { 0x3F80, "" },
//  { 0x3F81, "" },
//  { 0x3F82, "" },
//  { 0x3F83, "" },
//  { 0x3F84, "" },
//  { 0x3F85, "" },
//  { 0x3F86, "" },
//  { 0x3F87, "" },
//  { 0x3F88, "" },
//  { 0x3F89, "" },
//  { 0x3F8A, "" },
    { 0x3F8B, "getexploderdelaydefault" },
//  { 0x3F8C, "" },
//  { 0x3F8D, "" },
//  { 0x3F8E, "" },
    { 0x3F8F, "getfarthest" },
//  { 0x3F90, "" },
//  { 0x3F91, "" },
//  { 0x3F92, "" },
//  { 0x3F93, "" },
    { 0x3F94, "getfirstprimaryweapon" },
    { 0x3F95, "getfirstzone" },
    { 0x3F96, "getflagteam" },
//  { 0x3F97, "" },
//  { 0x3F98, "" },
//  { 0x3F99, "" },
//  { 0x3F9A, "" },
    { 0x3F9B, "getfloatproperty" },
//  { 0x3F9C, "" },
//  { 0x3F9D, "" },
//  { 0x3F9E, "" },
    { 0x3F9F, "getfraggrenadecount" },
//  { 0x3FA0, "" },
//  { 0x3FA1, "" },
//  { 0x3FA2, "" },
//  { 0x3FA3, "" },
//  { 0x3FA4, "" },
//  { 0x3FA5, "" },
    { 0x3FA6, "getfx" },
//  { 0x3FA7, "" },
    { 0x3FA8, "getgametypenumlives" },
    { 0x3FA9, "getgamewinner" },
//  { 0x3FAA, "" },
//  { 0x3FAB, "" },
    { 0x3FAC, "getgrenadegraceperiodtimeleft" },
//  { 0x3FAD, "" },
//  { 0x3FAE, "" },
//  { 0x3FAF, "" },
//  { 0x3FB0, "" },
//  { 0x3FB1, "" },
//  { 0x3FB2, "" },
//  { 0x3FB3, "" },
//  { 0x3FB4, "" },
    { 0x3FB5, "getgroundslammaxdamage" },
    { 0x3FB6, "getgroundslammaxheight" },
    { 0x3FB7, "getgroundslammaxradius" },
    { 0x3FB8, "getgroundslammindamage" },
    { 0x3FB9, "getgroundslamminheight" },
    { 0x3FBA, "getgroundslamminradius" },
//  { 0x3FBB, "" },
//  { 0x3FBC, "" },
//  { 0x3FBD, "" },
    { 0x3FBE, "gethalftime" },
    { 0x3FBF, "gethardcorecostume" },
//  { 0x3FC0, "" },
//  { 0x3FC1, "" },
    { 0x3FC2, "gethelipilotmeshoffset" },
    { 0x3FC3, "gethelipilottraceoffset" },
//  { 0x3FC4, "" },
//  { 0x3FC5, "" },
    { 0x3FC6, "gethighestprogressedplayers" },
    { 0x3FC7, "gethighestscoringplayer" },
    { 0x3FC8, "gethighestscoringplayersarray" },
    { 0x3FC9, "gethitlocheight" },
    { 0x3FCA, "gethitloctag" },
//  { 0x3FCB, "" },
//  { 0x3FCC, "" },
    { 0x3FCD, "gethostplayer" },
    { 0x3FCE, "geticonshader" },
//  { 0x3FCF, "" },
//  { 0x3FD0, "" },
//  { 0x3FD1, "" },
//  { 0x3FD2, "" },
//  { 0x3FD3, "" },
//  { 0x3FD4, "" },
//  { 0x3FD5, "" },
//  { 0x3FD6, "" },
//  { 0x3FD7, "" },
//  { 0x3FD8, "" },
    { 0x3FD9, "getintproperty" },
    { 0x3FDA, "getitemweaponname" },
    { 0x3FDB, "getjointeampermissions" },
//  { 0x3FDC, "" },
    { 0x3FDD, "getkillcamentity" },
    { 0x3FDE, "getkillstreakalliesdialog" },
    { 0x3FDF, "getkillstreakallteamstreak" },
    { 0x3FE0, "getkillstreakcount" },
    { 0x3FE1, "getkillstreakcrateicon" },
    { 0x3FE2, "getkillstreakdescription" },
    { 0x3FE3, "getkillstreakdialog" },
    { 0x3FE4, "getkillstreakdpadicon" },
    { 0x3FE5, "getkillstreakearneddialog" },
    { 0x3FE6, "getkillstreakearnedhint" },
    { 0x3FE7, "getkillstreakenemydialog" },
    { 0x3FE8, "getkillstreakenemyusedialog" },
    { 0x3FE9, "getkillstreakfromchallenge" },
    { 0x3FEA, "getkillstreakhint" },
    { 0x3FEB, "getkillstreakicon" },
    { 0x3FEC, "getkillstreakindex" },
    { 0x3FED, "getkillstreakinformenemy" },
    { 0x3FEE, "getkillstreakkills" },
    { 0x3FEF, "getkillstreakmodules" },
    { 0x3FF0, "getkillstreakname" },
    { 0x3FF1, "getkillstreakoverheadicon" },
    { 0x3FF2, "getkillstreakreference" },
    { 0x3FF3, "getkillstreakrownum" },
    { 0x3FF4, "getkillstreakscore" },
    { 0x3FF5, "getkillstreaksound" },
    { 0x3FF6, "getkillstreakunearnedicon" },
    { 0x3FF7, "getkillstreakweapon" },
    { 0x3FF8, "getlabel" },
//  { 0x3FF9, "" },
    { 0x3FFA, "getlastlivingplayer" },
    { 0x3FFB, "getlastweapon" },
//  { 0x3FFC, "" },
//  { 0x3FFD, "" },
//  { 0x3FFE, "" },
//  { 0x3FFF, "" },
//  { 0x4000, "" },
//  { 0x4001, "" },
//  { 0x4002, "" },
//  { 0x4003, "" },
//  { 0x4004, "" },
//  { 0x4005, "" },
    { 0x4006, "getlivingplayers" },
    { 0x4007, "getloadout" },
    { 0x4008, "getlocation" },
    { 0x4009, "getloccalloutalias" },
//  { 0x400A, "" },
//  { 0x400B, "" },
//  { 0x400C, "" },
    { 0x400D, "getloopeffectdelaydefault" },
    { 0x400E, "getlosingplayers" },
    { 0x400F, "getlowermessage" },
    { 0x4010, "getlowestavailableclientid" },
//  { 0x4011, "" },
//  { 0x4012, "" },
    { 0x4013, "getmapname" },
    { 0x4014, "getmarksmanunlockattachment" },
    { 0x4015, "getmatchrulesspecialclass" },
//  { 0x4016, "" },
//  { 0x4017, "" },
//  { 0x4018, "" },
//  { 0x4019, "" },
//  { 0x401A, "" },
//  { 0x401B, "" },
//  { 0x401C, "" },
//  { 0x401D, "" },
    { 0x401E, "getmaxstreakcost" },
//  { 0x401F, "" },
//  { 0x4020, "" },
    { 0x4021, "getminioncount" },
    { 0x4022, "getminutespassed" },
//  { 0x4023, "" },
//  { 0x4024, "" },
//  { 0x4025, "" },
//  { 0x4026, "" },
    { 0x4027, "getmodulelineemp" },
//  { 0x4028, "" },
    { 0x4029, "getmostkilled" },
    { 0x402A, "getmostkilledby" },
//  { 0x402B, "" },
//  { 0x402C, "" },
//  { 0x402D, "" },
//  { 0x402E, "" },
//  { 0x402F, "" },
//  { 0x4030, "" },
    { 0x4031, "getnearestflagpoint" },
    { 0x4032, "getnearestflagteam" },
    { 0x4033, "getnearestpathnode" },
    { 0x4034, "getnearestspawns" },
    { 0x4035, "getnearestzonepoint" },
//  { 0x4036, "" },
//  { 0x4037, "" },
//  { 0x4038, "" },
//  { 0x4039, "" },
    { 0x403A, "getnextgun" },
//  { 0x403B, "" },
//  { 0x403C, "" },
    { 0x403D, "getnextlifeid" },
//  { 0x403E, "" },
    { 0x403F, "getnextobjid" },
//  { 0x4040, "" },
    { 0x4041, "getnextrelevantdialog" },
//  { 0x4042, "" },
    { 0x4043, "getnextzone" },
    { 0x4044, "getnextzonefromqueue" },
    { 0x4045, "getnodearrayfunction" },
//  { 0x4046, "" },
//  { 0x4047, "" },
//  { 0x4048, "" },
//  { 0x4049, "" },
    { 0x404A, "getnodefunction" },
//  { 0x404B, "" },
//  { 0x404C, "" },
//  { 0x404D, "" },
//  { 0x404E, "" },
//  { 0x404F, "" },
//  { 0x4050, "" },
//  { 0x4051, "" },
//  { 0x4052, "" },
//  { 0x4053, "" },
//  { 0x4054, "" },
//  { 0x4055, "" },
//  { 0x4056, "" },
    { 0x4057, "getnumtouchingexceptteam" },
    { 0x4058, "getobjectivehinttext" },
    { 0x4059, "getobjectivescoretext" },
    { 0x405A, "getobjectivetext" },
    { 0x405B, "getobjpointbyindex" },
    { 0x405C, "getobjpointbyname" },
//  { 0x405D, "" },
//  { 0x405E, "" },
    { 0x405F, "getoneshoteffectdelaydefault" },
//  { 0x4060, "" },
//  { 0x4061, "" },
//  { 0x4062, "" },
//  { 0x4063, "" },
//  { 0x4064, "" },
    { 0x4065, "getotherteam" },
//  { 0x4066, "" },
//  { 0x4067, "" },
//  { 0x4068, "" },
//  { 0x4069, "" },
//  { 0x406A, "" },
//  { 0x406B, "" },
//  { 0x406C, "" },
//  { 0x406D, "" },
//  { 0x406E, "" },
//  { 0x406F, "" },
//  { 0x4070, "" },
//  { 0x4071, "" },
//  { 0x4072, "" },
//  { 0x4073, "" },
//  { 0x4074, "" },
    { 0x4075, "getowneddomflags" },
    { 0x4076, "getownerteam" },
//  { 0x4077, "" },
    { 0x4078, "getparent" },
//  { 0x4079, "" },
//  { 0x407A, "" },
//  { 0x407B, "" },
//  { 0x407C, "" },
//  { 0x407D, "" },
//  { 0x407E, "" },
    { 0x407F, "getpersstat" },
//  { 0x4080, "" },
//  { 0x4081, "" },
//  { 0x4082, "" },
//  { 0x4083, "" },
//  { 0x4084, "" },
    { 0x4085, "getplant" },
//  { 0x4086, "" },
//  { 0x4087, "" },
//  { 0x4088, "" },
    { 0x4089, "getplayerforguid" },
    { 0x408A, "getplayerfromclientnum" },
//  { 0x408B, "" },
//  { 0x408C, "" },
    { 0x408D, "getplayerstat" },
    { 0x408E, "getplayerstattime" },
    { 0x408F, "getplayertraceheight" },
//  { 0x4090, "" },
    { 0x4091, "getpotentiallivingplayers" },
    { 0x4092, "getpracticeroundclass" },
    { 0x4093, "getpracticeroundcostume" },
//  { 0x4094, "" },
//  { 0x4095, "" },
//  { 0x4096, "" },
    { 0x4097, "getprefereddompoints" },
//  { 0x4098, "" },
    { 0x4099, "getprestigelevel" },
//  { 0x409A, "" },
//  { 0x409B, "" },
    { 0x409C, "getproperty" },
    { 0x409D, "getqacalloutalias" },
//  { 0x409E, "" },
//  { 0x409F, "" },
//  { 0x40A0, "" },
//  { 0x40A1, "" },
//  { 0x40A2, "" },
//  { 0x40A3, "" },
//  { 0x40A4, "" },
    { 0x40A5, "getrandomspectatorspawnpoint" },
//  { 0x40A6, "" },
    { 0x40A7, "getrank" },
    { 0x40A8, "getrankforxp" },
//  { 0x40A9, "" },
    { 0x40AA, "getrankinfofull" },
    { 0x40AB, "getrankinfolevel" },
    { 0x40AC, "getrankinfomaxxp" },
    { 0x40AD, "getrankinfominxp" },
    { 0x40AE, "getrankinfoxpamt" },
    { 0x40AF, "getrankxp" },
//  { 0x40B0, "" },
    { 0x40B1, "getredeemedxp" },
//  { 0x40B2, "" },
    { 0x40B3, "getrelativeteam" },
//  { 0x40B4, "" },
    { 0x40B5, "getremotename" },
//  { 0x40B6, "" },
    { 0x40B7, "getroundaccuracy" },
//  { 0x40B8, "" },
    { 0x40B9, "getroundswon" },
//  { 0x40BA, "" },
//  { 0x40BB, "" },
//  { 0x40BC, "" },
//  { 0x40BD, "" },
//  { 0x40BE, "" },
    { 0x40BF, "getscoreinfovalue" },
    { 0x40C0, "getscorelimit" },
    { 0x40C1, "getscoreperminute" },
    { 0x40C2, "getscoreremaining" },
//  { 0x40C3, "" },
//  { 0x40C4, "" },
    { 0x40C5, "getsecondspassed" },
//  { 0x40C6, "" },
//  { 0x40C7, "" },
//  { 0x40C8, "" },
//  { 0x40C9, "" },
    { 0x40CA, "getsmokegrenadecount" },
//  { 0x40CB, "" },
//  { 0x40CC, "" },
//  { 0x40CD, "" },
//  { 0x40CE, "" },
    { 0x40CF, "getspawnorigin" },
    { 0x40D0, "getspawnpoint" },
    { 0x40D1, "getspawnpoint_awayfromenemies" },
    { 0x40D2, "getspawnpoint_domination" },
    { 0x40D3, "getspawnpoint_freeforall" },
    { 0x40D4, "getspawnpoint_hardpoint" },
    { 0x40D5, "getspawnpoint_nearteam" },
    { 0x40D6, "getspawnpoint_random" },
    { 0x40D7, "getspawnpoint_safeguard" },
    { 0x40D8, "getspawnpoint_searchandrescue" },
    { 0x40D9, "getspawnpoint_startspawn" },
    { 0x40DA, "getspawnpoint_twar" },
    { 0x40DB, "getspawnpointarray" },
    { 0x40DC, "getspawnteam" },
//  { 0x40DD, "" },
//  { 0x40DE, "" },
//  { 0x40DF, "" },
//  { 0x40E0, "" },
//  { 0x40E1, "" },
//  { 0x40E2, "" },
//  { 0x40E3, "" },
//  { 0x40E4, "" },
    { 0x40E5, "getstancecenter" },
//  { 0x40E6, "" },
//  { 0x40E7, "" },
//  { 0x40E8, "" },
//  { 0x40E9, "" },
//  { 0x40EA, "" },
//  { 0x40EB, "" },
//  { 0x40EC, "" },
//  { 0x40ED, "" },
//  { 0x40EE, "" },
//  { 0x40EF, "" },
//  { 0x40F0, "" },
//  { 0x40F1, "" },
//  { 0x40F2, "" },
//  { 0x40F3, "" },
    { 0x40F4, "getstreakcost" },
//  { 0x40F5, "" },
    { 0x40F6, "getstreakmodulebasekillstreak" },
    { 0x40F7, "getstreakmodulecost" },
//  { 0x40F8, "" },
    { 0x40F9, "getstruct" },
//  { 0x40FA, "" },
    { 0x40FB, "getstructarray" },
//  { 0x40FC, "" },
//  { 0x40FD, "" },
//  { 0x40FE, "" },
//  { 0x40FF, "" },
//  { 0x4100, "" },
//  { 0x4101, "" },
//  { 0x4102, "" },
//  { 0x4103, "" },
//  { 0x4104, "" },
//  { 0x4105, "" },
//  { 0x4106, "" },
//  { 0x4107, "" },
    { 0x4108, "getteambalance" },
    { 0x4109, "getteamcolor" },
    { 0x410A, "getteamcratemodel" },
    { 0x410B, "getteamdeploymodel" },
    { 0x410C, "getteamdompoints" },
    { 0x410D, "getteameliminatedstring" },
    { 0x410E, "getteamflagcarrymodel" },
    { 0x410F, "getteamflagcount" },
    { 0x4110, "getteamflagfx" },
    { 0x4111, "getteamflagicon" },
    { 0x4112, "getteamflagmodel" },
    { 0x4113, "getteamforfeitedstring" },
    { 0x4114, "getteamheadicon" },
    { 0x4115, "getteamhudicon" },
    { 0x4116, "getteamicon" },
    { 0x4117, "getteamindex" },
    { 0x4118, "getteammatesoutofcombat" },
    { 0x4119, "getteamname" },
    { 0x411A, "getteamshortname" },
    { 0x411B, "getteamsize" },
    { 0x411C, "getteamspawnmusic" },
    { 0x411D, "getteamspawnpoints" },
    { 0x411E, "getteamvoiceprefix" },
    { 0x411F, "getteamwinmusic" },
//  { 0x4120, "" },
//  { 0x4121, "" },
//  { 0x4122, "" },
//  { 0x4123, "" },
//  { 0x4124, "" },
    { 0x4125, "gettierfromtable" },
//  { 0x4126, "" },
    { 0x4127, "gettimedeciseconds" },
//  { 0x4128, "" },
    { 0x4129, "gettimelimit" },
    { 0x412A, "gettimepassed" },
    { 0x412B, "gettimepasseddeciseconds" },
    { 0x412C, "gettimepasseddecisecondsincludingrounds" },
//  { 0x412D, "" },
    { 0x412E, "gettimepassedpercentage" },
    { 0x412F, "gettimeremaining" },
//  { 0x4130, "" },
    { 0x4131, "gettimesincedompointcapture" },
//  { 0x4132, "" },
//  { 0x4133, "" },
    { 0x4134, "gettotalscore" },
    { 0x4135, "gettotalxp" },
//  { 0x4136, "" },
//  { 0x4137, "" },
//  { 0x4138, "" },
//  { 0x4139, "" },
//  { 0x413A, "" },
//  { 0x413B, "" },
    { 0x413C, "gettweakabledvar" },
    { 0x413D, "gettweakabledvarvalue" },
    { 0x413E, "gettweakablelastvalue" },
    { 0x413F, "gettweakablevalue" },
//  { 0x4140, "" },
    { 0x4141, "getuniqueid" },
//  { 0x4142, "" },
    { 0x4143, "getunownedflagneareststart" },
//  { 0x4144, "" },
//  { 0x4145, "" },
    { 0x4146, "getupdateteams" },
//  { 0x4147, "" },
    { 0x4148, "getvalidlocation" },
//  { 0x4149, "" },
//  { 0x414A, "" },
//  { 0x414B, "" },
//  { 0x414C, "" },
    { 0x414D, "getvalueinrange" },
//  { 0x414E, "" },
//  { 0x414F, "" },
//  { 0x4150, "" },
//  { 0x4151, "" },
//  { 0x4152, "" },
//  { 0x4153, "" },
//  { 0x4154, "" },
//  { 0x4155, "" },
//  { 0x4156, "" },
    { 0x4157, "getwaitingbattlebuddy" },
//  { 0x4158, "" },
//  { 0x4159, "" },
//  { 0x415A, "" },
    { 0x415B, "getwatcheddvar" },
//  { 0x415C, "" },
    { 0x415D, "getweaponattachmentarrayfromstats" },
    { 0x415E, "getweaponattachmentfromchallenge" },
    { 0x415F, "getweaponattachmentfromstats" },
    { 0x4160, "getweaponattachmentsbasenames" },
    { 0x4161, "getweaponbasedgrenadecount" },
    { 0x4162, "getweaponbasedsmokegrenadecount" },
    { 0x4163, "getweaponchoice" },
    { 0x4164, "getweaponclass" },
//  { 0x4165, "" },
    { 0x4166, "getweaponfromchallenge" },
//  { 0x4167, "" },
    { 0x4168, "getweaponheaviestvalue" },
    { 0x4169, "getweaponnametokens" },
    { 0x416A, "getweaponweight" },
//  { 0x416B, "" },
    { 0x416C, "getwinningteam" },
    { 0x416D, "getxpscale" },
//  { 0x416E, "" },
//  { 0x416F, "" },
//  { 0x4170, "" },
//  { 0x4171, "" },
//  { 0x4172, "" },
//  { 0x4173, "" },
//  { 0x4174, "" },
//  { 0x4175, "" },
    { 0x4176, "getzonearray" },
//  { 0x4177, "" },
//  { 0x4178, "" },
//  { 0x4179, "" },
//  { 0x417A, "" },
//  { 0x417B, "" },
//  { 0x417C, "" },
//  { 0x417D, "" },
//  { 0x417E, "" },
//  { 0x417F, "" },
//  { 0x4180, "" },
//  { 0x4181, "" },
//  { 0x4182, "" },
//  { 0x4183, "" },
//  { 0x4184, "" },
//  { 0x4185, "" },
//  { 0x4186, "" },
//  { 0x4187, "" },
//  { 0x4188, "" },
//  { 0x4189, "" },
//  { 0x418A, "" },
//  { 0x418B, "" },
//  { 0x418C, "" },
//  { 0x418D, "" },
//  { 0x418E, "" },
//  { 0x418F, "" },
//  { 0x4190, "" },
//  { 0x4191, "" },
//  { 0x4192, "" },
//  { 0x4193, "" },
//  { 0x4194, "" },
//  { 0x4195, "" },
//  { 0x4196, "" },
//  { 0x4197, "" },
//  { 0x4198, "" },
//  { 0x4199, "" },
//  { 0x419A, "" },
//  { 0x419B, "" },
//  { 0x419C, "" },
//  { 0x419D, "" },
//  { 0x419E, "" },
//  { 0x419F, "" },
//  { 0x41A0, "" },
//  { 0x41A1, "" },
//  { 0x41A2, "" },
//  { 0x41A3, "" },
//  { 0x41A4, "" },
//  { 0x41A5, "" },
//  { 0x41A6, "" },
//  { 0x41A7, "" },
//  { 0x41A8, "" },
//  { 0x41A9, "" },
//  { 0x41AA, "" },
//  { 0x41AB, "" },
//  { 0x41AC, "" },
//  { 0x41AD, "" },
//  { 0x41AE, "" },
//  { 0x41AF, "" },
//  { 0x41B0, "" },
//  { 0x41B1, "" },
//  { 0x41B2, "" },
//  { 0x41B3, "" },
//  { 0x41B4, "" },
//  { 0x41B5, "" },
    { 0x41B6, "give_capture_credit" },
//  { 0x41B7, "" },
//  { 0x41B8, "" },
//  { 0x41B9, "" },
    { 0x41BA, "give_exo_cloak" },
    { 0x41BB, "give_exo_health" },
    { 0x41BC, "give_exo_hover" },
    { 0x41BD, "give_exo_mute" },
    { 0x41BE, "give_exo_overclock" },
    { 0x41BF, "give_exo_ping" },
    { 0x41C0, "give_exo_repulsor" },
    { 0x41C1, "give_exo_shield" },
//  { 0x41C2, "" },
//  { 0x41C3, "" },
//  { 0x41C4, "" },
//  { 0x41C5, "" },
//  { 0x41C6, "" },
//  { 0x41C7, "" },
//  { 0x41C8, "" },
//  { 0x41C9, "" },
//  { 0x41CA, "" },
//  { 0x41CB, "" },
//  { 0x41CC, "" },
//  { 0x41CD, "" },
//  { 0x41CE, "" },
//  { 0x41CF, "" },
//  { 0x41D0, "" },
//  { 0x41D1, "" },
//  { 0x41D2, "" },
//  { 0x41D3, "" },
//  { 0x41D4, "" },
//  { 0x41D5, "" },
//  { 0x41D6, "" },
//  { 0x41D7, "" },
//  { 0x41D8, "" },
    { 0x41D9, "giveability" },
//  { 0x41DA, "" },
    { 0x41DB, "giveadrenaline" },
    { 0x41DC, "giveadrenalinedirect" },
    { 0x41DD, "giveandapplyloadout" },
//  { 0x41DE, "" },
//  { 0x41DF, "" },
    { 0x41E0, "giveblindeyeafterspawn" },
//  { 0x41E1, "" },
    { 0x41E2, "givedefaultperks" },
    { 0x41E3, "giveflagcapturexp" },
    { 0x41E4, "giveflagneutralizexp" },
//  { 0x41E5, "" },
//  { 0x41E6, "" },
//  { 0x41E7, "" },
//  { 0x41E8, "" },
    { 0x41E9, "givehordekillstreak" },
//  { 0x41EA, "" },
    { 0x41EB, "givekillstreak" },
    { 0x41EC, "givekillstreakweapon" },
    { 0x41ED, "givelastonteamwarning" },
    { 0x41EE, "giveloadout" },
    { 0x41EF, "givematchbonus" },
    { 0x41F0, "givenextgun" },
    { 0x41F1, "giveobject" },
    { 0x41F2, "giveoffhand" },
    { 0x41F3, "giveonemanarmyclass" },
    { 0x41F4, "giveownedkillstreakitem" },
    { 0x41F5, "giveperk" },
//  { 0x41F6, "" },
//  { 0x41F7, "" },
//  { 0x41F8, "" },
    { 0x41F9, "giveplayerscore" },
//  { 0x41FA, "" },
//  { 0x41FB, "" },
    { 0x41FC, "giverankxp" },
    { 0x41FD, "giverankxpafterwait" },
//  { 0x41FE, "" },
    { 0x41FF, "givescoreloss" },
    { 0x4200, "giveselectedkillstreakitem" },
//  { 0x4201, "" },
//  { 0x4202, "" },
//  { 0x4203, "" },
//  { 0x4204, "" },
//  { 0x4205, "" },
//  { 0x4206, "" },
//  { 0x4207, "" },
//  { 0x4208, "" },
    { 0x4209, "giveteamscoreforobjective" },
    { 0x420A, "giveteamscoreforobjectiveendofframe" },
//  { 0x420B, "" },
//  { 0x420C, "" },
//  { 0x420D, "" },
    { 0x420E, "givezonecapturexp" },
//  { 0x420F, "" },
//  { 0x4210, "" },
//  { 0x4211, "" },
//  { 0x4212, "" },
//  { 0x4213, "" },
//  { 0x4214, "" },
//  { 0x4215, "" },
//  { 0x4216, "" },
//  { 0x4217, "" },
//  { 0x4218, "" },
//  { 0x4219, "" },
//  { 0x421A, "" },
//  { 0x421B, "" },
//  { 0x421C, "" },
//  { 0x421D, "" },
//  { 0x421E, "" },
//  { 0x421F, "" },
//  { 0x4220, "" },
//  { 0x4221, "" },
//  { 0x4222, "" },
//  { 0x4223, "" },
//  { 0x4224, "" },
//  { 0x4225, "" },
//  { 0x4226, "" },
//  { 0x4227, "" },
//  { 0x4228, "" },
//  { 0x4229, "" },
//  { 0x422A, "" },
//  { 0x422B, "" },
//  { 0x422C, "" },
//  { 0x422D, "" },
    { 0x422E, "global_tables" },
//  { 0x422F, "" },
//  { 0x4230, "" },
    { 0x4231, "globalusableents" },
//  { 0x4232, "" },
//  { 0x4233, "" },
//  { 0x4234, "" },
//  { 0x4235, "" },
    { 0x4236, "glowstickenemyuselistener" },
    { 0x4237, "glowsticksetupandwaitfordeath" },
    { 0x4238, "glowstickteamupdater" },
    { 0x4239, "glowstickuselistener" },
//  { 0x423A, "" },
//  { 0x423B, "" },
//  { 0x423C, "" },
//  { 0x423D, "" },
//  { 0x423E, "" },
//  { 0x423F, "" },
//  { 0x4240, "" },
//  { 0x4241, "" },
//  { 0x4242, "" },
//  { 0x4243, "" },
//  { 0x4244, "" },
//  { 0x4245, "" },
//  { 0x4246, "" },
//  { 0x4247, "" },
//  { 0x4248, "" },
//  { 0x4249, "" },
//  { 0x424A, "" },
//  { 0x424B, "" },
//  { 0x424C, "" },
//  { 0x424D, "" },
//  { 0x424E, "" },
//  { 0x424F, "" },
//  { 0x4250, "" },
//  { 0x4251, "" },
//  { 0x4252, "" },
//  { 0x4253, "" },
//  { 0x4254, "" },
//  { 0x4255, "" },
//  { 0x4256, "" },
//  { 0x4257, "" },
//  { 0x4258, "" },
//  { 0x4259, "" },
//  { 0x425A, "" },
//  { 0x425B, "" },
    { 0x425C, "goliath_bad_landing_volumes" },
//  { 0x425D, "" },
//  { 0x425E, "" },
//  { 0x425F, "" },
//  { 0x4260, "" },
//  { 0x4261, "" },
//  { 0x4262, "" },
//  { 0x4263, "" },
//  { 0x4264, "" },
//  { 0x4265, "" },
//  { 0x4266, "" },
//  { 0x4267, "" },
//  { 0x4268, "" },
//  { 0x4269, "" },
//  { 0x426A, "" },
    { 0x426B, "goliathattachflag" },
//  { 0x426C, "" },
//  { 0x426D, "" },
    { 0x426E, "goliathdropbomb" },
    { 0x426F, "goliathdropflag" },
    { 0x4270, "goliaththink" },
//  { 0x4271, "" },
//  { 0x4272, "" },
//  { 0x4273, "" },
//  { 0x4274, "" },
//  { 0x4275, "" },
//  { 0x4276, "" },
//  { 0x4277, "" },
    { 0x4278, "gotinfectedevent" },
//  { 0x4279, "" },
//  { 0x427A, "" },
//  { 0x427B, "" },
//  { 0x427C, "" },
//  { 0x427D, "" },
//  { 0x427E, "" },
    { 0x427F, "gotonextspawn" },
    { 0x4280, "gotonextstartspawn" },
//  { 0x4281, "" },
//  { 0x4282, "" },
//  { 0x4283, "" },
    { 0x4284, "gotoprevspawn" },
    { 0x4285, "gotoprevstartspawn" },
//  { 0x4286, "" },
//  { 0x4287, "" },
    { 0x4288, "gotpullbacknotify" },
//  { 0x4289, "" },
//  { 0x428A, "" },
//  { 0x428B, "" },
//  { 0x428C, "" },
//  { 0x428D, "" },
//  { 0x428E, "" },
//  { 0x428F, "" },
//  { 0x4290, "" },
//  { 0x4291, "" },
//  { 0x4292, "" },
//  { 0x4293, "" },
//  { 0x4294, "" },
//  { 0x4295, "" },
//  { 0x4296, "" },
//  { 0x4297, "" },
//  { 0x4298, "" },
//  { 0x4299, "" },
//  { 0x429A, "" },
//  { 0x429B, "" },
//  { 0x429C, "" },
//  { 0x429D, "" },
//  { 0x429E, "" },
//  { 0x429F, "" },
//  { 0x42A0, "" },
//  { 0x42A1, "" },
//  { 0x42A2, "" },
//  { 0x42A3, "" },
//  { 0x42A4, "" },
//  { 0x42A5, "" },
//  { 0x42A6, "" },
//  { 0x42A7, "" },
//  { 0x42A8, "" },
//  { 0x42A9, "" },
//  { 0x42AA, "" },
//  { 0x42AB, "" },
//  { 0x42AC, "" },
//  { 0x42AD, "" },
//  { 0x42AE, "" },
//  { 0x42AF, "" },
//  { 0x42B0, "" },
//  { 0x42B1, "" },
//  { 0x42B2, "" },
//  { 0x42B3, "" },
//  { 0x42B4, "" },
//  { 0x42B5, "" },
//  { 0x42B6, "" },
//  { 0x42B7, "" },
//  { 0x42B8, "" },
//  { 0x42B9, "" },
//  { 0x42BA, "" },
//  { 0x42BB, "" },
//  { 0x42BC, "" },
//  { 0x42BD, "" },
//  { 0x42BE, "" },
//  { 0x42BF, "" },
//  { 0x42C0, "" },
//  { 0x42C1, "" },
//  { 0x42C2, "" },
//  { 0x42C3, "" },
//  { 0x42C4, "" },
//  { 0x42C5, "" },
//  { 0x42C6, "" },
//  { 0x42C7, "" },
//  { 0x42C8, "" },
//  { 0x42C9, "" },
//  { 0x42CA, "" },
//  { 0x42CB, "" },
//  { 0x42CC, "" },
//  { 0x42CD, "" },
//  { 0x42CE, "" },
//  { 0x42CF, "" },
//  { 0x42D0, "" },
//  { 0x42D1, "" },
//  { 0x42D2, "" },
//  { 0x42D3, "" },
//  { 0x42D4, "" },
//  { 0x42D5, "" },
//  { 0x42D6, "" },
//  { 0x42D7, "" },
//  { 0x42D8, "" },
//  { 0x42D9, "" },
//  { 0x42DA, "" },
//  { 0x42DB, "" },
//  { 0x42DC, "" },
//  { 0x42DD, "" },
//  { 0x42DE, "" },
//  { 0x42DF, "" },
//  { 0x42E0, "" },
//  { 0x42E1, "" },
//  { 0x42E2, "" },
//  { 0x42E3, "" },
//  { 0x42E4, "" },
//  { 0x42E5, "" },
//  { 0x42E6, "" },
//  { 0x42E7, "" },
//  { 0x42E8, "" },
//  { 0x42E9, "" },
//  { 0x42EA, "" },
//  { 0x42EB, "" },
//  { 0x42EC, "" },
//  { 0x42ED, "" },
//  { 0x42EE, "" },
//  { 0x42EF, "" },
    { 0x42F0, "graceperiod" },
//  { 0x42F1, "" },
//  { 0x42F2, "" },
//  { 0x42F3, "" },
//  { 0x42F4, "" },
//  { 0x42F5, "" },
//  { 0x42F6, "" },
//  { 0x42F7, "" },
//  { 0x42F8, "" },
//  { 0x42F9, "" },
//  { 0x42FA, "" },
//  { 0x42FB, "" },
//  { 0x42FC, "" },
//  { 0x42FD, "" },
//  { 0x42FE, "" },
//  { 0x42FF, "" },
//  { 0x4300, "" },
//  { 0x4301, "" },
//  { 0x4302, "" },
//  { 0x4303, "" },
//  { 0x4304, "" },
//  { 0x4305, "" },
//  { 0x4306, "" },
//  { 0x4307, "" },
//  { 0x4308, "" },
//  { 0x4309, "" },
//  { 0x430A, "" },
//  { 0x430B, "" },
//  { 0x430C, "" },
//  { 0x430D, "" },
//  { 0x430E, "" },
//  { 0x430F, "" },
//  { 0x4310, "" },
//  { 0x4311, "" },
//  { 0x4312, "" },
//  { 0x4313, "" },
//  { 0x4314, "" },
//  { 0x4315, "" },
//  { 0x4316, "" },
//  { 0x4317, "" },
//  { 0x4318, "" },
//  { 0x4319, "" },
//  { 0x431A, "" },
//  { 0x431B, "" },
//  { 0x431C, "" },
//  { 0x431D, "" },
//  { 0x431E, "" },
//  { 0x431F, "" },
//  { 0x4320, "" },
//  { 0x4321, "" },
//  { 0x4322, "" },
//  { 0x4323, "" },
//  { 0x4324, "" },
//  { 0x4325, "" },
//  { 0x4326, "" },
//  { 0x4327, "" },
//  { 0x4328, "" },
//  { 0x4329, "" },
//  { 0x432A, "" },
//  { 0x432B, "" },
//  { 0x432C, "" },
//  { 0x432D, "" },
//  { 0x432E, "" },
//  { 0x432F, "" },
//  { 0x4330, "" },
//  { 0x4331, "" },
//  { 0x4332, "" },
//  { 0x4333, "" },
//  { 0x4334, "" },
//  { 0x4335, "" },
//  { 0x4336, "" },
//  { 0x4337, "" },
//  { 0x4338, "" },
//  { 0x4339, "" },
//  { 0x433A, "" },
//  { 0x433B, "" },
//  { 0x433C, "" },
//  { 0x433D, "" },
//  { 0x433E, "" },
//  { 0x433F, "" },
//  { 0x4340, "" },
//  { 0x4341, "" },
//  { 0x4342, "" },
//  { 0x4343, "" },
//  { 0x4344, "" },
//  { 0x4345, "" },
//  { 0x4346, "" },
//  { 0x4347, "" },
//  { 0x4348, "" },
//  { 0x4349, "" },
//  { 0x434A, "" },
//  { 0x434B, "" },
//  { 0x434C, "" },
//  { 0x434D, "" },
//  { 0x434E, "" },
//  { 0x434F, "" },
//  { 0x4350, "" },
//  { 0x4351, "" },
//  { 0x4352, "" },
//  { 0x4353, "" },
//  { 0x4354, "" },
//  { 0x4355, "" },
//  { 0x4356, "" },
//  { 0x4357, "" },
//  { 0x4358, "" },
//  { 0x4359, "" },
//  { 0x435A, "" },
//  { 0x435B, "" },
//  { 0x435C, "" },
//  { 0x435D, "" },
//  { 0x435E, "" },
//  { 0x435F, "" },
//  { 0x4360, "" },
//  { 0x4361, "" },
//  { 0x4362, "" },
//  { 0x4363, "" },
//  { 0x4364, "" },
//  { 0x4365, "" },
//  { 0x4366, "" },
//  { 0x4367, "" },
//  { 0x4368, "" },
//  { 0x4369, "" },
//  { 0x436A, "" },
//  { 0x436B, "" },
//  { 0x436C, "" },
//  { 0x436D, "" },
//  { 0x436E, "" },
//  { 0x436F, "" },
//  { 0x4370, "" },
//  { 0x4371, "" },
//  { 0x4372, "" },
//  { 0x4373, "" },
//  { 0x4374, "" },
//  { 0x4375, "" },
//  { 0x4376, "" },
//  { 0x4377, "" },
//  { 0x4378, "" },
//  { 0x4379, "" },
//  { 0x437A, "" },
//  { 0x437B, "" },
//  { 0x437C, "" },
//  { 0x437D, "" },
//  { 0x437E, "" },
//  { 0x437F, "" },
//  { 0x4380, "" },
//  { 0x4381, "" },
//  { 0x4382, "" },
//  { 0x4383, "" },
//  { 0x4384, "" },
//  { 0x4385, "" },
//  { 0x4386, "" },
//  { 0x4387, "" },
//  { 0x4388, "" },
//  { 0x4389, "" },
//  { 0x438A, "" },
//  { 0x438B, "" },
//  { 0x438C, "" },
//  { 0x438D, "" },
//  { 0x438E, "" },
//  { 0x438F, "" },
//  { 0x4390, "" },
//  { 0x4391, "" },
//  { 0x4392, "" },
//  { 0x4393, "" },
//  { 0x4394, "" },
//  { 0x4395, "" },
//  { 0x4396, "" },
//  { 0x4397, "" },
//  { 0x4398, "" },
//  { 0x4399, "" },
//  { 0x439A, "" },
//  { 0x439B, "" },
//  { 0x439C, "" },
//  { 0x439D, "" },
//  { 0x439E, "" },
//  { 0x439F, "" },
//  { 0x43A0, "" },
//  { 0x43A1, "" },
//  { 0x43A2, "" },
//  { 0x43A3, "" },
//  { 0x43A4, "" },
//  { 0x43A5, "" },
//  { 0x43A6, "" },
//  { 0x43A7, "" },
//  { 0x43A8, "" },
//  { 0x43A9, "" },
//  { 0x43AA, "" },
//  { 0x43AB, "" },
//  { 0x43AC, "" },
//  { 0x43AD, "" },
//  { 0x43AE, "" },
//  { 0x43AF, "" },
//  { 0x43B0, "" },
//  { 0x43B1, "" },
//  { 0x43B2, "" },
//  { 0x43B3, "" },
//  { 0x43B4, "" },
//  { 0x43B5, "" },
//  { 0x43B6, "" },
//  { 0x43B7, "" },
//  { 0x43B8, "" },
//  { 0x43B9, "" },
//  { 0x43BA, "" },
//  { 0x43BB, "" },
//  { 0x43BC, "" },
//  { 0x43BD, "" },
//  { 0x43BE, "" },
//  { 0x43BF, "" },
//  { 0x43C0, "" },
//  { 0x43C1, "" },
//  { 0x43C2, "" },
//  { 0x43C3, "" },
//  { 0x43C4, "" },
//  { 0x43C5, "" },
//  { 0x43C6, "" },
//  { 0x43C7, "" },
//  { 0x43C8, "" },
//  { 0x43C9, "" },
//  { 0x43CA, "" },
//  { 0x43CB, "" },
//  { 0x43CC, "" },
//  { 0x43CD, "" },
//  { 0x43CE, "" },
//  { 0x43CF, "" },
//  { 0x43D0, "" },
//  { 0x43D1, "" },
//  { 0x43D2, "" },
//  { 0x43D3, "" },
//  { 0x43D4, "" },
    { 0x43D5, "green" },
//  { 0x43D6, "" },
//  { 0x43D7, "" },
//  { 0x43D8, "" },
//  { 0x43D9, "" },
//  { 0x43DA, "" },
//  { 0x43DB, "" },
//  { 0x43DC, "" },
//  { 0x43DD, "" },
    { 0x43DE, "grenade_array" },
//  { 0x43DF, "" },
//  { 0x43E0, "" },
//  { 0x43E1, "" },
//  { 0x43E2, "" },
//  { 0x43E3, "" },
//  { 0x43E4, "" },
//  { 0x43E5, "" },
    { 0x43E6, "grenade_earthquake" },
//  { 0x43E7, "" },
//  { 0x43E8, "" },
//  { 0x43E9, "" },
//  { 0x43EA, "" },
//  { 0x43EB, "" },
//  { 0x43EC, "" },
//  { 0x43ED, "" },
//  { 0x43EE, "" },
//  { 0x43EF, "" },
//  { 0x43F0, "" },
//  { 0x43F1, "" },
//  { 0x43F2, "" },
//  { 0x43F3, "" },
//  { 0x43F4, "" },
//  { 0x43F5, "" },
//  { 0x43F6, "" },
//  { 0x43F7, "" },
//  { 0x43F8, "" },
//  { 0x43F9, "" },
//  { 0x43FA, "" },
//  { 0x43FB, "" },
//  { 0x43FC, "" },
    { 0x43FD, "grenadegraceperiod" },
//  { 0x43FE, "" },
//  { 0x43FF, "" },
//  { 0x4400, "" },
//  { 0x4401, "" },
    { 0x4402, "grenadeproximitytracking" },
//  { 0x4403, "" },
    { 0x4404, "grenades" },
//  { 0x4405, "" },
//  { 0x4406, "" },
//  { 0x4407, "" },
//  { 0x4408, "" },
//  { 0x4409, "" },
//  { 0x440A, "" },
    { 0x440B, "grenadetracking" },
//  { 0x440C, "" },
    { 0x440D, "ground_origin" },
//  { 0x440E, "" },
//  { 0x440F, "" },
//  { 0x4410, "" },
//  { 0x4411, "" },
//  { 0x4412, "" },
//  { 0x4413, "" },
//  { 0x4414, "" },
//  { 0x4415, "" },
    { 0x4416, "groundtoairevent" },
//  { 0x4417, "" },
//  { 0x4418, "" },
//  { 0x4419, "" },
//  { 0x441A, "" },
//  { 0x441B, "" },
//  { 0x441C, "" },
//  { 0x441D, "" },
//  { 0x441E, "" },
//  { 0x441F, "" },
//  { 0x4420, "" },
//  { 0x4421, "" },
//  { 0x4422, "" },
//  { 0x4423, "" },
//  { 0x4424, "" },
//  { 0x4425, "" },
//  { 0x4426, "" },
//  { 0x4427, "" },
//  { 0x4428, "" },
//  { 0x4429, "" },
//  { 0x442A, "" },
//  { 0x442B, "" },
//  { 0x442C, "" },
//  { 0x442D, "" },
//  { 0x442E, "" },
//  { 0x442F, "" },
//  { 0x4430, "" },
//  { 0x4431, "" },
//  { 0x4432, "" },
//  { 0x4433, "" },
//  { 0x4434, "" },
//  { 0x4435, "" },
//  { 0x4436, "" },
//  { 0x4437, "" },
//  { 0x4438, "" },
//  { 0x4439, "" },
//  { 0x443A, "" },
//  { 0x443B, "" },
//  { 0x443C, "" },
//  { 0x443D, "" },
//  { 0x443E, "" },
//  { 0x443F, "" },
//  { 0x4440, "" },
//  { 0x4441, "" },
//  { 0x4442, "" },
//  { 0x4443, "" },
//  { 0x4444, "" },
//  { 0x4445, "" },
//  { 0x4446, "" },
//  { 0x4447, "" },
//  { 0x4448, "" },
//  { 0x4449, "" },
//  { 0x444A, "" },
//  { 0x444B, "" },
//  { 0x444C, "" },
    { 0x444D, "guid" },
//  { 0x444E, "" },
//  { 0x444F, "" },
    { 0x4450, "guidgen" },
//  { 0x4451, "" },
//  { 0x4452, "" },
    { 0x4453, "gun_curgun" },
//  { 0x4454, "" },
//  { 0x4455, "" },
    { 0x4456, "gun_guns" },
//  { 0x4457, "" },
//  { 0x4458, "" },
    { 0x4459, "gun_loadout" },
//  { 0x445A, "" },
//  { 0x445B, "" },
//  { 0x445C, "" },
//  { 0x445D, "" },
//  { 0x445E, "" },
//  { 0x445F, "" },
//  { 0x4460, "" },
//  { 0x4461, "" },
//  { 0x4462, "" },
//  { 0x4463, "" },
//  { 0x4464, "" },
//  { 0x4465, "" },
//  { 0x4466, "" },
//  { 0x4467, "" },
//  { 0x4468, "" },
//  { 0x4469, "" },
//  { 0x446A, "" },
    { 0x446B, "gungameclass" },
    { 0x446C, "gungamegunindex" },
    { 0x446D, "gungameprevgunindex" },
//  { 0x446E, "" },
    { 0x446F, "gunlist" },
    { 0x4470, "gunner" },
//  { 0x4471, "" },
//  { 0x4472, "" },
//  { 0x4473, "" },
//  { 0x4474, "" },
//  { 0x4475, "" },
//  { 0x4476, "" },
//  { 0x4477, "" },
//  { 0x4478, "" },
//  { 0x4479, "" },
//  { 0x447A, "" },
//  { 0x447B, "" },
//  { 0x447C, "" },
//  { 0x447D, "" },
//  { 0x447E, "" },
//  { 0x447F, "" },
//  { 0x4480, "" },
//  { 0x4481, "" },
//  { 0x4482, "" },
//  { 0x4483, "" },
//  { 0x4484, "" },
//  { 0x4485, "" },
//  { 0x4486, "" },
//  { 0x4487, "" },
//  { 0x4488, "" },
//  { 0x4489, "" },
//  { 0x448A, "" },
//  { 0x448B, "" },
//  { 0x448C, "" },
//  { 0x448D, "" },
//  { 0x448E, "" },
//  { 0x448F, "" },
//  { 0x4490, "" },
//  { 0x4491, "" },
//  { 0x4492, "" },
//  { 0x4493, "" },
//  { 0x4494, "" },
//  { 0x4495, "" },
//  { 0x4496, "" },
//  { 0x4497, "" },
//  { 0x4498, "" },
//  { 0x4499, "" },
//  { 0x449A, "" },
//  { 0x449B, "" },
//  { 0x449C, "" },
//  { 0x449D, "" },
//  { 0x449E, "" },
//  { 0x449F, "" },
//  { 0x44A0, "" },
//  { 0x44A1, "" },
//  { 0x44A2, "" },
//  { 0x44A3, "" },
//  { 0x44A4, "" },
//  { 0x44A5, "" },
//  { 0x44A6, "" },
//  { 0x44A7, "" },
//  { 0x44A8, "" },
//  { 0x44A9, "" },
//  { 0x44AA, "" },
//  { 0x44AB, "" },
//  { 0x44AC, "" },
//  { 0x44AD, "" },
//  { 0x44AE, "" },
//  { 0x44AF, "" },
//  { 0x44B0, "" },
//  { 0x44B1, "" },
//  { 0x44B2, "" },
//  { 0x44B3, "" },
//  { 0x44B4, "" },
//  { 0x44B5, "" },
//  { 0x44B6, "" },
//  { 0x44B7, "" },
//  { 0x44B8, "" },
//  { 0x44B9, "" },
//  { 0x44BA, "" },
//  { 0x44BB, "" },
//  { 0x44BC, "" },
//  { 0x44BD, "" },
//  { 0x44BE, "" },
//  { 0x44BF, "" },
//  { 0x44C0, "" },
//  { 0x44C1, "" },
//  { 0x44C2, "" },
//  { 0x44C3, "" },
//  { 0x44C4, "" },
//  { 0x44C5, "" },
//  { 0x44C6, "" },
//  { 0x44C7, "" },
//  { 0x44C8, "" },
//  { 0x44C9, "" },
//  { 0x44CA, "" },
//  { 0x44CB, "" },
//  { 0x44CC, "" },
//  { 0x44CD, "" },
//  { 0x44CE, "" },
//  { 0x44CF, "" },
//  { 0x44D0, "" },
//  { 0x44D1, "" },
//  { 0x44D2, "" },
//  { 0x44D3, "" },
//  { 0x44D4, "" },
//  { 0x44D5, "" },
//  { 0x44D6, "" },
//  { 0x44D7, "" },
//  { 0x44D8, "" },
//  { 0x44D9, "" },
//  { 0x44DA, "" },
//  { 0x44DB, "" },
//  { 0x44DC, "" },
//  { 0x44DD, "" },
//  { 0x44DE, "" },
//  { 0x44DF, "" },
//  { 0x44E0, "" },
//  { 0x44E1, "" },
//  { 0x44E2, "" },
//  { 0x44E3, "" },
//  { 0x44E4, "" },
//  { 0x44E5, "" },
//  { 0x44E6, "" },
//  { 0x44E7, "" },
//  { 0x44E8, "" },
//  { 0x44E9, "" },
//  { 0x44EA, "" },
//  { 0x44EB, "" },
//  { 0x44EC, "" },
//  { 0x44ED, "" },
//  { 0x44EE, "" },
//  { 0x44EF, "" },
//  { 0x44F0, "" },
//  { 0x44F1, "" },
//  { 0x44F2, "" },
//  { 0x44F3, "" },
//  { 0x44F4, "" },
//  { 0x44F5, "" },
//  { 0x44F6, "" },
//  { 0x44F7, "" },
//  { 0x44F8, "" },
    { 0x44F9, "halftime_switch_sides" },
    { 0x44FA, "halftimeonscorelimit" },
    { 0x44FB, "halftimeroundenddelay" },
    { 0x44FC, "halftimetype" },
    { 0x44FD, "halfwaydist" },
//  { 0x44FE, "" },
//  { 0x44FF, "" },
//  { 0x4500, "" },
//  { 0x4501, "" },
//  { 0x4502, "" },
//  { 0x4503, "" },
//  { 0x4504, "" },
//  { 0x4505, "" },
//  { 0x4506, "" },
//  { 0x4507, "" },
//  { 0x4508, "" },
//  { 0x4509, "" },
//  { 0x450A, "" },
//  { 0x450B, "" },
//  { 0x450C, "" },
//  { 0x450D, "" },
//  { 0x450E, "" },
//  { 0x450F, "" },
//  { 0x4510, "" },
//  { 0x4511, "" },
//  { 0x4512, "" },
//  { 0x4513, "" },
//  { 0x4514, "" },
//  { 0x4515, "" },
//  { 0x4516, "" },
//  { 0x4517, "" },
//  { 0x4518, "" },
//  { 0x4519, "" },
//  { 0x451A, "" },
//  { 0x451B, "" },
//  { 0x451C, "" },
//  { 0x451D, "" },
//  { 0x451E, "" },
//  { 0x451F, "" },
//  { 0x4520, "" },
//  { 0x4521, "" },
//  { 0x4522, "" },
//  { 0x4523, "" },
//  { 0x4524, "" },
//  { 0x4525, "" },
//  { 0x4526, "" },
//  { 0x4527, "" },
//  { 0x4528, "" },
//  { 0x4529, "" },
//  { 0x452A, "" },
//  { 0x452B, "" },
//  { 0x452C, "" },
//  { 0x452D, "" },
//  { 0x452E, "" },
//  { 0x452F, "" },
//  { 0x4530, "" },
//  { 0x4531, "" },
//  { 0x4532, "" },
//  { 0x4533, "" },
//  { 0x4534, "" },
//  { 0x4535, "" },
//  { 0x4536, "" },
//  { 0x4537, "" },
//  { 0x4538, "" },
//  { 0x4539, "" },
//  { 0x453A, "" },
//  { 0x453B, "" },
//  { 0x453C, "" },
//  { 0x453D, "" },
//  { 0x453E, "" },
//  { 0x453F, "" },
//  { 0x4540, "" },
//  { 0x4541, "" },
//  { 0x4542, "" },
//  { 0x4543, "" },
//  { 0x4544, "" },
//  { 0x4545, "" },
//  { 0x4546, "" },
//  { 0x4547, "" },
//  { 0x4548, "" },
//  { 0x4549, "" },
//  { 0x454A, "" },
//  { 0x454B, "" },
//  { 0x454C, "" },
//  { 0x454D, "" },
//  { 0x454E, "" },
//  { 0x454F, "" },
//  { 0x4550, "" },
//  { 0x4551, "" },
//  { 0x4552, "" },
//  { 0x4553, "" },
//  { 0x4554, "" },
//  { 0x4555, "" },
//  { 0x4556, "" },
//  { 0x4557, "" },
//  { 0x4558, "" },
//  { 0x4559, "" },
//  { 0x455A, "" },
//  { 0x455B, "" },
//  { 0x455C, "" },
//  { 0x455D, "" },
//  { 0x455E, "" },
//  { 0x455F, "" },
//  { 0x4560, "" },
//  { 0x4561, "" },
//  { 0x4562, "" },
//  { 0x4563, "" },
//  { 0x4564, "" },
//  { 0x4565, "" },
//  { 0x4566, "" },
//  { 0x4567, "" },
//  { 0x4568, "" },
//  { 0x4569, "" },
//  { 0x456A, "" },
//  { 0x456B, "" },
//  { 0x456C, "" },
//  { 0x456D, "" },
//  { 0x456E, "" },
//  { 0x456F, "" },
//  { 0x4570, "" },
//  { 0x4571, "" },
//  { 0x4572, "" },
//  { 0x4573, "" },
//  { 0x4574, "" },
    { 0x4575, "handle_exocloak" },
//  { 0x4576, "" },
//  { 0x4577, "" },
//  { 0x4578, "" },
//  { 0x4579, "" },
//  { 0x457A, "" },
//  { 0x457B, "" },
//  { 0x457C, "" },
//  { 0x457D, "" },
//  { 0x457E, "" },
//  { 0x457F, "" },
//  { 0x4580, "" },
//  { 0x4581, "" },
//  { 0x4582, "" },
//  { 0x4583, "" },
//  { 0x4584, "" },
//  { 0x4585, "" },
//  { 0x4586, "" },
//  { 0x4587, "" },
//  { 0x4588, "" },
//  { 0x4589, "" },
//  { 0x458A, "" },
//  { 0x458B, "" },
//  { 0x458C, "" },
//  { 0x458D, "" },
//  { 0x458E, "" },
//  { 0x458F, "" },
//  { 0x4590, "" },
//  { 0x4591, "" },
//  { 0x4592, "" },
//  { 0x4593, "" },
//  { 0x4594, "" },
//  { 0x4595, "" },
//  { 0x4596, "" },
//  { 0x4597, "" },
//  { 0x4598, "" },
//  { 0x4599, "" },
//  { 0x459A, "" },
//  { 0x459B, "" },
//  { 0x459C, "" },
//  { 0x459D, "" },
//  { 0x459E, "" },
//  { 0x459F, "" },
//  { 0x45A0, "" },
//  { 0x45A1, "" },
//  { 0x45A2, "" },
//  { 0x45A3, "" },
//  { 0x45A4, "" },
//  { 0x45A5, "" },
//  { 0x45A6, "" },
//  { 0x45A7, "" },
//  { 0x45A8, "" },
//  { 0x45A9, "" },
//  { 0x45AA, "" },
//  { 0x45AB, "" },
//  { 0x45AC, "" },
//  { 0x45AD, "" },
//  { 0x45AE, "" },
//  { 0x45AF, "" },
//  { 0x45B0, "" },
//  { 0x45B1, "" },
//  { 0x45B2, "" },
//  { 0x45B3, "" },
//  { 0x45B4, "" },
//  { 0x45B5, "" },
//  { 0x45B6, "" },
//  { 0x45B7, "" },
//  { 0x45B8, "" },
//  { 0x45B9, "" },
//  { 0x45BA, "" },
//  { 0x45BB, "" },
    { 0x45BC, "handle_moving_platforms" },
//  { 0x45BD, "" },
//  { 0x45BE, "" },
//  { 0x45BF, "" },
//  { 0x45C0, "" },
//  { 0x45C1, "" },
//  { 0x45C2, "" },
//  { 0x45C3, "" },
//  { 0x45C4, "" },
//  { 0x45C5, "" },
//  { 0x45C6, "" },
//  { 0x45C7, "" },
//  { 0x45C8, "" },
//  { 0x45C9, "" },
//  { 0x45CA, "" },
//  { 0x45CB, "" },
//  { 0x45CC, "" },
//  { 0x45CD, "" },
//  { 0x45CE, "" },
//  { 0x45CF, "" },
//  { 0x45D0, "" },
//  { 0x45D1, "" },
//  { 0x45D2, "" },
//  { 0x45D3, "" },
//  { 0x45D4, "" },
//  { 0x45D5, "" },
//  { 0x45D6, "" },
//  { 0x45D7, "" },
//  { 0x45D8, "" },
//  { 0x45D9, "" },
//  { 0x45DA, "" },
//  { 0x45DB, "" },
//  { 0x45DC, "" },
//  { 0x45DD, "" },
//  { 0x45DE, "" },
//  { 0x45DF, "" },
//  { 0x45E0, "" },
//  { 0x45E1, "" },
//  { 0x45E2, "" },
//  { 0x45E3, "" },
//  { 0x45E4, "" },
//  { 0x45E5, "" },
//  { 0x45E6, "" },
//  { 0x45E7, "" },
//  { 0x45E8, "" },
//  { 0x45E9, "" },
//  { 0x45EA, "" },
//  { 0x45EB, "" },
//  { 0x45EC, "" },
//  { 0x45ED, "" },
//  { 0x45EE, "" },
//  { 0x45EF, "" },
//  { 0x45F0, "" },
//  { 0x45F1, "" },
//  { 0x45F2, "" },
//  { 0x45F3, "" },
//  { 0x45F4, "" },
//  { 0x45F5, "" },
//  { 0x45F6, "" },
//  { 0x45F7, "" },
//  { 0x45F8, "" },
//  { 0x45F9, "" },
//  { 0x45FA, "" },
//  { 0x45FB, "" },
//  { 0x45FC, "" },
//  { 0x45FD, "" },
//  { 0x45FE, "" },
//  { 0x45FF, "" },
//  { 0x4600, "" },
//  { 0x4601, "" },
//  { 0x4602, "" },
//  { 0x4603, "" },
//  { 0x4604, "" },
//  { 0x4605, "" },
//  { 0x4606, "" },
//  { 0x4607, "" },
//  { 0x4608, "" },
//  { 0x4609, "" },
//  { 0x460A, "" },
//  { 0x460B, "" },
//  { 0x460C, "" },
//  { 0x460D, "" },
//  { 0x460E, "" },
//  { 0x460F, "" },
//  { 0x4610, "" },
//  { 0x4611, "" },
//  { 0x4612, "" },
//  { 0x4613, "" },
//  { 0x4614, "" },
//  { 0x4615, "" },
//  { 0x4616, "" },
//  { 0x4617, "" },
//  { 0x4618, "" },
//  { 0x4619, "" },
//  { 0x461A, "" },
//  { 0x461B, "" },
//  { 0x461C, "" },
//  { 0x461D, "" },
//  { 0x461E, "" },
//  { 0x461F, "" },
//  { 0x4620, "" },
//  { 0x4621, "" },
//  { 0x4622, "" },
//  { 0x4623, "" },
//  { 0x4624, "" },
//  { 0x4625, "" },
//  { 0x4626, "" },
//  { 0x4627, "" },
//  { 0x4628, "" },
//  { 0x4629, "" },
//  { 0x462A, "" },
//  { 0x462B, "" },
//  { 0x462C, "" },
//  { 0x462D, "" },
//  { 0x462E, "" },
//  { 0x462F, "" },
//  { 0x4630, "" },
//  { 0x4631, "" },
//  { 0x4632, "" },
//  { 0x4633, "" },
//  { 0x4634, "" },
//  { 0x4635, "" },
//  { 0x4636, "" },
//  { 0x4637, "" },
//  { 0x4638, "" },
//  { 0x4639, "" },
//  { 0x463A, "" },
//  { 0x463B, "" },
//  { 0x463C, "" },
//  { 0x463D, "" },
//  { 0x463E, "" },
//  { 0x463F, "" },
//  { 0x4640, "" },
//  { 0x4641, "" },
//  { 0x4642, "" },
//  { 0x4643, "" },
//  { 0x4644, "" },
//  { 0x4645, "" },
    { 0x4646, "handleapdamage" },
//  { 0x4647, "" },
//  { 0x4648, "" },
//  { 0x4649, "" },
//  { 0x464A, "" },
//  { 0x464B, "" },
//  { 0x464C, "" },
//  { 0x464D, "" },
//  { 0x464E, "" },
//  { 0x464F, "" },
//  { 0x4650, "" },
//  { 0x4651, "" },
//  { 0x4652, "" },
//  { 0x4653, "" },
//  { 0x4654, "" },
//  { 0x4655, "" },
//  { 0x4656, "" },
//  { 0x4657, "" },
//  { 0x4658, "" },
//  { 0x4659, "" },
    { 0x465A, "handleempdamage" },
//  { 0x465B, "" },
//  { 0x465C, "" },
//  { 0x465D, "" },
    { 0x465E, "handlefriendlyfiredeath" },
    { 0x465F, "handlegrenadedamage" },
    { 0x4660, "handlehostmigration" },
    { 0x4661, "handleincomingstinger" },
//  { 0x4662, "" },
//  { 0x4663, "" },
    { 0x4664, "handlemeleedamage" },
//  { 0x4665, "" },
    { 0x4666, "handlemissiledamage" },
//  { 0x4667, "" },
    { 0x4668, "handlenormaldeath" },
//  { 0x4669, "" },
//  { 0x466A, "" },
//  { 0x466B, "" },
//  { 0x466C, "" },
//  { 0x466D, "" },
//  { 0x466E, "" },
//  { 0x466F, "" },
//  { 0x4670, "" },
//  { 0x4671, "" },
//  { 0x4672, "" },
//  { 0x4673, "" },
//  { 0x4674, "" },
//  { 0x4675, "" },
//  { 0x4676, "" },
//  { 0x4677, "" },
//  { 0x4678, "" },
//  { 0x4679, "" },
    { 0x467A, "handlescavengerbagpickup" },
//  { 0x467B, "" },
//  { 0x467C, "" },
//  { 0x467D, "" },
    { 0x467E, "handlesuicidedeath" },
    { 0x467F, "handleteamchangedeath" },
//  { 0x4680, "" },
//  { 0x4681, "" },
//  { 0x4682, "" },
//  { 0x4683, "" },
//  { 0x4684, "" },
//  { 0x4685, "" },
//  { 0x4686, "" },
//  { 0x4687, "" },
//  { 0x4688, "" },
//  { 0x4689, "" },
//  { 0x468A, "" },
//  { 0x468B, "" },
//  { 0x468C, "" },
    { 0x468D, "handleworlddeath" },
//  { 0x468E, "" },
//  { 0x468F, "" },
//  { 0x4690, "" },
//  { 0x4691, "" },
//  { 0x4692, "" },
//  { 0x4693, "" },
//  { 0x4694, "" },
//  { 0x4695, "" },
//  { 0x4696, "" },
//  { 0x4697, "" },
//  { 0x4698, "" },
//  { 0x4699, "" },
//  { 0x469A, "" },
//  { 0x469B, "" },
//  { 0x469C, "" },
//  { 0x469D, "" },
//  { 0x469E, "" },
//  { 0x469F, "" },
//  { 0x46A0, "" },
//  { 0x46A1, "" },
//  { 0x46A2, "" },
//  { 0x46A3, "" },
//  { 0x46A4, "" },
//  { 0x46A5, "" },
//  { 0x46A6, "" },
//  { 0x46A7, "" },
//  { 0x46A8, "" },
//  { 0x46A9, "" },
//  { 0x46AA, "" },
//  { 0x46AB, "" },
//  { 0x46AC, "" },
//  { 0x46AD, "" },
//  { 0x46AE, "" },
//  { 0x46AF, "" },
//  { 0x46B0, "" },
//  { 0x46B1, "" },
//  { 0x46B2, "" },
//  { 0x46B3, "" },
//  { 0x46B4, "" },
//  { 0x46B5, "" },
//  { 0x46B6, "" },
//  { 0x46B7, "" },
//  { 0x46B8, "" },
//  { 0x46B9, "" },
//  { 0x46BA, "" },
//  { 0x46BB, "" },
//  { 0x46BC, "" },
//  { 0x46BD, "" },
//  { 0x46BE, "" },
//  { 0x46BF, "" },
//  { 0x46C0, "" },
//  { 0x46C1, "" },
//  { 0x46C2, "" },
//  { 0x46C3, "" },
//  { 0x46C4, "" },
//  { 0x46C5, "" },
    { 0x46C6, "hardcorecostumetablename" },
    { 0x46C7, "hardcoremode" },
//  { 0x46C8, "" },
//  { 0x46C9, "" },
    { 0x46CA, "hardpointmainloop" },
    { 0x46CB, "hardpointtweaks" },
    { 0x46CC, "hardpointtype" },
//  { 0x46CD, "" },
//  { 0x46CE, "" },
//  { 0x46CF, "" },
//  { 0x46D0, "" },
//  { 0x46D1, "" },
//  { 0x46D2, "" },
//  { 0x46D3, "" },
//  { 0x46D4, "" },
//  { 0x46D5, "" },
//  { 0x46D6, "" },
//  { 0x46D7, "" },
//  { 0x46D8, "" },
//  { 0x46D9, "" },
//  { 0x46DA, "" },
//  { 0x46DB, "" },
//  { 0x46DC, "" },
//  { 0x46DD, "" },
//  { 0x46DE, "" },
//  { 0x46DF, "" },
    { 0x46E0, "has_been_captured" },
//  { 0x46E1, "" },
//  { 0x46E2, "" },
//  { 0x46E3, "" },
//  { 0x46E4, "" },
//  { 0x46E5, "" },
//  { 0x46E6, "" },
//  { 0x46E7, "" },
//  { 0x46E8, "" },
//  { 0x46E9, "" },
//  { 0x46EA, "" },
//  { 0x46EB, "" },
//  { 0x46EC, "" },
//  { 0x46ED, "" },
//  { 0x46EE, "" },
//  { 0x46EF, "" },
//  { 0x46F0, "" },
//  { 0x46F1, "" },
//  { 0x46F2, "" },
//  { 0x46F3, "" },
//  { 0x46F4, "" },
//  { 0x46F5, "" },
//  { 0x46F6, "" },
//  { 0x46F7, "" },
//  { 0x46F8, "" },
//  { 0x46F9, "" },
//  { 0x46FA, "" },
//  { 0x46FB, "" },
//  { 0x46FC, "" },
//  { 0x46FD, "" },
//  { 0x46FE, "" },
//  { 0x46FF, "" },
//  { 0x4700, "" },
    { 0x4701, "has_trackrounds" },
//  { 0x4702, "" },
//  { 0x4703, "" },
//  { 0x4704, "" },
//  { 0x4705, "" },
//  { 0x4706, "" },
//  { 0x4707, "" },
//  { 0x4708, "" },
//  { 0x4709, "" },
//  { 0x470A, "" },
//  { 0x470B, "" },
//  { 0x470C, "" },
//  { 0x470D, "" },
//  { 0x470E, "" },
//  { 0x470F, "" },
//  { 0x4710, "" },
//  { 0x4711, "" },
//  { 0x4712, "" },
//  { 0x4713, "" },
    { 0x4714, "hasaioption" },
//  { 0x4715, "" },
//  { 0x4716, "" },
//  { 0x4717, "" },
//  { 0x4718, "" },
//  { 0x4719, "" },
//  { 0x471A, "" },
//  { 0x471B, "" },
    { 0x471C, "hasbattlebuddy" },
//  { 0x471D, "" },
//  { 0x471E, "" },
//  { 0x471F, "" },
//  { 0x4720, "" },
//  { 0x4721, "" },
//  { 0x4722, "" },
//  { 0x4723, "" },
//  { 0x4724, "" },
    { 0x4725, "hasdoneanycombat" },
    { 0x4726, "hasdonecombat" },
//  { 0x4727, "" },
//  { 0x4728, "" },
//  { 0x4729, "" },
//  { 0x472A, "" },
//  { 0x472B, "" },
//  { 0x472C, "" },
//  { 0x472D, "" },
//  { 0x472E, "" },
//  { 0x472F, "" },
//  { 0x4730, "" },
//  { 0x4731, "" },
    { 0x4732, "haslightarmor" },
//  { 0x4733, "" },
//  { 0x4734, "" },
//  { 0x4735, "" },
//  { 0x4736, "" },
//  { 0x4737, "" },
//  { 0x4738, "" },
//  { 0x4739, "" },
//  { 0x473A, "" },
    { 0x473B, "hasperksprintfire" },
//  { 0x473C, "" },
//  { 0x473D, "" },
    { 0x473E, "hasriotshieldequipped" },
//  { 0x473F, "" },
    { 0x4740, "hasscavengedammothislife" },
    { 0x4741, "hasselfrevive" },
    { 0x4742, "hasspawned" },
//  { 0x4743, "" },
//  { 0x4744, "" },
//  { 0x4745, "" },
//  { 0x4746, "" },
//  { 0x4747, "" },
//  { 0x4748, "" },
//  { 0x4749, "" },
//  { 0x474A, "" },
//  { 0x474B, "" },
//  { 0x474C, "" },
//  { 0x474D, "" },
//  { 0x474E, "" },
//  { 0x474F, "" },
//  { 0x4750, "" },
//  { 0x4751, "" },
//  { 0x4752, "" },
//  { 0x4753, "" },
//  { 0x4754, "" },
//  { 0x4755, "" },
//  { 0x4756, "" },
//  { 0x4757, "" },
//  { 0x4758, "" },
//  { 0x4759, "" },
//  { 0x475A, "" },
//  { 0x475B, "" },
//  { 0x475C, "" },
//  { 0x475D, "" },
//  { 0x475E, "" },
//  { 0x475F, "" },
//  { 0x4760, "" },
//  { 0x4761, "" },
//  { 0x4762, "" },
//  { 0x4763, "" },
//  { 0x4764, "" },
//  { 0x4765, "" },
//  { 0x4766, "" },
//  { 0x4767, "" },
//  { 0x4768, "" },
//  { 0x4769, "" },
//  { 0x476A, "" },
//  { 0x476B, "" },
//  { 0x476C, "" },
//  { 0x476D, "" },
//  { 0x476E, "" },
//  { 0x476F, "" },
//  { 0x4770, "" },
    { 0x4771, "hdrcolorintensity" },
//  { 0x4772, "" },
    { 0x4773, "hdrsuncolorintensity" },
//  { 0x4774, "" },
//  { 0x4775, "" },
//  { 0x4776, "" },
//  { 0x4777, "" },
//  { 0x4778, "" },
//  { 0x4779, "" },
    { 0x477A, "headmodel" },
    { 0x477B, "headshotevent" },
//  { 0x477C, "" },
//  { 0x477D, "" },
//  { 0x477E, "" },
//  { 0x477F, "" },
//  { 0x4780, "" },
//  { 0x4781, "" },
//  { 0x4782, "" },
//  { 0x4783, "" },
//  { 0x4784, "" },
//  { 0x4785, "" },
//  { 0x4786, "" },
//  { 0x4787, "" },
//  { 0x4788, "" },
//  { 0x4789, "" },
    { 0x478A, "healthoverlaycutoff" },
    { 0x478B, "healthregendisabled" },
    { 0x478C, "healthregenerated" },
    { 0x478D, "healthregeneration" },
    { 0x478E, "healthregenerationstreak" },
    { 0x478F, "healthregenlevel" },
//  { 0x4790, "" },
//  { 0x4791, "" },
//  { 0x4792, "" },
//  { 0x4793, "" },
//  { 0x4794, "" },
//  { 0x4795, "" },
//  { 0x4796, "" },
//  { 0x4797, "" },
//  { 0x4798, "" },
//  { 0x4799, "" },
//  { 0x479A, "" },
    { 0x479B, "heightfogbaseheight" },
    { 0x479C, "heightfogenabled" },
    { 0x479D, "heightfoghalfplanedistance" },
//  { 0x479E, "" },
//  { 0x479F, "" },
//  { 0x47A0, "" },
//  { 0x47A1, "" },
//  { 0x47A2, "" },
//  { 0x47A3, "" },
//  { 0x47A4, "" },
//  { 0x47A5, "" },
//  { 0x47A6, "" },
//  { 0x47A7, "" },
//  { 0x47A8, "" },
//  { 0x47A9, "" },
//  { 0x47AA, "" },
//  { 0x47AB, "" },
//  { 0x47AC, "" },
//  { 0x47AD, "" },
//  { 0x47AE, "" },
//  { 0x47AF, "" },
//  { 0x47B0, "" },
//  { 0x47B1, "" },
//  { 0x47B2, "" },
//  { 0x47B3, "" },
//  { 0x47B4, "" },
//  { 0x47B5, "" },
//  { 0x47B6, "" },
//  { 0x47B7, "" },
//  { 0x47B8, "" },
//  { 0x47B9, "" },
//  { 0x47BA, "" },
//  { 0x47BB, "" },
//  { 0x47BC, "" },
//  { 0x47BD, "" },
//  { 0x47BE, "" },
//  { 0x47BF, "" },
//  { 0x47C0, "" },
//  { 0x47C1, "" },
//  { 0x47C2, "" },
//  { 0x47C3, "" },
//  { 0x47C4, "" },
//  { 0x47C5, "" },
//  { 0x47C6, "" },
//  { 0x47C7, "" },
//  { 0x47C8, "" },
//  { 0x47C9, "" },
//  { 0x47CA, "" },
//  { 0x47CB, "" },
//  { 0x47CC, "" },
//  { 0x47CD, "" },
//  { 0x47CE, "" },
//  { 0x47CF, "" },
//  { 0x47D0, "" },
//  { 0x47D1, "" },
//  { 0x47D2, "" },
//  { 0x47D3, "" },
//  { 0x47D4, "" },
//  { 0x47D5, "" },
//  { 0x47D6, "" },
//  { 0x47D7, "" },
//  { 0x47D8, "" },
//  { 0x47D9, "" },
//  { 0x47DA, "" },
//  { 0x47DB, "" },
//  { 0x47DC, "" },
//  { 0x47DD, "" },
//  { 0x47DE, "" },
//  { 0x47DF, "" },
//  { 0x47E0, "" },
//  { 0x47E1, "" },
//  { 0x47E2, "" },
//  { 0x47E3, "" },
//  { 0x47E4, "" },
//  { 0x47E5, "" },
//  { 0x47E6, "" },
//  { 0x47E7, "" },
//  { 0x47E8, "" },
//  { 0x47E9, "" },
//  { 0x47EA, "" },
//  { 0x47EB, "" },
//  { 0x47EC, "" },
//  { 0x47ED, "" },
//  { 0x47EE, "" },
//  { 0x47EF, "" },
//  { 0x47F0, "" },
//  { 0x47F1, "" },
//  { 0x47F2, "" },
//  { 0x47F3, "" },
//  { 0x47F4, "" },
//  { 0x47F5, "" },
//  { 0x47F6, "" },
//  { 0x47F7, "" },
//  { 0x47F8, "" },
//  { 0x47F9, "" },
//  { 0x47FA, "" },
//  { 0x47FB, "" },
//  { 0x47FC, "" },
//  { 0x47FD, "" },
//  { 0x47FE, "" },
//  { 0x47FF, "" },
//  { 0x4800, "" },
//  { 0x4801, "" },
//  { 0x4802, "" },
//  { 0x4803, "" },
//  { 0x4804, "" },
//  { 0x4805, "" },
//  { 0x4806, "" },
//  { 0x4807, "" },
//  { 0x4808, "" },
//  { 0x4809, "" },
//  { 0x480A, "" },
//  { 0x480B, "" },
//  { 0x480C, "" },
//  { 0x480D, "" },
//  { 0x480E, "" },
//  { 0x480F, "" },
//  { 0x4810, "" },
//  { 0x4811, "" },
//  { 0x4812, "" },
    { 0x4813, "helis" },
    { 0x4814, "helispawning" },
    { 0x4815, "helitype" },
//  { 0x4816, "" },
//  { 0x4817, "" },
//  { 0x4818, "" },
//  { 0x4819, "" },
//  { 0x481A, "" },
//  { 0x481B, "" },
//  { 0x481C, "" },
//  { 0x481D, "" },
//  { 0x481E, "" },
//  { 0x481F, "" },
//  { 0x4820, "" },
//  { 0x4821, "" },
//  { 0x4822, "" },
//  { 0x4823, "" },
//  { 0x4824, "" },
//  { 0x4825, "" },
//  { 0x4826, "" },
//  { 0x4827, "" },
//  { 0x4828, "" },
//  { 0x4829, "" },
//  { 0x482A, "" },
//  { 0x482B, "" },
//  { 0x482C, "" },
//  { 0x482D, "" },
//  { 0x482E, "" },
//  { 0x482F, "" },
//  { 0x4830, "" },
//  { 0x4831, "" },
//  { 0x4832, "" },
//  { 0x4833, "" },
//  { 0x4834, "" },
//  { 0x4835, "" },
//  { 0x4836, "" },
//  { 0x4837, "" },
//  { 0x4838, "" },
//  { 0x4839, "" },
//  { 0x483A, "" },
    { 0x483B, "hidden" },
//  { 0x483C, "" },
//  { 0x483D, "" },
//  { 0x483E, "" },
//  { 0x483F, "" },
//  { 0x4840, "" },
//  { 0x4841, "" },
//  { 0x4842, "" },
//  { 0x4843, "" },
//  { 0x4844, "" },
//  { 0x4845, "" },
//  { 0x4846, "" },
//  { 0x4847, "" },
//  { 0x4848, "" },
//  { 0x4849, "" },
//  { 0x484A, "" },
//  { 0x484B, "" },
//  { 0x484C, "" },
//  { 0x484D, "" },
//  { 0x484E, "" },
//  { 0x484F, "" },
//  { 0x4850, "" },
//  { 0x4851, "" },
//  { 0x4852, "" },
//  { 0x4853, "" },
//  { 0x4854, "" },
//  { 0x4855, "" },
//  { 0x4856, "" },
//  { 0x4857, "" },
//  { 0x4858, "" },
//  { 0x4859, "" },
//  { 0x485A, "" },
    { 0x485B, "hide_notsolid" },
//  { 0x485C, "" },
//  { 0x485D, "" },
//  { 0x485E, "" },
//  { 0x485F, "" },
//  { 0x4860, "" },
//  { 0x4861, "" },
//  { 0x4862, "" },
//  { 0x4863, "" },
//  { 0x4864, "" },
//  { 0x4865, "" },
//  { 0x4866, "" },
//  { 0x4867, "" },
//  { 0x4868, "" },
//  { 0x4869, "" },
    { 0x486A, "hideattachmentswhilecloaked" },
//  { 0x486B, "" },
//  { 0x486C, "" },
    { 0x486D, "hidecarryiconongameend" },
    { 0x486E, "hideelem" },
//  { 0x486F, "" },
//  { 0x4870, "" },
//  { 0x4871, "" },
//  { 0x4872, "" },
//  { 0x4873, "" },
//  { 0x4874, "" },
    { 0x4875, "hidehudelementongameend" },
//  { 0x4876, "" },
//  { 0x4877, "" },
    { 0x4878, "hideondeath" },
    { 0x4879, "hideoverlays" },
//  { 0x487A, "" },
//  { 0x487B, "" },
    { 0x487C, "hidepodfx" },
//  { 0x487D, "" },
//  { 0x487E, "" },
//  { 0x487F, "" },
    { 0x4880, "hideworldiconongameend" },
//  { 0x4881, "" },
//  { 0x4882, "" },
//  { 0x4883, "" },
    { 0x4884, "high_jump_enable" },
//  { 0x4885, "" },
    { 0x4886, "high_jump_host_migration" },
    { 0x4887, "high_jump_on_player_spawn" },
    { 0x4888, "high_priority_for" },
//  { 0x4889, "" },
//  { 0x488A, "" },
//  { 0x488B, "" },
//  { 0x488C, "" },
//  { 0x488D, "" },
    { 0x488E, "highlight_effect" },
//  { 0x488F, "" },
//  { 0x4890, "" },
//  { 0x4891, "" },
//  { 0x4892, "" },
//  { 0x4893, "" },
//  { 0x4894, "" },
//  { 0x4895, "" },
//  { 0x4896, "" },
//  { 0x4897, "" },
//  { 0x4898, "" },
//  { 0x4899, "" },
//  { 0x489A, "" },
//  { 0x489B, "" },
//  { 0x489C, "" },
//  { 0x489D, "" },
//  { 0x489E, "" },
//  { 0x489F, "" },
//  { 0x48A0, "" },
//  { 0x48A1, "" },
//  { 0x48A2, "" },
//  { 0x48A3, "" },
//  { 0x48A4, "" },
    { 0x48A5, "hijackerevent" },
//  { 0x48A6, "" },
//  { 0x48A7, "" },
//  { 0x48A8, "" },
//  { 0x48A9, "" },
//  { 0x48AA, "" },
//  { 0x48AB, "" },
//  { 0x48AC, "" },
//  { 0x48AD, "" },
//  { 0x48AE, "" },
//  { 0x48AF, "" },
//  { 0x48B0, "" },
//  { 0x48B1, "" },
//  { 0x48B2, "" },
//  { 0x48B3, "" },
//  { 0x48B4, "" },
//  { 0x48B5, "" },
//  { 0x48B6, "" },
//  { 0x48B7, "" },
//  { 0x48B8, "" },
//  { 0x48B9, "" },
//  { 0x48BA, "" },
//  { 0x48BB, "" },
//  { 0x48BC, "" },
//  { 0x48BD, "" },
//  { 0x48BE, "" },
//  { 0x48BF, "" },
//  { 0x48C0, "" },
//  { 0x48C1, "" },
//  { 0x48C2, "" },
//  { 0x48C3, "" },
//  { 0x48C4, "" },
//  { 0x48C5, "" },
//  { 0x48C6, "" },
//  { 0x48C7, "" },
//  { 0x48C8, "" },
//  { 0x48C9, "" },
//  { 0x48CA, "" },
//  { 0x48CB, "" },
//  { 0x48CC, "" },
//  { 0x48CD, "" },
//  { 0x48CE, "" },
//  { 0x48CF, "" },
//  { 0x48D0, "" },
//  { 0x48D1, "" },
//  { 0x48D2, "" },
//  { 0x48D3, "" },
//  { 0x48D4, "" },
//  { 0x48D5, "" },
//  { 0x48D6, "" },
//  { 0x48D7, "" },
//  { 0x48D8, "" },
//  { 0x48D9, "" },
//  { 0x48DA, "" },
//  { 0x48DB, "" },
//  { 0x48DC, "" },
//  { 0x48DD, "" },
//  { 0x48DE, "" },
//  { 0x48DF, "" },
//  { 0x48E0, "" },
//  { 0x48E1, "" },
//  { 0x48E2, "" },
//  { 0x48E3, "" },
//  { 0x48E4, "" },
//  { 0x48E5, "" },
//  { 0x48E6, "" },
//  { 0x48E7, "" },
//  { 0x48E8, "" },
//  { 0x48E9, "" },
//  { 0x48EA, "" },
//  { 0x48EB, "" },
//  { 0x48EC, "" },
//  { 0x48ED, "" },
//  { 0x48EE, "" },
//  { 0x48EF, "" },
//  { 0x48F0, "" },
//  { 0x48F1, "" },
//  { 0x48F2, "" },
//  { 0x48F3, "" },
//  { 0x48F4, "" },
//  { 0x48F5, "" },
//  { 0x48F6, "" },
//  { 0x48F7, "" },
//  { 0x48F8, "" },
//  { 0x48F9, "" },
//  { 0x48FA, "" },
//  { 0x48FB, "" },
//  { 0x48FC, "" },
//  { 0x48FD, "" },
//  { 0x48FE, "" },
//  { 0x48FF, "" },
//  { 0x4900, "" },
//  { 0x4901, "" },
//  { 0x4902, "" },
//  { 0x4903, "" },
//  { 0x4904, "" },
//  { 0x4905, "" },
    { 0x4906, "hintmessage" },
//  { 0x4907, "" },
//  { 0x4908, "" },
//  { 0x4909, "" },
//  { 0x490A, "" },
//  { 0x490B, "" },
//  { 0x490C, "" },
//  { 0x490D, "" },
//  { 0x490E, "" },
//  { 0x490F, "" },
//  { 0x4910, "" },
//  { 0x4911, "" },
//  { 0x4912, "" },
//  { 0x4913, "" },
//  { 0x4914, "" },
//  { 0x4915, "" },
//  { 0x4916, "" },
//  { 0x4917, "" },
//  { 0x4918, "" },
//  { 0x4919, "" },
//  { 0x491A, "" },
//  { 0x491B, "" },
//  { 0x491C, "" },
//  { 0x491D, "" },
//  { 0x491E, "" },
    { 0x491F, "hitloc" },
    { 0x4920, "hitlocdebug" },
    { 0x4921, "hitlocinited" },
    { 0x4922, "hitroundlimit" },
    { 0x4923, "hits" },
//  { 0x4924, "" },
    { 0x4925, "hitscorelimit" },
    { 0x4926, "hitsthismag" },
//  { 0x4927, "" },
    { 0x4928, "hitwinlimit" },
//  { 0x4929, "" },
//  { 0x492A, "" },
//  { 0x492B, "" },
//  { 0x492C, "" },
//  { 0x492D, "" },
//  { 0x492E, "" },
//  { 0x492F, "" },
//  { 0x4930, "" },
//  { 0x4931, "" },
//  { 0x4932, "" },
//  { 0x4933, "" },
//  { 0x4934, "" },
//  { 0x4935, "" },
//  { 0x4936, "" },
//  { 0x4937, "" },
//  { 0x4938, "" },
//  { 0x4939, "" },
//  { 0x493A, "" },
    { 0x493B, "holdingbreath" },
//  { 0x493C, "" },
//  { 0x493D, "" },
//  { 0x493E, "" },
//  { 0x493F, "" },
//  { 0x4940, "" },
//  { 0x4941, "" },
//  { 0x4942, "" },
//  { 0x4943, "" },
//  { 0x4944, "" },
//  { 0x4945, "" },
//  { 0x4946, "" },
//  { 0x4947, "" },
//  { 0x4948, "" },
//  { 0x4949, "" },
//  { 0x494A, "" },
//  { 0x494B, "" },
//  { 0x494C, "" },
//  { 0x494D, "" },
//  { 0x494E, "" },
//  { 0x494F, "" },
//  { 0x4950, "" },
//  { 0x4951, "" },
//  { 0x4952, "" },
//  { 0x4953, "" },
//  { 0x4954, "" },
//  { 0x4955, "" },
//  { 0x4956, "" },
//  { 0x4957, "" },
//  { 0x4958, "" },
//  { 0x4959, "" },
//  { 0x495A, "" },
//  { 0x495B, "" },
//  { 0x495C, "" },
//  { 0x495D, "" },
//  { 0x495E, "" },
//  { 0x495F, "" },
//  { 0x4960, "" },
//  { 0x4961, "" },
//  { 0x4962, "" },
//  { 0x4963, "" },
//  { 0x4964, "" },
//  { 0x4965, "" },
//  { 0x4966, "" },
//  { 0x4967, "" },
//  { 0x4968, "" },
//  { 0x4969, "" },
//  { 0x496A, "" },
//  { 0x496B, "" },
//  { 0x496C, "" },
//  { 0x496D, "" },
//  { 0x496E, "" },
//  { 0x496F, "" },
//  { 0x4970, "" },
//  { 0x4971, "" },
//  { 0x4972, "" },
//  { 0x4973, "" },
//  { 0x4974, "" },
//  { 0x4975, "" },
//  { 0x4976, "" },
//  { 0x4977, "" },
//  { 0x4978, "" },
//  { 0x4979, "" },
//  { 0x497A, "" },
//  { 0x497B, "" },
//  { 0x497C, "" },
//  { 0x497D, "" },
//  { 0x497E, "" },
//  { 0x497F, "" },
//  { 0x4980, "" },
//  { 0x4981, "" },
//  { 0x4982, "" },
//  { 0x4983, "" },
//  { 0x4984, "" },
//  { 0x4985, "" },
//  { 0x4986, "" },
//  { 0x4987, "" },
//  { 0x4988, "" },
//  { 0x4989, "" },
//  { 0x498A, "" },
//  { 0x498B, "" },
    { 0x498C, "hordeexobattery" },
//  { 0x498D, "" },
//  { 0x498E, "" },
//  { 0x498F, "" },
//  { 0x4990, "" },
//  { 0x4991, "" },
//  { 0x4992, "" },
//  { 0x4993, "" },
//  { 0x4994, "" },
//  { 0x4995, "" },
//  { 0x4996, "" },
//  { 0x4997, "" },
//  { 0x4998, "" },
//  { 0x4999, "" },
//  { 0x499A, "" },
//  { 0x499B, "" },
//  { 0x499C, "" },
//  { 0x499D, "" },
//  { 0x499E, "" },
//  { 0x499F, "" },
//  { 0x49A0, "" },
//  { 0x49A1, "" },
//  { 0x49A2, "" },
//  { 0x49A3, "" },
//  { 0x49A4, "" },
//  { 0x49A5, "" },
//  { 0x49A6, "" },
//  { 0x49A7, "" },
//  { 0x49A8, "" },
//  { 0x49A9, "" },
//  { 0x49AA, "" },
//  { 0x49AB, "" },
//  { 0x49AC, "" },
//  { 0x49AD, "" },
//  { 0x49AE, "" },
//  { 0x49AF, "" },
//  { 0x49B0, "" },
//  { 0x49B1, "" },
//  { 0x49B2, "" },
//  { 0x49B3, "" },
//  { 0x49B4, "" },
//  { 0x49B5, "" },
//  { 0x49B6, "" },
//  { 0x49B7, "" },
//  { 0x49B8, "" },
//  { 0x49B9, "" },
//  { 0x49BA, "" },
//  { 0x49BB, "" },
//  { 0x49BC, "" },
//  { 0x49BD, "" },
//  { 0x49BE, "" },
//  { 0x49BF, "" },
//  { 0x49C0, "" },
//  { 0x49C1, "" },
//  { 0x49C2, "" },
//  { 0x49C3, "" },
//  { 0x49C4, "" },
//  { 0x49C5, "" },
//  { 0x49C6, "" },
//  { 0x49C7, "" },
//  { 0x49C8, "" },
//  { 0x49C9, "" },
//  { 0x49CA, "" },
//  { 0x49CB, "" },
//  { 0x49CC, "" },
//  { 0x49CD, "" },
//  { 0x49CE, "" },
//  { 0x49CF, "" },
//  { 0x49D0, "" },
//  { 0x49D1, "" },
//  { 0x49D2, "" },
//  { 0x49D3, "" },
//  { 0x49D4, "" },
//  { 0x49D5, "" },
//  { 0x49D6, "" },
//  { 0x49D7, "" },
//  { 0x49D8, "" },
//  { 0x49D9, "" },
//  { 0x49DA, "" },
    { 0x49DB, "hordevomissionfail" },
//  { 0x49DC, "" },
//  { 0x49DD, "" },
//  { 0x49DE, "" },
//  { 0x49DF, "" },
//  { 0x49E0, "" },
    { 0x49E1, "hordeweaponsjammed" },
//  { 0x49E2, "" },
//  { 0x49E3, "" },
//  { 0x49E4, "" },
//  { 0x49E5, "" },
//  { 0x49E6, "" },
//  { 0x49E7, "" },
//  { 0x49E8, "" },
//  { 0x49E9, "" },
//  { 0x49EA, "" },
//  { 0x49EB, "" },
//  { 0x49EC, "" },
//  { 0x49ED, "" },
//  { 0x49EE, "" },
//  { 0x49EF, "" },
//  { 0x49F0, "" },
//  { 0x49F1, "" },
//  { 0x49F2, "" },
//  { 0x49F3, "" },
//  { 0x49F4, "" },
//  { 0x49F5, "" },
//  { 0x49F6, "" },
//  { 0x49F7, "" },
//  { 0x49F8, "" },
//  { 0x49F9, "" },
//  { 0x49FA, "" },
//  { 0x49FB, "" },
//  { 0x49FC, "" },
//  { 0x49FD, "" },
//  { 0x49FE, "" },
//  { 0x49FF, "" },
//  { 0x4A00, "" },
//  { 0x4A01, "" },
//  { 0x4A02, "" },
//  { 0x4A03, "" },
//  { 0x4A04, "" },
//  { 0x4A05, "" },
//  { 0x4A06, "" },
//  { 0x4A07, "" },
//  { 0x4A08, "" },
//  { 0x4A09, "" },
//  { 0x4A0A, "" },
//  { 0x4A0B, "" },
//  { 0x4A0C, "" },
//  { 0x4A0D, "" },
//  { 0x4A0E, "" },
//  { 0x4A0F, "" },
//  { 0x4A10, "" },
//  { 0x4A11, "" },
//  { 0x4A12, "" },
//  { 0x4A13, "" },
//  { 0x4A14, "" },
//  { 0x4A15, "" },
//  { 0x4A16, "" },
//  { 0x4A17, "" },
//  { 0x4A18, "" },
//  { 0x4A19, "" },
//  { 0x4A1A, "" },
//  { 0x4A1B, "" },
//  { 0x4A1C, "" },
//  { 0x4A1D, "" },
//  { 0x4A1E, "" },
//  { 0x4A1F, "" },
//  { 0x4A20, "" },
//  { 0x4A21, "" },
//  { 0x4A22, "" },
//  { 0x4A23, "" },
//  { 0x4A24, "" },
//  { 0x4A25, "" },
//  { 0x4A26, "" },
//  { 0x4A27, "" },
//  { 0x4A28, "" },
//  { 0x4A29, "" },
//  { 0x4A2A, "" },
//  { 0x4A2B, "" },
//  { 0x4A2C, "" },
//  { 0x4A2D, "" },
    { 0x4A2E, "hostforcedend" },
    { 0x4A2F, "hostidledout" },
//  { 0x4A30, "" },
//  { 0x4A31, "" },
//  { 0x4A32, "" },
    { 0x4A33, "hostmigrationcontrolsfrozen" },
    { 0x4A34, "hostmigrationname" },
    { 0x4A35, "hostmigrationreturnedplayercount" },
    { 0x4A36, "hostmigrationtimer" },
    { 0x4A37, "hostmigrationtimerthink" },
    { 0x4A38, "hostmigrationtimerthink_internal" },
    { 0x4A39, "hostmigrationwait" },
    { 0x4A3A, "hostmigrationwaitforplayers" },
    { 0x4A3B, "hostname" },
//  { 0x4A3C, "" },
//  { 0x4A3D, "" },
//  { 0x4A3E, "" },
//  { 0x4A3F, "" },
//  { 0x4A40, "" },
//  { 0x4A41, "" },
//  { 0x4A42, "" },
//  { 0x4A43, "" },
//  { 0x4A44, "" },
//  { 0x4A45, "" },
//  { 0x4A46, "" },
//  { 0x4A47, "" },
//  { 0x4A48, "" },
//  { 0x4A49, "" },
//  { 0x4A4A, "" },
//  { 0x4A4B, "" },
//  { 0x4A4C, "" },
//  { 0x4A4D, "" },
//  { 0x4A4E, "" },
//  { 0x4A4F, "" },
//  { 0x4A50, "" },
//  { 0x4A51, "" },
//  { 0x4A52, "" },
//  { 0x4A53, "" },
//  { 0x4A54, "" },
//  { 0x4A55, "" },
//  { 0x4A56, "" },
//  { 0x4A57, "" },
//  { 0x4A58, "" },
//  { 0x4A59, "" },
//  { 0x4A5A, "" },
//  { 0x4A5B, "" },
//  { 0x4A5C, "" },
//  { 0x4A5D, "" },
//  { 0x4A5E, "" },
//  { 0x4A5F, "" },
//  { 0x4A60, "" },
//  { 0x4A61, "" },
//  { 0x4A62, "" },
//  { 0x4A63, "" },
//  { 0x4A64, "" },
//  { 0x4A65, "" },
//  { 0x4A66, "" },
//  { 0x4A67, "" },
//  { 0x4A68, "" },
//  { 0x4A69, "" },
//  { 0x4A6A, "" },
//  { 0x4A6B, "" },
//  { 0x4A6C, "" },
//  { 0x4A6D, "" },
//  { 0x4A6E, "" },
//  { 0x4A6F, "" },
//  { 0x4A70, "" },
//  { 0x4A71, "" },
//  { 0x4A72, "" },
//  { 0x4A73, "" },
//  { 0x4A74, "" },
//  { 0x4A75, "" },
//  { 0x4A76, "" },
//  { 0x4A77, "" },
//  { 0x4A78, "" },
//  { 0x4A79, "" },
//  { 0x4A7A, "" },
//  { 0x4A7B, "" },
//  { 0x4A7C, "" },
//  { 0x4A7D, "" },
//  { 0x4A7E, "" },
//  { 0x4A7F, "" },
//  { 0x4A80, "" },
//  { 0x4A81, "" },
//  { 0x4A82, "" },
//  { 0x4A83, "" },
//  { 0x4A84, "" },
//  { 0x4A85, "" },
//  { 0x4A86, "" },
//  { 0x4A87, "" },
//  { 0x4A88, "" },
//  { 0x4A89, "" },
//  { 0x4A8A, "" },
//  { 0x4A8B, "" },
//  { 0x4A8C, "" },
//  { 0x4A8D, "" },
//  { 0x4A8E, "" },
//  { 0x4A8F, "" },
//  { 0x4A90, "" },
//  { 0x4A91, "" },
//  { 0x4A92, "" },
//  { 0x4A93, "" },
//  { 0x4A94, "" },
//  { 0x4A95, "" },
//  { 0x4A96, "" },
//  { 0x4A97, "" },
//  { 0x4A98, "" },
//  { 0x4A99, "" },
//  { 0x4A9A, "" },
//  { 0x4A9B, "" },
//  { 0x4A9C, "" },
//  { 0x4A9D, "" },
//  { 0x4A9E, "" },
//  { 0x4A9F, "" },
    { 0x4AA0, "hoverweapon" },
//  { 0x4AA1, "" },
    { 0x4AA2, "hp_pause_for_dynamic_event" },
    { 0x4AA3, "hpcapteam" },
    { 0x4AA4, "hpcaptureloop" },
    { 0x4AA5, "hpstarttime" },
    { 0x4AA6, "hpupdateuserate" },
//  { 0x4AA7, "" },
//  { 0x4AA8, "" },
//  { 0x4AA9, "" },
//  { 0x4AAA, "" },
//  { 0x4AAB, "" },
//  { 0x4AAC, "" },
//  { 0x4AAD, "" },
//  { 0x4AAE, "" },
//  { 0x4AAF, "" },
    { 0x4AB0, "hud" },
//  { 0x4AB1, "" },
//  { 0x4AB2, "" },
//  { 0x4AB3, "" },
//  { 0x4AB4, "" },
//  { 0x4AB5, "" },
//  { 0x4AB6, "" },
//  { 0x4AB7, "" },
//  { 0x4AB8, "" },
//  { 0x4AB9, "" },
//  { 0x4ABA, "" },
//  { 0x4ABB, "" },
//  { 0x4ABC, "" },
//  { 0x4ABD, "" },
//  { 0x4ABE, "" },
//  { 0x4ABF, "" },
//  { 0x4AC0, "" },
//  { 0x4AC1, "" },
//  { 0x4AC2, "" },
    { 0x4AC3, "hud_init" },
//  { 0x4AC4, "" },
//  { 0x4AC5, "" },
//  { 0x4AC6, "" },
//  { 0x4AC7, "" },
//  { 0x4AC8, "" },
//  { 0x4AC9, "" },
//  { 0x4ACA, "" },
//  { 0x4ACB, "" },
//  { 0x4ACC, "" },
//  { 0x4ACD, "" },
//  { 0x4ACE, "" },
//  { 0x4ACF, "" },
    { 0x4AD0, "hud_set_invisible" },
    { 0x4AD1, "hud_set_visible" },
//  { 0x4AD2, "" },
//  { 0x4AD3, "" },
//  { 0x4AD4, "" },
//  { 0x4AD5, "" },
//  { 0x4AD6, "" },
//  { 0x4AD7, "" },
//  { 0x4AD8, "" },
//  { 0x4AD9, "" },
//  { 0x4ADA, "" },
//  { 0x4ADB, "" },
//  { 0x4ADC, "" },
//  { 0x4ADD, "" },
//  { 0x4ADE, "" },
//  { 0x4ADF, "" },
//  { 0x4AE0, "" },
//  { 0x4AE1, "" },
//  { 0x4AE2, "" },
//  { 0x4AE3, "" },
//  { 0x4AE4, "" },
//  { 0x4AE5, "" },
//  { 0x4AE6, "" },
//  { 0x4AE7, "" },
//  { 0x4AE8, "" },
//  { 0x4AE9, "" },
//  { 0x4AEA, "" },
//  { 0x4AEB, "" },
//  { 0x4AEC, "" },
//  { 0x4AED, "" },
//  { 0x4AEE, "" },
//  { 0x4AEF, "" },
//  { 0x4AF0, "" },
//  { 0x4AF1, "" },
//  { 0x4AF2, "" },
//  { 0x4AF3, "" },
//  { 0x4AF4, "" },
//  { 0x4AF5, "" },
//  { 0x4AF6, "" },
//  { 0x4AF7, "" },
//  { 0x4AF8, "" },
//  { 0x4AF9, "" },
//  { 0x4AFA, "" },
//  { 0x4AFB, "" },
    { 0x4AFC, "hudtweaks" },
//  { 0x4AFD, "" },
//  { 0x4AFE, "" },
//  { 0x4AFF, "" },
//  { 0x4B00, "" },
//  { 0x4B01, "" },
//  { 0x4B02, "" },
//  { 0x4B03, "" },
//  { 0x4B04, "" },
//  { 0x4B05, "" },
//  { 0x4B06, "" },
//  { 0x4B07, "" },
//  { 0x4B08, "" },
//  { 0x4B09, "" },
//  { 0x4B0A, "" },
//  { 0x4B0B, "" },
//  { 0x4B0C, "" },
//  { 0x4B0D, "" },
//  { 0x4B0E, "" },
//  { 0x4B0F, "" },
//  { 0x4B10, "" },
//  { 0x4B11, "" },
//  { 0x4B12, "" },
//  { 0x4B13, "" },
//  { 0x4B14, "" },
//  { 0x4B15, "" },
//  { 0x4B16, "" },
//  { 0x4B17, "" },
//  { 0x4B18, "" },
//  { 0x4B19, "" },
//  { 0x4B1A, "" },
//  { 0x4B1B, "" },
//  { 0x4B1C, "" },
//  { 0x4B1D, "" },
//  { 0x4B1E, "" },
//  { 0x4B1F, "" },
//  { 0x4B20, "" },
//  { 0x4B21, "" },
//  { 0x4B22, "" },
//  { 0x4B23, "" },
//  { 0x4B24, "" },
//  { 0x4B25, "" },
//  { 0x4B26, "" },
    { 0x4B27, "icon_col" },
//  { 0x4B28, "" },
    { 0x4B29, "iconatbaseblue" },
    { 0x4B2A, "iconatbasered" },
    { 0x4B2B, "iconawayblue" },
    { 0x4B2C, "iconawayred" },
    { 0x4B2D, "iconbluespectator" },
    { 0x4B2E, "iconcapture2d" },
    { 0x4B2F, "iconcapture3d" },
    { 0x4B30, "iconcaptureflag2d" },
    { 0x4B31, "iconcaptureflag3d" },
    { 0x4B32, "iconcontested2d" },
    { 0x4B33, "iconcontested3d" },
    { 0x4B34, "iconcontestedspectator" },
    { 0x4B35, "icondefend2d" },
    { 0x4B36, "icondefend3d" },
    { 0x4B37, "icondefendflag2d" },
    { 0x4B38, "icondefendflag3d" },
    { 0x4B39, "icondroppedblue" },
    { 0x4B3A, "icondroppedred" },
//  { 0x4B3B, "" },
//  { 0x4B3C, "" },
//  { 0x4B3D, "" },
//  { 0x4B3E, "" },
    { 0x4B3F, "iconescort2d" },
    { 0x4B40, "iconescort3d" },
    { 0x4B41, "iconkill2d" },
    { 0x4B42, "iconkill3d" },
    { 0x4B43, "iconmissingblue" },
    { 0x4B44, "iconmissingred" },
    { 0x4B45, "iconname" },
    { 0x4B46, "iconneutral2d" },
    { 0x4B47, "iconneutral3d" },
    { 0x4B48, "iconneutralspectator" },
    { 0x4B49, "iconoverlay" },
    { 0x4B4A, "iconredspectator" },
    { 0x4B4B, "iconreturnflag2d" },
    { 0x4B4C, "iconreturnflag3d" },
//  { 0x4B4D, "" },
    { 0x4B4E, "iconwaitforflag2d" },
    { 0x4B4F, "iconwaitforflag3d" },
    { 0x4B50, "id" },
    { 0x4B51, "idamage" },
//  { 0x4B52, "" },
    { 0x4B53, "idflags" },
    { 0x4B54, "idflags_no_armor" },
    { 0x4B55, "idflags_no_knockback" },
    { 0x4B56, "idflags_no_protection" },
    { 0x4B57, "idflags_no_team_protection" },
    { 0x4B58, "idflags_passthru" },
    { 0x4B59, "idflags_penetration" },
    { 0x4B5A, "idflags_radius" },
    { 0x4B5B, "idflags_shield_explosive_impact" },
    { 0x4B5C, "idflags_shield_explosive_impact_huge" },
    { 0x4B5D, "idflags_shield_explosive_splash" },
    { 0x4B5E, "idflags_stun" },
    { 0x4B5F, "idflagstime" },
//  { 0x4B60, "" },
//  { 0x4B61, "" },
//  { 0x4B62, "" },
//  { 0x4B63, "" },
//  { 0x4B64, "" },
//  { 0x4B65, "" },
//  { 0x4B66, "" },
//  { 0x4B67, "" },
//  { 0x4B68, "" },
//  { 0x4B69, "" },
//  { 0x4B6A, "" },
//  { 0x4B6B, "" },
//  { 0x4B6C, "" },
//  { 0x4B6D, "" },
//  { 0x4B6E, "" },
//  { 0x4B6F, "" },
//  { 0x4B70, "" },
//  { 0x4B71, "" },
//  { 0x4B72, "" },
//  { 0x4B73, "" },
//  { 0x4B74, "" },
//  { 0x4B75, "" },
//  { 0x4B76, "" },
//  { 0x4B77, "" },
//  { 0x4B78, "" },
//  { 0x4B79, "" },
//  { 0x4B7A, "" },
//  { 0x4B7B, "" },
//  { 0x4B7C, "" },
//  { 0x4B7D, "" },
//  { 0x4B7E, "" },
//  { 0x4B7F, "" },
//  { 0x4B80, "" },
//  { 0x4B81, "" },
//  { 0x4B82, "" },
//  { 0x4B83, "" },
//  { 0x4B84, "" },
//  { 0x4B85, "" },
//  { 0x4B86, "" },
//  { 0x4B87, "" },
//  { 0x4B88, "" },
//  { 0x4B89, "" },
//  { 0x4B8A, "" },
//  { 0x4B8B, "" },
//  { 0x4B8C, "" },
//  { 0x4B8D, "" },
//  { 0x4B8E, "" },
//  { 0x4B8F, "" },
//  { 0x4B90, "" },
//  { 0x4B91, "" },
//  { 0x4B92, "" },
//  { 0x4B93, "" },
//  { 0x4B94, "" },
//  { 0x4B95, "" },
//  { 0x4B96, "" },
//  { 0x4B97, "" },
//  { 0x4B98, "" },
//  { 0x4B99, "" },
//  { 0x4B9A, "" },
//  { 0x4B9B, "" },
//  { 0x4B9C, "" },
//  { 0x4B9D, "" },
//  { 0x4B9E, "" },
//  { 0x4B9F, "" },
//  { 0x4BA0, "" },
//  { 0x4BA1, "" },
//  { 0x4BA2, "" },
//  { 0x4BA3, "" },
//  { 0x4BA4, "" },
//  { 0x4BA5, "" },
//  { 0x4BA6, "" },
//  { 0x4BA7, "" },
//  { 0x4BA8, "" },
//  { 0x4BA9, "" },
//  { 0x4BAA, "" },
//  { 0x4BAB, "" },
//  { 0x4BAC, "" },
//  { 0x4BAD, "" },
//  { 0x4BAE, "" },
//  { 0x4BAF, "" },
//  { 0x4BB0, "" },
//  { 0x4BB1, "" },
//  { 0x4BB2, "" },
//  { 0x4BB3, "" },
//  { 0x4BB4, "" },
//  { 0x4BB5, "" },
    { 0x4BB6, "ignoreregendelay" },
//  { 0x4BB7, "" },
//  { 0x4BB8, "" },
//  { 0x4BB9, "" },
//  { 0x4BBA, "" },
//  { 0x4BBB, "" },
//  { 0x4BBC, "" },
//  { 0x4BBD, "" },
//  { 0x4BBE, "" },
//  { 0x4BBF, "" },
//  { 0x4BC0, "" },
//  { 0x4BC1, "" },
//  { 0x4BC2, "" },
//  { 0x4BC3, "" },
//  { 0x4BC4, "" },
//  { 0x4BC5, "" },
//  { 0x4BC6, "" },
//  { 0x4BC7, "" },
//  { 0x4BC8, "" },
//  { 0x4BC9, "" },
//  { 0x4BCA, "" },
//  { 0x4BCB, "" },
//  { 0x4BCC, "" },
//  { 0x4BCD, "" },
//  { 0x4BCE, "" },
//  { 0x4BCF, "" },
//  { 0x4BD0, "" },
//  { 0x4BD1, "" },
//  { 0x4BD2, "" },
//  { 0x4BD3, "" },
//  { 0x4BD4, "" },
//  { 0x4BD5, "" },
//  { 0x4BD6, "" },
//  { 0x4BD7, "" },
//  { 0x4BD8, "" },
//  { 0x4BD9, "" },
//  { 0x4BDA, "" },
//  { 0x4BDB, "" },
//  { 0x4BDC, "" },
//  { 0x4BDD, "" },
//  { 0x4BDE, "" },
//  { 0x4BDF, "" },
//  { 0x4BE0, "" },
//  { 0x4BE1, "" },
//  { 0x4BE2, "" },
//  { 0x4BE3, "" },
//  { 0x4BE4, "" },
//  { 0x4BE5, "" },
//  { 0x4BE6, "" },
//  { 0x4BE7, "" },
//  { 0x4BE8, "" },
//  { 0x4BE9, "" },
//  { 0x4BEA, "" },
//  { 0x4BEB, "" },
//  { 0x4BEC, "" },
//  { 0x4BED, "" },
//  { 0x4BEE, "" },
//  { 0x4BEF, "" },
//  { 0x4BF0, "" },
//  { 0x4BF1, "" },
//  { 0x4BF2, "" },
//  { 0x4BF3, "" },
//  { 0x4BF4, "" },
//  { 0x4BF5, "" },
//  { 0x4BF6, "" },
//  { 0x4BF7, "" },
    { 0x4BF8, "impact_info" },
//  { 0x4BF9, "" },
//  { 0x4BFA, "" },
//  { 0x4BFB, "" },
//  { 0x4BFC, "" },
//  { 0x4BFD, "" },
//  { 0x4BFE, "" },
//  { 0x4BFF, "" },
//  { 0x4C00, "" },
    { 0x4C01, "in_goal" },
//  { 0x4C02, "" },
//  { 0x4C03, "" },
//  { 0x4C04, "" },
//  { 0x4C05, "" },
//  { 0x4C06, "" },
//  { 0x4C07, "" },
//  { 0x4C08, "" },
//  { 0x4C09, "" },
    { 0x4C0A, "in_spawnspectator" },
//  { 0x4C0B, "" },
//  { 0x4C0C, "" },
    { 0x4C0D, "in_use" },
//  { 0x4C0E, "" },
//  { 0x4C0F, "" },
//  { 0x4C10, "" },
    { 0x4C11, "inc4death" },
//  { 0x4C12, "" },
//  { 0x4C13, "" },
//  { 0x4C14, "" },
//  { 0x4C15, "" },
//  { 0x4C16, "" },
//  { 0x4C17, "" },
//  { 0x4C18, "" },
//  { 0x4C19, "" },
//  { 0x4C1A, "" },
//  { 0x4C1B, "" },
//  { 0x4C1C, "" },
//  { 0x4C1D, "" },
//  { 0x4C1E, "" },
//  { 0x4C1F, "" },
//  { 0x4C20, "" },
//  { 0x4C21, "" },
//  { 0x4C22, "" },
//  { 0x4C23, "" },
//  { 0x4C24, "" },
//  { 0x4C25, "" },
//  { 0x4C26, "" },
//  { 0x4C27, "" },
//  { 0x4C28, "" },
//  { 0x4C29, "" },
//  { 0x4C2A, "" },
    { 0x4C2B, "incpersstat" },
    { 0x4C2C, "incplayerstat" },
//  { 0x4C2D, "" },
    { 0x4C2E, "incrankxp" },
//  { 0x4C2F, "" },
//  { 0x4C30, "" },
    { 0x4C31, "increasegunlevelevent" },
//  { 0x4C32, "" },
//  { 0x4C33, "" },
//  { 0x4C34, "" },
//  { 0x4C35, "" },
//  { 0x4C36, "" },
//  { 0x4C37, "" },
//  { 0x4C38, "" },
    { 0x4C39, "incrementalivecount" },
    { 0x4C3A, "incrementattachmentstat" },
    { 0x4C3B, "incrementcombatrecordstat" },
    { 0x4C3C, "incrementfauxvehiclecount" },
    { 0x4C3D, "incrementweaponstat" },
    { 0x4C3E, "index_col" },
//  { 0x4C3F, "" },
//  { 0x4C40, "" },
//  { 0x4C41, "" },
//  { 0x4C42, "" },
//  { 0x4C43, "" },
    { 0x4C44, "infect_allowsuicide" },
    { 0x4C45, "infect_choosingfirstinfected" },
    { 0x4C46, "infect_chosefirstinfected" },
    { 0x4C47, "infect_countdowninprogress" },
    { 0x4C48, "infect_isbeingchosen" },
    { 0x4C49, "infect_loadouts" },
    { 0x4C4A, "infect_players" },
    { 0x4C4B, "infect_teamscores" },
    { 0x4C4C, "infectautoassign" },
//  { 0x4C4D, "" },
    { 0x4C4E, "infectedclass" },
    { 0x4C4F, "infectedrejoined" },
    { 0x4C50, "infectedsurvivorevent" },
//  { 0x4C51, "" },
//  { 0x4C52, "" },
//  { 0x4C53, "" },
//  { 0x4C54, "" },
//  { 0x4C55, "" },
//  { 0x4C56, "" },
    { 0x4C57, "infinalstand" },
//  { 0x4C58, "" },
//  { 0x4C59, "" },
//  { 0x4C5A, "" },
//  { 0x4C5B, "" },
//  { 0x4C5C, "" },
//  { 0x4C5D, "" },
//  { 0x4C5E, "" },
//  { 0x4C5F, "" },
//  { 0x4C60, "" },
//  { 0x4C61, "" },
//  { 0x4C62, "" },
//  { 0x4C63, "" },
    { 0x4C64, "inframes" },
    { 0x4C65, "infront" },
//  { 0x4C66, "" },
//  { 0x4C67, "" },
//  { 0x4C68, "" },
//  { 0x4C69, "" },
    { 0x4C6A, "ingraceperiod" },
    { 0x4C6B, "ingrenadegraceperiod" },
//  { 0x4C6C, "" },
//  { 0x4C6D, "" },
//  { 0x4C6E, "" },
//  { 0x4C6F, "" },
//  { 0x4C70, "" },
//  { 0x4C71, "" },
//  { 0x4C72, "" },
//  { 0x4C73, "" },
//  { 0x4C74, "" },
//  { 0x4C75, "" },
//  { 0x4C76, "" },
//  { 0x4C77, "" },
//  { 0x4C78, "" },
//  { 0x4C79, "" },
//  { 0x4C7A, "" },
//  { 0x4C7B, "" },
//  { 0x4C7C, "" },
//  { 0x4C7D, "" },
//  { 0x4C7E, "" },
//  { 0x4C7F, "" },
//  { 0x4C80, "" },
//  { 0x4C81, "" },
//  { 0x4C82, "" },
//  { 0x4C83, "" },
//  { 0x4C84, "" },
//  { 0x4C85, "" },
//  { 0x4C86, "" },
//  { 0x4C87, "" },
//  { 0x4C88, "" },
//  { 0x4C89, "" },
//  { 0x4C8A, "" },
//  { 0x4C8B, "" },
//  { 0x4C8C, "" },
//  { 0x4C8D, "" },
//  { 0x4C8E, "" },
//  { 0x4C8F, "" },
//  { 0x4C90, "" },
//  { 0x4C91, "" },
//  { 0x4C92, "" },
//  { 0x4C93, "" },
//  { 0x4C94, "" },
//  { 0x4C95, "" },
//  { 0x4C96, "" },
//  { 0x4C97, "" },
//  { 0x4C98, "" },
//  { 0x4C99, "" },
//  { 0x4C9A, "" },
//  { 0x4C9B, "" },
//  { 0x4C9C, "" },
//  { 0x4C9D, "" },
//  { 0x4C9E, "" },
//  { 0x4C9F, "" },
//  { 0x4CA0, "" },
//  { 0x4CA1, "" },
//  { 0x4CA2, "" },
//  { 0x4CA3, "" },
//  { 0x4CA4, "" },
//  { 0x4CA5, "" },
//  { 0x4CA6, "" },
//  { 0x4CA7, "" },
//  { 0x4CA8, "" },
//  { 0x4CA9, "" },
//  { 0x4CAA, "" },
//  { 0x4CAB, "" },
//  { 0x4CAC, "" },
//  { 0x4CAD, "" },
//  { 0x4CAE, "" },
//  { 0x4CAF, "" },
//  { 0x4CB0, "" },
//  { 0x4CB1, "" },
//  { 0x4CB2, "" },
//  { 0x4CB3, "" },
//  { 0x4CB4, "" },
//  { 0x4CB5, "" },
//  { 0x4CB6, "" },
//  { 0x4CB7, "" },
//  { 0x4CB8, "" },
//  { 0x4CB9, "" },
//  { 0x4CBA, "" },
//  { 0x4CBB, "" },
//  { 0x4CBC, "" },
//  { 0x4CBD, "" },
//  { 0x4CBE, "" },
//  { 0x4CBF, "" },
//  { 0x4CC0, "" },
//  { 0x4CC1, "" },
//  { 0x4CC2, "" },
//  { 0x4CC3, "" },
//  { 0x4CC4, "" },
//  { 0x4CC5, "" },
//  { 0x4CC6, "" },
//  { 0x4CC7, "" },
//  { 0x4CC8, "" },
//  { 0x4CC9, "" },
//  { 0x4CCA, "" },
//  { 0x4CCB, "" },
//  { 0x4CCC, "" },
//  { 0x4CCD, "" },
//  { 0x4CCE, "" },
//  { 0x4CCF, "" },
//  { 0x4CD0, "" },
//  { 0x4CD1, "" },
//  { 0x4CD2, "" },
//  { 0x4CD3, "" },
//  { 0x4CD4, "" },
//  { 0x4CD5, "" },
//  { 0x4CD6, "" },
//  { 0x4CD7, "" },
//  { 0x4CD8, "" },
//  { 0x4CD9, "" },
//  { 0x4CDA, "" },
//  { 0x4CDB, "" },
//  { 0x4CDC, "" },
//  { 0x4CDD, "" },
//  { 0x4CDE, "" },
//  { 0x4CDF, "" },
//  { 0x4CE0, "" },
//  { 0x4CE1, "" },
//  { 0x4CE2, "" },
//  { 0x4CE3, "" },
//  { 0x4CE4, "" },
//  { 0x4CE5, "" },
//  { 0x4CE6, "" },
//  { 0x4CE7, "" },
//  { 0x4CE8, "" },
//  { 0x4CE9, "" },
//  { 0x4CEA, "" },
//  { 0x4CEB, "" },
//  { 0x4CEC, "" },
    { 0x4CED, "init_flags" },
//  { 0x4CEE, "" },
//  { 0x4CEF, "" },
    { 0x4CF0, "init_fog_transition" },
//  { 0x4CF1, "" },
//  { 0x4CF2, "" },
//  { 0x4CF3, "" },
//  { 0x4CF4, "" },
//  { 0x4CF5, "" },
//  { 0x4CF6, "" },
//  { 0x4CF7, "" },
//  { 0x4CF8, "" },
//  { 0x4CF9, "" },
//  { 0x4CFA, "" },
//  { 0x4CFB, "" },
//  { 0x4CFC, "" },
//  { 0x4CFD, "" },
//  { 0x4CFE, "" },
//  { 0x4CFF, "" },
//  { 0x4D00, "" },
//  { 0x4D01, "" },
//  { 0x4D02, "" },
//  { 0x4D03, "" },
//  { 0x4D04, "" },
//  { 0x4D05, "" },
//  { 0x4D06, "" },
//  { 0x4D07, "" },
//  { 0x4D08, "" },
//  { 0x4D09, "" },
//  { 0x4D0A, "" },
//  { 0x4D0B, "" },
//  { 0x4D0C, "" },
//  { 0x4D0D, "" },
//  { 0x4D0E, "" },
//  { 0x4D0F, "" },
//  { 0x4D10, "" },
//  { 0x4D11, "" },
//  { 0x4D12, "" },
//  { 0x4D13, "" },
//  { 0x4D14, "" },
//  { 0x4D15, "" },
//  { 0x4D16, "" },
    { 0x4D17, "init_momentum" },
//  { 0x4D18, "" },
//  { 0x4D19, "" },
    { 0x4D1A, "init_multiteamdata" },
//  { 0x4D1B, "" },
//  { 0x4D1C, "" },
//  { 0x4D1D, "" },
//  { 0x4D1E, "" },
    { 0x4D1F, "init_overtime_momentum" },
//  { 0x4D20, "" },
//  { 0x4D21, "" },
//  { 0x4D22, "" },
//  { 0x4D23, "" },
//  { 0x4D24, "" },
//  { 0x4D25, "" },
//  { 0x4D26, "" },
//  { 0x4D27, "" },
//  { 0x4D28, "" },
//  { 0x4D29, "" },
//  { 0x4D2A, "" },
//  { 0x4D2B, "" },
//  { 0x4D2C, "" },
//  { 0x4D2D, "" },
//  { 0x4D2E, "" },
//  { 0x4D2F, "" },
//  { 0x4D30, "" },
    { 0x4D31, "init_player_gameobjects" },
//  { 0x4D32, "" },
//  { 0x4D33, "" },
//  { 0x4D34, "" },
//  { 0x4D35, "" },
//  { 0x4D36, "" },
//  { 0x4D37, "" },
//  { 0x4D38, "" },
//  { 0x4D39, "" },
//  { 0x4D3A, "" },
//  { 0x4D3B, "" },
//  { 0x4D3C, "" },
//  { 0x4D3D, "" },
//  { 0x4D3E, "" },
//  { 0x4D3F, "" },
//  { 0x4D40, "" },
//  { 0x4D41, "" },
//  { 0x4D42, "" },
//  { 0x4D43, "" },
//  { 0x4D44, "" },
//  { 0x4D45, "" },
//  { 0x4D46, "" },
//  { 0x4D47, "" },
//  { 0x4D48, "" },
//  { 0x4D49, "" },
//  { 0x4D4A, "" },
//  { 0x4D4B, "" },
//  { 0x4D4C, "" },
//  { 0x4D4D, "" },
//  { 0x4D4E, "" },
//  { 0x4D4F, "" },
//  { 0x4D50, "" },
//  { 0x4D51, "" },
//  { 0x4D52, "" },
//  { 0x4D53, "" },
//  { 0x4D54, "" },
//  { 0x4D55, "" },
//  { 0x4D56, "" },
//  { 0x4D57, "" },
//  { 0x4D58, "" },
//  { 0x4D59, "" },
    { 0x4D5A, "init_spawns" },
//  { 0x4D5B, "" },
//  { 0x4D5C, "" },
//  { 0x4D5D, "" },
//  { 0x4D5E, "" },
//  { 0x4D5F, "" },
//  { 0x4D60, "" },
//  { 0x4D61, "" },
//  { 0x4D62, "" },
//  { 0x4D63, "" },
//  { 0x4D64, "" },
//  { 0x4D65, "" },
//  { 0x4D66, "" },
//  { 0x4D67, "" },
//  { 0x4D68, "" },
//  { 0x4D69, "" },
    { 0x4D6A, "init_trigger_flags" },
//  { 0x4D6B, "" },
//  { 0x4D6C, "" },
//  { 0x4D6D, "" },
//  { 0x4D6E, "" },
//  { 0x4D6F, "" },
//  { 0x4D70, "" },
//  { 0x4D71, "" },
//  { 0x4D72, "" },
//  { 0x4D73, "" },
//  { 0x4D74, "" },
//  { 0x4D75, "" },
//  { 0x4D76, "" },
//  { 0x4D77, "" },
//  { 0x4D78, "" },
//  { 0x4D79, "" },
//  { 0x4D7A, "" },
//  { 0x4D7B, "" },
//  { 0x4D7C, "" },
//  { 0x4D7D, "" },
//  { 0x4D7E, "" },
//  { 0x4D7F, "" },
//  { 0x4D80, "" },
//  { 0x4D81, "" },
//  { 0x4D82, "" },
//  { 0x4D83, "" },
//  { 0x4D84, "" },
//  { 0x4D85, "" },
//  { 0x4D86, "" },
//  { 0x4D87, "" },
//  { 0x4D88, "" },
//  { 0x4D89, "" },
//  { 0x4D8A, "" },
//  { 0x4D8B, "" },
//  { 0x4D8C, "" },
//  { 0x4D8D, "" },
//  { 0x4D8E, "" },
//  { 0x4D8F, "" },
//  { 0x4D90, "" },
//  { 0x4D91, "" },
    { 0x4D92, "initbufferedstats" },
//  { 0x4D93, "" },
//  { 0x4D94, "" },
    { 0x4D95, "initclientdvars" },
    { 0x4D96, "initclientdvarssplitscreenspecific" },
//  { 0x4D97, "" },
//  { 0x4D98, "" },
//  { 0x4D99, "" },
//  { 0x4D9A, "" },
//  { 0x4D9B, "" },
//  { 0x4D9C, "" },
//  { 0x4D9D, "" },
//  { 0x4D9E, "" },
//  { 0x4D9F, "" },
//  { 0x4DA0, "" },
//  { 0x4DA1, "" },
//  { 0x4DA2, "" },
//  { 0x4DA3, "" },
//  { 0x4DA4, "" },
//  { 0x4DA5, "" },
//  { 0x4DA6, "" },
//  { 0x4DA7, "" },
//  { 0x4DA8, "" },
//  { 0x4DA9, "" },
//  { 0x4DAA, "" },
//  { 0x4DAB, "" },
//  { 0x4DAC, "" },
//  { 0x4DAD, "" },
//  { 0x4DAE, "" },
//  { 0x4DAF, "" },
//  { 0x4DB0, "" },
//  { 0x4DB1, "" },
    { 0x4DB2, "inited" },
//  { 0x4DB3, "" },
//  { 0x4DB4, "" },
//  { 0x4DB5, "" },
//  { 0x4DB6, "" },
//  { 0x4DB7, "" },
//  { 0x4DB8, "" },
//  { 0x4DB9, "" },
//  { 0x4DBA, "" },
    { 0x4DBB, "initfinalkillcam" },
//  { 0x4DBC, "" },
    { 0x4DBD, "initgameflags" },
    { 0x4DBE, "initglobals" },
//  { 0x4DBF, "" },
//  { 0x4DC0, "" },
//  { 0x4DC1, "" },
//  { 0x4DC2, "" },
//  { 0x4DC3, "" },
//  { 0x4DC4, "" },
//  { 0x4DC5, "" },
//  { 0x4DC6, "" },
//  { 0x4DC7, "" },
//  { 0x4DC8, "" },
//  { 0x4DC9, "" },
//  { 0x4DCA, "" },
//  { 0x4DCB, "" },
//  { 0x4DCC, "" },
//  { 0x4DCD, "" },
//  { 0x4DCE, "" },
//  { 0x4DCF, "" },
//  { 0x4DD0, "" },
//  { 0x4DD1, "" },
    { 0x4DD2, "initialdmscoreupdate" },
//  { 0x4DD3, "" },
//  { 0x4DD4, "" },
//  { 0x4DD5, "" },
//  { 0x4DD6, "" },
//  { 0x4DD7, "" },
//  { 0x4DD8, "" },
//  { 0x4DD9, "" },
//  { 0x4DDA, "" },
//  { 0x4DDB, "" },
    { 0x4DDC, "initialized_gameobject_vars" },
    { 0x4DDD, "initializematchrules" },
    { 0x4DDE, "initializeoribtalmode" },
//  { 0x4DDF, "" },
    { 0x4DE0, "initializetagpathvariables" },
    { 0x4DE1, "initialzonedelay" },
//  { 0x4DE2, "" },
//  { 0x4DE3, "" },
//  { 0x4DE4, "" },
//  { 0x4DE5, "" },
//  { 0x4DE6, "" },
//  { 0x4DE7, "" },
//  { 0x4DE8, "" },
//  { 0x4DE9, "" },
//  { 0x4DEA, "" },
//  { 0x4DEB, "" },
//  { 0x4DEC, "" },
    { 0x4DED, "initlevelflags" },
//  { 0x4DEE, "" },
    { 0x4DEF, "initmissiondata" },
//  { 0x4DF0, "" },
//  { 0x4DF1, "" },
    { 0x4DF2, "initnotifymessage" },
//  { 0x4DF3, "" },
//  { 0x4DF4, "" },
    { 0x4DF5, "initperkdvars" },
    { 0x4DF6, "initpersstat" },
//  { 0x4DF7, "" },
//  { 0x4DF8, "" },
//  { 0x4DF9, "" },
//  { 0x4DFA, "" },
    { 0x4DFB, "initplayerkillstreaks" },
//  { 0x4DFC, "" },
    { 0x4DFD, "initplayerstat" },
    { 0x4DFE, "initplayerstats" },
//  { 0x4DFF, "" },
    { 0x4E00, "initridekillstreak" },
    { 0x4E01, "initridekillstreak_internal" },
//  { 0x4E02, "" },
//  { 0x4E03, "" },
//  { 0x4E04, "" },
//  { 0x4E05, "" },
//  { 0x4E06, "" },
//  { 0x4E07, "" },
//  { 0x4E08, "" },
//  { 0x4E09, "" },
//  { 0x4E0A, "" },
//  { 0x4E0B, "" },
//  { 0x4E0C, "" },
//  { 0x4E0D, "" },
//  { 0x4E0E, "" },
//  { 0x4E0F, "" },
//  { 0x4E10, "" },
//  { 0x4E11, "" },
    { 0x4E12, "initscoreboard" },
    { 0x4E13, "initscoredata" },
//  { 0x4E14, "" },
//  { 0x4E15, "" },
//  { 0x4E16, "" },
//  { 0x4E17, "" },
//  { 0x4E18, "" },
//  { 0x4E19, "" },
//  { 0x4E1A, "" },
//  { 0x4E1B, "" },
//  { 0x4E1C, "" },
//  { 0x4E1D, "" },
//  { 0x4E1E, "" },
//  { 0x4E1F, "" },
//  { 0x4E20, "" },
    { 0x4E21, "initspawn" },
    { 0x4E22, "initspawnpointvalues" },
    { 0x4E23, "initspawns" },
//  { 0x4E24, "" },
//  { 0x4E25, "" },
//  { 0x4E26, "" },
//  { 0x4E27, "" },
//  { 0x4E28, "" },
//  { 0x4E29, "" },
    { 0x4E2A, "initteamspawnelements" },
//  { 0x4E2B, "" },
//  { 0x4E2C, "" },
//  { 0x4E2D, "" },
    { 0x4E2E, "inittweaks" },
//  { 0x4E2F, "" },
//  { 0x4E30, "" },
//  { 0x4E31, "" },
//  { 0x4E32, "" },
//  { 0x4E33, "" },
//  { 0x4E34, "" },
//  { 0x4E35, "" },
//  { 0x4E36, "" },
//  { 0x4E37, "" },
//  { 0x4E38, "" },
    { 0x4E39, "inlaststand" },
    { 0x4E3A, "inliveplayerkillstreak" },
//  { 0x4E3B, "" },
    { 0x4E3C, "inovertime" },
    { 0x4E3D, "inplayerportableradar" },
    { 0x4E3E, "inplayerscrambler" },
    { 0x4E3F, "inplayersmokescreen" },
//  { 0x4E40, "" },
//  { 0x4E41, "" },
//  { 0x4E42, "" },
//  { 0x4E43, "" },
//  { 0x4E44, "" },
//  { 0x4E45, "" },
//  { 0x4E46, "" },
//  { 0x4E47, "" },
//  { 0x4E48, "" },
//  { 0x4E49, "" },
//  { 0x4E4A, "" },
//  { 0x4E4B, "" },
//  { 0x4E4C, "" },
//  { 0x4E4D, "" },
//  { 0x4E4E, "" },
//  { 0x4E4F, "" },
//  { 0x4E50, "" },
//  { 0x4E51, "" },
//  { 0x4E52, "" },
//  { 0x4E53, "" },
//  { 0x4E54, "" },
//  { 0x4E55, "" },
//  { 0x4E56, "" },
//  { 0x4E57, "" },
//  { 0x4E58, "" },
//  { 0x4E59, "" },
//  { 0x4E5A, "" },
//  { 0x4E5B, "" },
//  { 0x4E5C, "" },
//  { 0x4E5D, "" },
//  { 0x4E5E, "" },
//  { 0x4E5F, "" },
//  { 0x4E60, "" },
//  { 0x4E61, "" },
//  { 0x4E62, "" },
//  { 0x4E63, "" },
//  { 0x4E64, "" },
//  { 0x4E65, "" },
//  { 0x4E66, "" },
//  { 0x4E67, "" },
//  { 0x4E68, "" },
//  { 0x4E69, "" },
//  { 0x4E6A, "" },
//  { 0x4E6B, "" },
//  { 0x4E6C, "" },
//  { 0x4E6D, "" },
//  { 0x4E6E, "" },
//  { 0x4E6F, "" },
//  { 0x4E70, "" },
//  { 0x4E71, "" },
//  { 0x4E72, "" },
//  { 0x4E73, "" },
//  { 0x4E74, "" },
//  { 0x4E75, "" },
//  { 0x4E76, "" },
//  { 0x4E77, "" },
//  { 0x4E78, "" },
//  { 0x4E79, "" },
//  { 0x4E7A, "" },
//  { 0x4E7B, "" },
//  { 0x4E7C, "" },
//  { 0x4E7D, "" },
//  { 0x4E7E, "" },
//  { 0x4E7F, "" },
//  { 0x4E80, "" },
//  { 0x4E81, "" },
//  { 0x4E82, "" },
//  { 0x4E83, "" },
//  { 0x4E84, "" },
//  { 0x4E85, "" },
//  { 0x4E86, "" },
//  { 0x4E87, "" },
//  { 0x4E88, "" },
//  { 0x4E89, "" },
//  { 0x4E8A, "" },
//  { 0x4E8B, "" },
//  { 0x4E8C, "" },
//  { 0x4E8D, "" },
//  { 0x4E8E, "" },
//  { 0x4E8F, "" },
//  { 0x4E90, "" },
//  { 0x4E91, "" },
//  { 0x4E92, "" },
//  { 0x4E93, "" },
//  { 0x4E94, "" },
//  { 0x4E95, "" },
//  { 0x4E96, "" },
//  { 0x4E97, "" },
//  { 0x4E98, "" },
//  { 0x4E99, "" },
//  { 0x4E9A, "" },
//  { 0x4E9B, "" },
//  { 0x4E9C, "" },
//  { 0x4E9D, "" },
//  { 0x4E9E, "" },
//  { 0x4E9F, "" },
//  { 0x4EA0, "" },
//  { 0x4EA1, "" },
//  { 0x4EA2, "" },
//  { 0x4EA3, "" },
//  { 0x4EA4, "" },
//  { 0x4EA5, "" },
    { 0x4EA6, "interactteam" },
    { 0x4EA7, "interceptionevent" },
//  { 0x4EA8, "" },
//  { 0x4EA9, "" },
//  { 0x4EAA, "" },
//  { 0x4EAB, "" },
//  { 0x4EAC, "" },
//  { 0x4EAD, "" },
//  { 0x4EAE, "" },
//  { 0x4EAF, "" },
//  { 0x4EB0, "" },
//  { 0x4EB1, "" },
//  { 0x4EB2, "" },
//  { 0x4EB3, "" },
//  { 0x4EB4, "" },
//  { 0x4EB5, "" },
//  { 0x4EB6, "" },
//  { 0x4EB7, "" },
//  { 0x4EB8, "" },
//  { 0x4EB9, "" },
//  { 0x4EBA, "" },
//  { 0x4EBB, "" },
//  { 0x4EBC, "" },
//  { 0x4EBD, "" },
//  { 0x4EBE, "" },
//  { 0x4EBF, "" },
//  { 0x4EC0, "" },
//  { 0x4EC1, "" },
//  { 0x4EC2, "" },
//  { 0x4EC3, "" },
//  { 0x4EC4, "" },
//  { 0x4EC5, "" },
//  { 0x4EC6, "" },
//  { 0x4EC7, "" },
//  { 0x4EC8, "" },
//  { 0x4EC9, "" },
//  { 0x4ECA, "" },
//  { 0x4ECB, "" },
//  { 0x4ECC, "" },
//  { 0x4ECD, "" },
//  { 0x4ECE, "" },
//  { 0x4ECF, "" },
//  { 0x4ED0, "" },
//  { 0x4ED1, "" },
//  { 0x4ED2, "" },
//  { 0x4ED3, "" },
//  { 0x4ED4, "" },
//  { 0x4ED5, "" },
//  { 0x4ED6, "" },
//  { 0x4ED7, "" },
//  { 0x4ED8, "" },
//  { 0x4ED9, "" },
//  { 0x4EDA, "" },
//  { 0x4EDB, "" },
//  { 0x4EDC, "" },
//  { 0x4EDD, "" },
//  { 0x4EDE, "" },
//  { 0x4EDF, "" },
//  { 0x4EE0, "" },
//  { 0x4EE1, "" },
//  { 0x4EE2, "" },
//  { 0x4EE3, "" },
//  { 0x4EE4, "" },
//  { 0x4EE5, "" },
//  { 0x4EE6, "" },
//  { 0x4EE7, "" },
//  { 0x4EE8, "" },
//  { 0x4EE9, "" },
//  { 0x4EEA, "" },
//  { 0x4EEB, "" },
//  { 0x4EEC, "" },
//  { 0x4EED, "" },
//  { 0x4EEE, "" },
//  { 0x4EEF, "" },
//  { 0x4EF0, "" },
//  { 0x4EF1, "" },
//  { 0x4EF2, "" },
//  { 0x4EF3, "" },
//  { 0x4EF4, "" },
//  { 0x4EF5, "" },
//  { 0x4EF6, "" },
//  { 0x4EF7, "" },
//  { 0x4EF8, "" },
//  { 0x4EF9, "" },
//  { 0x4EFA, "" },
//  { 0x4EFB, "" },
//  { 0x4EFC, "" },
//  { 0x4EFD, "" },
//  { 0x4EFE, "" },
//  { 0x4EFF, "" },
//  { 0x4F00, "" },
//  { 0x4F01, "" },
//  { 0x4F02, "" },
//  { 0x4F03, "" },
//  { 0x4F04, "" },
//  { 0x4F05, "" },
//  { 0x4F06, "" },
//  { 0x4F07, "" },
//  { 0x4F08, "" },
//  { 0x4F09, "" },
//  { 0x4F0A, "" },
//  { 0x4F0B, "" },
//  { 0x4F0C, "" },
//  { 0x4F0D, "" },
//  { 0x4F0E, "" },
//  { 0x4F0F, "" },
//  { 0x4F10, "" },
//  { 0x4F11, "" },
//  { 0x4F12, "" },
//  { 0x4F13, "" },
//  { 0x4F14, "" },
//  { 0x4F15, "" },
//  { 0x4F16, "" },
//  { 0x4F17, "" },
//  { 0x4F18, "" },
//  { 0x4F19, "" },
//  { 0x4F1A, "" },
//  { 0x4F1B, "" },
//  { 0x4F1C, "" },
//  { 0x4F1D, "" },
//  { 0x4F1E, "" },
//  { 0x4F1F, "" },
//  { 0x4F20, "" },
//  { 0x4F21, "" },
//  { 0x4F22, "" },
//  { 0x4F23, "" },
//  { 0x4F24, "" },
//  { 0x4F25, "" },
//  { 0x4F26, "" },
//  { 0x4F27, "" },
//  { 0x4F28, "" },
//  { 0x4F29, "" },
//  { 0x4F2A, "" },
//  { 0x4F2B, "" },
//  { 0x4F2C, "" },
//  { 0x4F2D, "" },
//  { 0x4F2E, "" },
//  { 0x4F2F, "" },
//  { 0x4F30, "" },
//  { 0x4F31, "" },
//  { 0x4F32, "" },
//  { 0x4F33, "" },
//  { 0x4F34, "" },
//  { 0x4F35, "" },
//  { 0x4F36, "" },
//  { 0x4F37, "" },
//  { 0x4F38, "" },
//  { 0x4F39, "" },
//  { 0x4F3A, "" },
//  { 0x4F3B, "" },
//  { 0x4F3C, "" },
//  { 0x4F3D, "" },
//  { 0x4F3E, "" },
//  { 0x4F3F, "" },
//  { 0x4F40, "" },
//  { 0x4F41, "" },
//  { 0x4F42, "" },
//  { 0x4F43, "" },
//  { 0x4F44, "" },
//  { 0x4F45, "" },
//  { 0x4F46, "" },
//  { 0x4F47, "" },
//  { 0x4F48, "" },
//  { 0x4F49, "" },
//  { 0x4F4A, "" },
//  { 0x4F4B, "" },
//  { 0x4F4C, "" },
//  { 0x4F4D, "" },
//  { 0x4F4E, "" },
//  { 0x4F4F, "" },
//  { 0x4F50, "" },
//  { 0x4F51, "" },
//  { 0x4F52, "" },
//  { 0x4F53, "" },
//  { 0x4F54, "" },
//  { 0x4F55, "" },
//  { 0x4F56, "" },
//  { 0x4F57, "" },
//  { 0x4F58, "" },
//  { 0x4F59, "" },
//  { 0x4F5A, "" },
//  { 0x4F5B, "" },
//  { 0x4F5C, "" },
//  { 0x4F5D, "" },
//  { 0x4F5E, "" },
//  { 0x4F5F, "" },
//  { 0x4F60, "" },
//  { 0x4F61, "" },
//  { 0x4F62, "" },
//  { 0x4F63, "" },
//  { 0x4F64, "" },
//  { 0x4F65, "" },
//  { 0x4F66, "" },
//  { 0x4F67, "" },
//  { 0x4F68, "" },
//  { 0x4F69, "" },
//  { 0x4F6A, "" },
//  { 0x4F6B, "" },
//  { 0x4F6C, "" },
//  { 0x4F6D, "" },
//  { 0x4F6E, "" },
//  { 0x4F6F, "" },
//  { 0x4F70, "" },
//  { 0x4F71, "" },
//  { 0x4F72, "" },
//  { 0x4F73, "" },
//  { 0x4F74, "" },
//  { 0x4F75, "" },
//  { 0x4F76, "" },
//  { 0x4F77, "" },
//  { 0x4F78, "" },
//  { 0x4F79, "" },
//  { 0x4F7A, "" },
//  { 0x4F7B, "" },
//  { 0x4F7C, "" },
//  { 0x4F7D, "" },
//  { 0x4F7E, "" },
//  { 0x4F7F, "" },
//  { 0x4F80, "" },
//  { 0x4F81, "" },
//  { 0x4F82, "" },
//  { 0x4F83, "" },
//  { 0x4F84, "" },
//  { 0x4F85, "" },
//  { 0x4F86, "" },
//  { 0x4F87, "" },
//  { 0x4F88, "" },
//  { 0x4F89, "" },
//  { 0x4F8A, "" },
//  { 0x4F8B, "" },
//  { 0x4F8C, "" },
//  { 0x4F8D, "" },
//  { 0x4F8E, "" },
//  { 0x4F8F, "" },
//  { 0x4F90, "" },
//  { 0x4F91, "" },
//  { 0x4F92, "" },
//  { 0x4F93, "" },
//  { 0x4F94, "" },
//  { 0x4F95, "" },
    { 0x4F96, "inventory_array" },
//  { 0x4F97, "" },
//  { 0x4F98, "" },
//  { 0x4F99, "" },
//  { 0x4F9A, "" },
//  { 0x4F9B, "" },
//  { 0x4F9C, "" },
//  { 0x4F9D, "" },
//  { 0x4F9E, "" },
//  { 0x4F9F, "" },
//  { 0x4FA0, "" },
//  { 0x4FA1, "" },
//  { 0x4FA2, "" },
    { 0x4FA3, "invirtuallobby" },
//  { 0x4FA4, "" },
//  { 0x4FA5, "" },
//  { 0x4FA6, "" },
//  { 0x4FA7, "" },
//  { 0x4FA8, "" },
//  { 0x4FA9, "" },
//  { 0x4FAA, "" },
//  { 0x4FAB, "" },
//  { 0x4FAC, "" },
//  { 0x4FAD, "" },
//  { 0x4FAE, "" },
//  { 0x4FAF, "" },
//  { 0x4FB0, "" },
//  { 0x4FB1, "" },
//  { 0x4FB2, "" },
//  { 0x4FB3, "" },
//  { 0x4FB4, "" },
//  { 0x4FB5, "" },
//  { 0x4FB6, "" },
//  { 0x4FB7, "" },
//  { 0x4FB8, "" },
//  { 0x4FB9, "" },
//  { 0x4FBA, "" },
//  { 0x4FBB, "" },
//  { 0x4FBC, "" },
//  { 0x4FBD, "" },
//  { 0x4FBE, "" },
//  { 0x4FBF, "" },
//  { 0x4FC0, "" },
//  { 0x4FC1, "" },
//  { 0x4FC2, "" },
//  { 0x4FC3, "" },
//  { 0x4FC4, "" },
//  { 0x4FC5, "" },
//  { 0x4FC6, "" },
//  { 0x4FC7, "" },
//  { 0x4FC8, "" },
//  { 0x4FC9, "" },
//  { 0x4FCA, "" },
//  { 0x4FCB, "" },
//  { 0x4FCC, "" },
//  { 0x4FCD, "" },
//  { 0x4FCE, "" },
//  { 0x4FCF, "" },
//  { 0x4FD0, "" },
//  { 0x4FD1, "" },
//  { 0x4FD2, "" },
//  { 0x4FD3, "" },
//  { 0x4FD4, "" },
//  { 0x4FD5, "" },
//  { 0x4FD6, "" },
//  { 0x4FD7, "" },
//  { 0x4FD8, "" },
//  { 0x4FD9, "" },
//  { 0x4FDA, "" },
//  { 0x4FDB, "" },
//  { 0x4FDC, "" },
//  { 0x4FDD, "" },
//  { 0x4FDE, "" },
//  { 0x4FDF, "" },
//  { 0x4FE0, "" },
//  { 0x4FE1, "" },
//  { 0x4FE2, "" },
//  { 0x4FE3, "" },
//  { 0x4FE4, "" },
//  { 0x4FE5, "" },
//  { 0x4FE6, "" },
//  { 0x4FE7, "" },
//  { 0x4FE8, "" },
//  { 0x4FE9, "" },
//  { 0x4FEA, "" },
//  { 0x4FEB, "" },
//  { 0x4FEC, "" },
//  { 0x4FED, "" },
//  { 0x4FEE, "" },
//  { 0x4FEF, "" },
//  { 0x4FF0, "" },
//  { 0x4FF1, "" },
//  { 0x4FF2, "" },
//  { 0x4FF3, "" },
//  { 0x4FF4, "" },
//  { 0x4FF5, "" },
//  { 0x4FF6, "" },
//  { 0x4FF7, "" },
//  { 0x4FF8, "" },
//  { 0x4FF9, "" },
//  { 0x4FFA, "" },
//  { 0x4FFB, "" },
//  { 0x4FFC, "" },
//  { 0x4FFD, "" },
//  { 0x4FFE, "" },
    { 0x4FFF, "is_being_tracked" },
//  { 0x5000, "" },
//  { 0x5001, "" },
//  { 0x5002, "" },
//  { 0x5003, "" },
//  { 0x5004, "" },
//  { 0x5005, "" },
//  { 0x5006, "" },
//  { 0x5007, "" },
//  { 0x5008, "" },
//  { 0x5009, "" },
//  { 0x500A, "" },
//  { 0x500B, "" },
//  { 0x500C, "" },
//  { 0x500D, "" },
//  { 0x500E, "" },
//  { 0x500F, "" },
//  { 0x5010, "" },
//  { 0x5011, "" },
//  { 0x5012, "" },
//  { 0x5013, "" },
//  { 0x5014, "" },
//  { 0x5015, "" },
//  { 0x5016, "" },
//  { 0x5017, "" },
//  { 0x5018, "" },
//  { 0x5019, "" },
//  { 0x501A, "" },
//  { 0x501B, "" },
//  { 0x501C, "" },
//  { 0x501D, "" },
    { 0x501E, "is_exo_ability_weapon" },
//  { 0x501F, "" },
//  { 0x5020, "" },
//  { 0x5021, "" },
//  { 0x5022, "" },
//  { 0x5023, "" },
//  { 0x5024, "" },
    { 0x5025, "is_first_drop" },
//  { 0x5026, "" },
//  { 0x5027, "" },
//  { 0x5028, "" },
//  { 0x5029, "" },
//  { 0x502A, "" },
//  { 0x502B, "" },
    { 0x502C, "is_gen4" },
//  { 0x502D, "" },
//  { 0x502E, "" },
//  { 0x502F, "" },
//  { 0x5030, "" },
//  { 0x5031, "" },
//  { 0x5032, "" },
//  { 0x5033, "" },
//  { 0x5034, "" },
//  { 0x5035, "" },
//  { 0x5036, "" },
//  { 0x5037, "" },
//  { 0x5038, "" },
    { 0x5039, "is_in_callable_location" },
//  { 0x503A, "" },
//  { 0x503B, "" },
//  { 0x503C, "" },
//  { 0x503D, "" },
//  { 0x503E, "" },
//  { 0x503F, "" },
//  { 0x5040, "" },
//  { 0x5041, "" },
//  { 0x5042, "" },
//  { 0x5043, "" },
    { 0x5044, "is_later_in_alphabet" },
    { 0x5045, "is_lethal_equipment" },
//  { 0x5046, "" },
//  { 0x5047, "" },
    { 0x5048, "is_linked_to_pod" },
    { 0x5049, "is_linked_to_ship" },
//  { 0x504A, "" },
//  { 0x504B, "" },
//  { 0x504C, "" },
    { 0x504D, "is_maxed_momentum" },
    { 0x504E, "is_minion" },
//  { 0x504F, "" },
//  { 0x5050, "" },
//  { 0x5051, "" },
//  { 0x5052, "" },
//  { 0x5053, "" },
//  { 0x5054, "" },
//  { 0x5055, "" },
//  { 0x5056, "" },
//  { 0x5057, "" },
//  { 0x5058, "" },
//  { 0x5059, "" },
//  { 0x505A, "" },
//  { 0x505B, "" },
//  { 0x505C, "" },
//  { 0x505D, "" },
//  { 0x505E, "" },
//  { 0x505F, "" },
//  { 0x5060, "" },
    { 0x5061, "is_player_gamepad_enabled" },
//  { 0x5062, "" },
//  { 0x5063, "" },
//  { 0x5064, "" },
//  { 0x5065, "" },
//  { 0x5066, "" },
//  { 0x5067, "" },
//  { 0x5068, "" },
//  { 0x5069, "" },
//  { 0x506A, "" },
//  { 0x506B, "" },
//  { 0x506C, "" },
//  { 0x506D, "" },
//  { 0x506E, "" },
//  { 0x506F, "" },
//  { 0x5070, "" },
//  { 0x5071, "" },
//  { 0x5072, "" },
//  { 0x5073, "" },
//  { 0x5074, "" },
//  { 0x5075, "" },
    { 0x5076, "is_score_a_greater_than_b" },
//  { 0x5077, "" },
//  { 0x5078, "" },
//  { 0x5079, "" },
//  { 0x507A, "" },
//  { 0x507B, "" },
//  { 0x507C, "" },
//  { 0x507D, "" },
//  { 0x507E, "" },
//  { 0x507F, "" },
//  { 0x5080, "" },
//  { 0x5081, "" },
//  { 0x5082, "" },
//  { 0x5083, "" },
//  { 0x5084, "" },
//  { 0x5085, "" },
//  { 0x5086, "" },
//  { 0x5087, "" },
//  { 0x5088, "" },
//  { 0x5089, "" },
//  { 0x508A, "" },
//  { 0x508B, "" },
//  { 0x508C, "" },
//  { 0x508D, "" },
//  { 0x508E, "" },
//  { 0x508F, "" },
//  { 0x5090, "" },
//  { 0x5091, "" },
//  { 0x5092, "" },
//  { 0x5093, "" },
//  { 0x5094, "" },
//  { 0x5095, "" },
//  { 0x5096, "" },
//  { 0x5097, "" },
//  { 0x5098, "" },
//  { 0x5099, "" },
//  { 0x509A, "" },
//  { 0x509B, "" },
//  { 0x509C, "" },
//  { 0x509D, "" },
//  { 0x509E, "" },
//  { 0x509F, "" },
//  { 0x50A0, "" },
//  { 0x50A1, "" },
//  { 0x50A2, "" },
    { 0x50A3, "isactive" },
//  { 0x50A4, "" },
    { 0x50A5, "isadestructable" },
//  { 0x50A6, "" },
//  { 0x50A7, "" },
//  { 0x50A8, "" },
//  { 0x50A9, "" },
    { 0x50AA, "isaigameparticipant" },
    { 0x50AB, "isairdenied" },
    { 0x50AC, "isairdropmarker" },
//  { 0x50AD, "" },
    { 0x50AE, "isaiteamparticipant" },
//  { 0x50AF, "" },
//  { 0x50B0, "" },
//  { 0x50B1, "" },
    { 0x50B2, "isallteamstreak" },
    { 0x50B3, "isaltmodeweapon" },
//  { 0x50B4, "" },
//  { 0x50B5, "" },
//  { 0x50B6, "" },
//  { 0x50B7, "" },
    { 0x50B8, "isarena" },
    { 0x50B9, "isatbrinkofdeath" },
    { 0x50BA, "isattachment" },
    { 0x50BB, "isattachmentsniperscopedefault" },
    { 0x50BC, "isattachmentsniperscopedefaulttokenized" },
    { 0x50BD, "isattachmentunlocked" },
//  { 0x50BE, "" },
//  { 0x50BF, "" },
//  { 0x50C0, "" },
    { 0x50C1, "isaugmentedgamemode" },
    { 0x50C2, "isbackstabevent" },
//  { 0x50C3, "" },
//  { 0x50C4, "" },
    { 0x50C5, "isbombcarrier" },
    { 0x50C6, "isbombsiteweapon" },
    { 0x50C7, "isboostingabovetriggerradius" },
//  { 0x50C8, "" },
    { 0x50C9, "isbuffequippedonweapon" },
    { 0x50CA, "isbulletdamage" },
    { 0x50CB, "isbulletweapon" },
//  { 0x50CC, "" },
    { 0x50CD, "isbuzzkillevent" },
    { 0x50CE, "iscacprimaryweapon" },
    { 0x50CF, "iscacsecondaryweapon" },
    { 0x50D0, "iscallouttypeconcat" },
    { 0x50D1, "iscallouttypeqa" },
    { 0x50D2, "iscallouttypereport" },
    { 0x50D3, "iscamounlocked" },
    { 0x50D4, "iscapturingcrate" },
//  { 0x50D5, "" },
//  { 0x50D6, "" },
    { 0x50D7, "iscarrying" },
//  { 0x50D8, "" },
    { 0x50D9, "iscarrykillstreak" },
    { 0x50DA, "ischallengeunlocked" },
    { 0x50DB, "ischangingweapon" },
//  { 0x50DC, "" },
//  { 0x50DD, "" },
//  { 0x50DE, "" },
//  { 0x50DF, "" },
//  { 0x50E0, "" },
//  { 0x50E1, "" },
    { 0x50E2, "iscontested" },
//  { 0x50E3, "" },
//  { 0x50E4, "" },
    { 0x50E5, "iscooked" },
//  { 0x50E6, "" },
//  { 0x50E7, "" },
    { 0x50E8, "iscrashing" },
//  { 0x50E9, "" },
//  { 0x50EA, "" },
//  { 0x50EB, "" },
    { 0x50EC, "isdefusing" },
//  { 0x50ED, "" },
//  { 0x50EE, "" },
    { 0x50EF, "isdestructible" },
    { 0x50F0, "isdestructibleweapon" },
//  { 0x50F1, "" },
    { 0x50F2, "isdoingsplash" },
//  { 0x50F3, "" },
//  { 0x50F4, "" },
    { 0x50F5, "isdropping" },
    { 0x50F6, "isemped" },
    { 0x50F7, "isempedbykillstreak" },
//  { 0x50F8, "" },
    { 0x50F9, "isenemy" },
//  { 0x50FA, "" },
    { 0x50FB, "isenvironmentweapon" },
    { 0x50FC, "isevent1highpriority" },
    { 0x50FD, "isexcluded" },
    { 0x50FE, "isexoxmg" },
    { 0x50FF, "isexplosivedangeroustoplayer" },
//  { 0x5100, "" },
//  { 0x5101, "" },
//  { 0x5102, "" },
    { 0x5103, "isfirstround" },
    { 0x5104, "isflashbanged" },
    { 0x5105, "isflashed" },
    { 0x5106, "isflashing" },
    { 0x5107, "isfloat" },
    { 0x5108, "isflyingkillstreak" },
    { 0x5109, "isfmjdamage" },
//  { 0x510A, "" },
    { 0x510B, "isfriendlyfire" },
    { 0x510C, "isfriendlyteam" },
//  { 0x510D, "" },
    { 0x510E, "isgamemodeclass" },
    { 0x510F, "isgameparticipant" },
    { 0x5110, "isgimme" },
    { 0x5111, "isgrenade" },
//  { 0x5112, "" },
    { 0x5113, "ishardwrireprotected" },
    { 0x5114, "isheadshot" },
//  { 0x5115, "" },
//  { 0x5116, "" },
    { 0x5117, "ishighestscoringplayer" },
//  { 0x5118, "" },
    { 0x5119, "ishome" },
    { 0x511A, "ishorde" },
//  { 0x511B, "" },
//  { 0x511C, "" },
//  { 0x511D, "" },
//  { 0x511E, "" },
//  { 0x511F, "" },
//  { 0x5120, "" },
//  { 0x5121, "" },
//  { 0x5122, "" },
//  { 0x5123, "" },
//  { 0x5124, "" },
    { 0x5125, "isinitialinfected" },
    { 0x5126, "isinkillcam" },
//  { 0x5127, "" },
    { 0x5128, "isinremotetransition" },
//  { 0x5129, "" },
//  { 0x512A, "" },
//  { 0x512B, "" },
    { 0x512C, "isinunlocktable" },
    { 0x512D, "isinventoryweapon" },
    { 0x512E, "isjuggernaut" },
    { 0x512F, "isjuggernautdef" },
    { 0x5130, "isjuggernautgl" },
    { 0x5131, "isjuggernautmaniac" },
    { 0x5132, "isjuggernautrecon" },
    { 0x5133, "isjuggmodejuggernaut" },
    { 0x5134, "isjuiced" },
    { 0x5135, "iskillstreakaffectedbyemp" },
    { 0x5136, "iskillstreakaffectedbyjammer" },
    { 0x5137, "iskillstreakchallenge" },
    { 0x5138, "iskillstreakdenied" },
//  { 0x5139, "" },
    { 0x513A, "iskillstreakweapon" },
//  { 0x513B, "" },
//  { 0x513C, "" },
    { 0x513D, "islastplayeralive" },
    { 0x513E, "islastround" },
//  { 0x513F, "" },
//  { 0x5140, "" },
//  { 0x5141, "" },
//  { 0x5142, "" },
    { 0x5143, "isleaving" },
//  { 0x5144, "" },
//  { 0x5145, "" },
//  { 0x5146, "" },
//  { 0x5147, "" },
    { 0x5148, "islongshot" },
//  { 0x5149, "" },
    { 0x514A, "islootweapon" },
//  { 0x514B, "" },
    { 0x514C, "ismahem" },
    { 0x514D, "ismeleemod" },
//  { 0x514E, "" },
//  { 0x514F, "" },
    { 0x5150, "ismlgmatch" },
    { 0x5151, "ismlgprivatematch" },
    { 0x5152, "ismlgsplitscreen" },
    { 0x5153, "ismlgsystemlink" },
//  { 0x5154, "" },
//  { 0x5155, "" },
    { 0x5156, "isnewattacker" },
//  { 0x5157, "" },
//  { 0x5158, "" },
//  { 0x5159, "" },
//  { 0x515A, "" },
//  { 0x515B, "" },
    { 0x515C, "isnuked" },
    { 0x515D, "isobjectivebased" },
//  { 0x515E, "" },
    { 0x515F, "isoffhandweapon" },
    { 0x5160, "isoffhandweaponenabled" },
//  { 0x5161, "" },
    { 0x5162, "isonemanarmymenu" },
    { 0x5163, "isoneshotkill" },
//  { 0x5164, "" },
//  { 0x5165, "" },
    { 0x5166, "isorbitalcam" },
//  { 0x5167, "" },
//  { 0x5168, "" },
    { 0x5169, "isovertimetext" },
    { 0x516A, "ispainted" },
//  { 0x516B, "" },
//  { 0x516C, "" },
    { 0x516D, "ispathdataavailable" },
//  { 0x516E, "" },
//  { 0x516F, "" },
//  { 0x5170, "" },
    { 0x5171, "isplanting" },
    { 0x5172, "isplayer" },
    { 0x5173, "isplayerffaenemy" },
    { 0x5174, "isplayerincombat" },
//  { 0x5175, "" },
//  { 0x5176, "" },
    { 0x5177, "isplayeronenemyteam" },
    { 0x5178, "isplayeroutsideofanybombsite" },
//  { 0x5179, "" },
    { 0x517A, "isplayerweapon" },
//  { 0x517B, "" },
//  { 0x517C, "" },
    { 0x517D, "ispointblank" },
//  { 0x517E, "" },
//  { 0x517F, "" },
//  { 0x5180, "" },
    { 0x5181, "isprimary" },
    { 0x5182, "isprimaryweapon" },
//  { 0x5183, "" },
//  { 0x5184, "" },
    { 0x5185, "israndom" },
    { 0x5186, "isreallyalive" },
    { 0x5187, "isregisteredevent" },
    { 0x5188, "isrelativeteam" },
//  { 0x5189, "" },
//  { 0x518A, "" },
    { 0x518B, "isresetting" },
    { 0x518C, "isresuce" },
//  { 0x518D, "" },
    { 0x518E, "isridekillstreak" },
    { 0x518F, "isriotshield" },
    { 0x5190, "isrocketcorpse" },
    { 0x5191, "isroundbased" },
//  { 0x5192, "" },
//  { 0x5193, "" },
//  { 0x5194, "" },
    { 0x5195, "issac3" },
    { 0x5196, "issafetospawnon" },
    { 0x5197, "isscoreboosting" },
//  { 0x5198, "" },
    { 0x5199, "issentry" },
//  { 0x519A, "" },
//  { 0x519B, "" },
//  { 0x519C, "" },
//  { 0x519D, "" },
//  { 0x519E, "" },
//  { 0x519F, "" },
//  { 0x51A0, "" },
//  { 0x51A1, "" },
    { 0x51A2, "isshown" },
//  { 0x51A3, "" },
    { 0x51A4, "issidearm" },
    { 0x51A5, "issiliding" },
//  { 0x51A6, "" },
//  { 0x51A7, "" },
    { 0x51A8, "issniper" },
//  { 0x51A9, "" },
    { 0x51AA, "issoringevent" },
    { 0x51AB, "issp" },
    { 0x51AC, "issp_towerdefense" },
//  { 0x51AD, "" },
    { 0x51AE, "isspawningonbattlebuddy" },
    { 0x51AF, "isspeakerinrange" },
//  { 0x51B0, "" },
//  { 0x51B1, "" },
//  { 0x51B2, "" },
//  { 0x51B3, "" },
//  { 0x51B4, "" },
//  { 0x51B5, "" },
//  { 0x51B6, "" },
    { 0x51B7, "isstrstart" },
    { 0x51B8, "isstuck" },
    { 0x51B9, "isstucktofriendly" },
//  { 0x51BA, "" },
//  { 0x51BB, "" },
//  { 0x51BC, "" },
//  { 0x51BD, "" },
    { 0x51BE, "issuffix" },
    { 0x51BF, "issupportstreak" },
//  { 0x51C0, "" },
//  { 0x51C1, "" },
    { 0x51C2, "isswitchingteams" },
//  { 0x51C3, "" },
    { 0x51C4, "istactical" },
//  { 0x51C5, "" },
//  { 0x51C6, "" },
//  { 0x51C7, "" },
    { 0x51C8, "isteam" },
    { 0x51C9, "isteaminlaststand" },
//  { 0x51CA, "" },
    { 0x51CB, "isteamparticipant" },
//  { 0x51CC, "" },
    { 0x51CD, "isteamspeaking" },
    { 0x51CE, "isteamswitchbalanced" },
    { 0x51CF, "isthinkfast" },
    { 0x51D0, "isthinkfastweapon" },
//  { 0x51D1, "" },
    { 0x51D2, "isthrowbackevent" },
    { 0x51D3, "istimelimitedchallenge" },
    { 0x51D4, "istouchingbadtrigger" },
//  { 0x51D5, "" },
//  { 0x51D6, "" },
//  { 0x51D7, "" },
    { 0x51D8, "istryingtousekillstreakslot" },
//  { 0x51D9, "" },
//  { 0x51DA, "" },
//  { 0x51DB, "" },
//  { 0x51DC, "" },
//  { 0x51DD, "" },
    { 0x51DE, "isusabilityenabled" },
//  { 0x51DF, "" },
    { 0x51E0, "isusingremote" },
//  { 0x51E1, "" },
    { 0x51E2, "isvalidattachment" },
    { 0x51E3, "isvalidbattlebuddy" },
    { 0x51E4, "isvalidcamo" },
    { 0x51E5, "isvalidclass" },
//  { 0x51E6, "" },
    { 0x51E7, "isvalidequipment" },
//  { 0x51E8, "" },
    { 0x51E9, "isvalidffatarget" },
//  { 0x51EA, "" },
    { 0x51EB, "isvalidkillstreak" },
    { 0x51EC, "isvalidlastweapon" },
    { 0x51ED, "isvalidmovespeedscaleweapon" },
//  { 0x51EE, "" },
    { 0x51EF, "isvalidoffhand" },
    { 0x51F0, "isvalidprimary" },
    { 0x51F1, "isvalidreticle" },
    { 0x51F2, "isvalidsecondary" },
//  { 0x51F3, "" },
//  { 0x51F4, "" },
//  { 0x51F5, "" },
    { 0x51F6, "isvalidteamtarget" },
    { 0x51F7, "isvalidtispawnposition" },
//  { 0x51F8, "" },
    { 0x51F9, "isvalidweapon" },
//  { 0x51FA, "" },
//  { 0x51FB, "" },
//  { 0x51FC, "" },
//  { 0x51FD, "" },
//  { 0x51FE, "" },
//  { 0x51FF, "" },
//  { 0x5200, "" },
    { 0x5201, "isweaponallowedingrenadegraceperiod" },
    { 0x5202, "isweaponchallenge" },
    { 0x5203, "isweaponclasschallenge" },
    { 0x5204, "isweaponenabled" },
//  { 0x5205, "" },
    { 0x5206, "isweaponswitchenabled" },
    { 0x5207, "iswinner" },
//  { 0x5208, "" },
    { 0x5209, "itemremoveammofromaltmodes" },
//  { 0x520A, "" },
//  { 0x520B, "" },
//  { 0x520C, "" },
//  { 0x520D, "" },
//  { 0x520E, "" },
//  { 0x520F, "" },
//  { 0x5210, "" },
//  { 0x5211, "" },
//  { 0x5212, "" },
//  { 0x5213, "" },
//  { 0x5214, "" },
//  { 0x5215, "" },
//  { 0x5216, "" },
//  { 0x5217, "" },
//  { 0x5218, "" },
//  { 0x5219, "" },
//  { 0x521A, "" },
//  { 0x521B, "" },
//  { 0x521C, "" },
//  { 0x521D, "" },
//  { 0x521E, "" },
//  { 0x521F, "" },
//  { 0x5220, "" },
//  { 0x5221, "" },
//  { 0x5222, "" },
//  { 0x5223, "" },
//  { 0x5224, "" },
//  { 0x5225, "" },
//  { 0x5226, "" },
//  { 0x5227, "" },
//  { 0x5228, "" },
//  { 0x5229, "" },
//  { 0x522A, "" },
//  { 0x522B, "" },
//  { 0x522C, "" },
//  { 0x522D, "" },
//  { 0x522E, "" },
//  { 0x522F, "" },
//  { 0x5230, "" },
//  { 0x5231, "" },
//  { 0x5232, "" },
//  { 0x5233, "" },
//  { 0x5234, "" },
//  { 0x5235, "" },
//  { 0x5236, "" },
//  { 0x5237, "" },
//  { 0x5238, "" },
//  { 0x5239, "" },
//  { 0x523A, "" },
//  { 0x523B, "" },
//  { 0x523C, "" },
//  { 0x523D, "" },
//  { 0x523E, "" },
//  { 0x523F, "" },
//  { 0x5240, "" },
//  { 0x5241, "" },
//  { 0x5242, "" },
//  { 0x5243, "" },
//  { 0x5244, "" },
//  { 0x5245, "" },
//  { 0x5246, "" },
//  { 0x5247, "" },
//  { 0x5248, "" },
//  { 0x5249, "" },
//  { 0x524A, "" },
//  { 0x524B, "" },
//  { 0x524C, "" },
//  { 0x524D, "" },
//  { 0x524E, "" },
//  { 0x524F, "" },
//  { 0x5250, "" },
//  { 0x5251, "" },
//  { 0x5252, "" },
//  { 0x5253, "" },
//  { 0x5254, "" },
//  { 0x5255, "" },
//  { 0x5256, "" },
//  { 0x5257, "" },
//  { 0x5258, "" },
//  { 0x5259, "" },
//  { 0x525A, "" },
//  { 0x525B, "" },
//  { 0x525C, "" },
//  { 0x525D, "" },
//  { 0x525E, "" },
//  { 0x525F, "" },
//  { 0x5260, "" },
//  { 0x5261, "" },
//  { 0x5262, "" },
//  { 0x5263, "" },
//  { 0x5264, "" },
//  { 0x5265, "" },
//  { 0x5266, "" },
//  { 0x5267, "" },
//  { 0x5268, "" },
//  { 0x5269, "" },
//  { 0x526A, "" },
//  { 0x526B, "" },
//  { 0x526C, "" },
//  { 0x526D, "" },
//  { 0x526E, "" },
//  { 0x526F, "" },
//  { 0x5270, "" },
//  { 0x5271, "" },
//  { 0x5272, "" },
//  { 0x5273, "" },
//  { 0x5274, "" },
//  { 0x5275, "" },
//  { 0x5276, "" },
//  { 0x5277, "" },
//  { 0x5278, "" },
//  { 0x5279, "" },
//  { 0x527A, "" },
//  { 0x527B, "" },
//  { 0x527C, "" },
//  { 0x527D, "" },
//  { 0x527E, "" },
//  { 0x527F, "" },
//  { 0x5280, "" },
//  { 0x5281, "" },
//  { 0x5282, "" },
//  { 0x5283, "" },
//  { 0x5284, "" },
//  { 0x5285, "" },
//  { 0x5286, "" },
//  { 0x5287, "" },
//  { 0x5288, "" },
    { 0x5289, "joining_team" },
//  { 0x528A, "" },
//  { 0x528B, "" },
//  { 0x528C, "" },
//  { 0x528D, "" },
//  { 0x528E, "" },
//  { 0x528F, "" },
//  { 0x5290, "" },
//  { 0x5291, "" },
//  { 0x5292, "" },
//  { 0x5293, "" },
//  { 0x5294, "" },
//  { 0x5295, "" },
//  { 0x5296, "" },
    { 0x5297, "jugg" },
    { 0x5298, "juggernatudefmod" },
    { 0x5299, "juggernaut" },
//  { 0x529A, "" },
//  { 0x529B, "" },
//  { 0x529C, "" },
//  { 0x529D, "" },
//  { 0x529E, "" },
//  { 0x529F, "" },
//  { 0x52A0, "" },
    { 0x52A1, "juggernautmod" },
    { 0x52A2, "juggernautmodifydamage" },
    { 0x52A3, "juggernautoverlay" },
    { 0x52A4, "juggernautsounds" },
//  { 0x52A5, "" },
    { 0x52A6, "juggernautweak" },
    { 0x52A7, "juggmovespeedscaler" },
//  { 0x52A8, "" },
    { 0x52A9, "juggremover" },
    { 0x52AA, "juggsettings" },
//  { 0x52AB, "" },
    { 0x52AC, "juicedicon" },
    { 0x52AD, "juicedtimer" },
//  { 0x52AE, "" },
//  { 0x52AF, "" },
//  { 0x52B0, "" },
//  { 0x52B1, "" },
//  { 0x52B2, "" },
//  { 0x52B3, "" },
//  { 0x52B4, "" },
//  { 0x52B5, "" },
//  { 0x52B6, "" },
//  { 0x52B7, "" },
//  { 0x52B8, "" },
//  { 0x52B9, "" },
//  { 0x52BA, "" },
//  { 0x52BB, "" },
//  { 0x52BC, "" },
//  { 0x52BD, "" },
//  { 0x52BE, "" },
//  { 0x52BF, "" },
//  { 0x52C0, "" },
//  { 0x52C1, "" },
//  { 0x52C2, "" },
//  { 0x52C3, "" },
//  { 0x52C4, "" },
//  { 0x52C5, "" },
//  { 0x52C6, "" },
//  { 0x52C7, "" },
    { 0x52C8, "jumpstatelistener" },
//  { 0x52C9, "" },
    { 0x52CA, "justswitchedtokillstreakweapon" },
//  { 0x52CB, "" },
//  { 0x52CC, "" },
//  { 0x52CD, "" },
//  { 0x52CE, "" },
//  { 0x52CF, "" },
//  { 0x52D0, "" },
    { 0x52D1, "kc_randomspawntext" },
    { 0x52D2, "kc_teamspawntext" },
//  { 0x52D3, "" },
//  { 0x52D4, "" },
//  { 0x52D5, "" },
//  { 0x52D6, "" },
//  { 0x52D7, "" },
//  { 0x52D8, "" },
    { 0x52D9, "keepcarryweapon" },
//  { 0x52DA, "" },
//  { 0x52DB, "" },
    { 0x52DC, "keepnukeemptimeremaining" },
//  { 0x52DD, "" },
    { 0x52DE, "keepprogress" },
//  { 0x52DF, "" },
//  { 0x52E0, "" },
//  { 0x52E1, "" },
//  { 0x52E2, "" },
//  { 0x52E3, "" },
    { 0x52E4, "keyobject" },
//  { 0x52E5, "" },
//  { 0x52E6, "" },
//  { 0x52E7, "" },
//  { 0x52E8, "" },
//  { 0x52E9, "" },
//  { 0x52EA, "" },
//  { 0x52EB, "" },
    { 0x52EC, "kickifdontspawn" },
//  { 0x52ED, "" },
//  { 0x52EE, "" },
//  { 0x52EF, "" },
    { 0x52F0, "kickwait" },
    { 0x52F1, "kid" },
//  { 0x52F2, "" },
//  { 0x52F3, "" },
//  { 0x52F4, "" },
//  { 0x52F5, "" },
//  { 0x52F6, "" },
//  { 0x52F7, "" },
//  { 0x52F8, "" },
//  { 0x52F9, "" },
//  { 0x52FA, "" },
//  { 0x52FB, "" },
//  { 0x52FC, "" },
//  { 0x52FD, "" },
//  { 0x52FE, "" },
//  { 0x52FF, "" },
//  { 0x5300, "" },
//  { 0x5301, "" },
//  { 0x5302, "" },
//  { 0x5303, "" },
//  { 0x5304, "" },
//  { 0x5305, "" },
//  { 0x5306, "" },
//  { 0x5307, "" },
//  { 0x5308, "" },
//  { 0x5309, "" },
//  { 0x530A, "" },
//  { 0x530B, "" },
//  { 0x530C, "" },
//  { 0x530D, "" },
//  { 0x530E, "" },
//  { 0x530F, "" },
//  { 0x5310, "" },
//  { 0x5311, "" },
//  { 0x5312, "" },
//  { 0x5313, "" },
//  { 0x5314, "" },
//  { 0x5315, "" },
//  { 0x5316, "" },
//  { 0x5317, "" },
//  { 0x5318, "" },
//  { 0x5319, "" },
//  { 0x531A, "" },
//  { 0x531B, "" },
//  { 0x531C, "" },
//  { 0x531D, "" },
//  { 0x531E, "" },
//  { 0x531F, "" },
//  { 0x5320, "" },
//  { 0x5321, "" },
//  { 0x5322, "" },
//  { 0x5323, "" },
//  { 0x5324, "" },
//  { 0x5325, "" },
//  { 0x5326, "" },
//  { 0x5327, "" },
//  { 0x5328, "" },
//  { 0x5329, "" },
//  { 0x532A, "" },
//  { 0x532B, "" },
//  { 0x532C, "" },
//  { 0x532D, "" },
//  { 0x532E, "" },
//  { 0x532F, "" },
//  { 0x5330, "" },
//  { 0x5331, "" },
//  { 0x5332, "" },
//  { 0x5333, "" },
//  { 0x5334, "" },
//  { 0x5335, "" },
//  { 0x5336, "" },
//  { 0x5337, "" },
//  { 0x5338, "" },
    { 0x5339, "kill_streak" },
//  { 0x533A, "" },
//  { 0x533B, "" },
//  { 0x533C, "" },
//  { 0x533D, "" },
//  { 0x533E, "" },
//  { 0x533F, "" },
//  { 0x5340, "" },
//  { 0x5341, "" },
//  { 0x5342, "" },
//  { 0x5343, "" },
//  { 0x5344, "" },
    { 0x5345, "killafterdodgeevent" },
//  { 0x5346, "" },
//  { 0x5347, "" },
    { 0x5348, "killcam" },
    { 0x5349, "killcamcleanup" },
    { 0x534A, "killcament" },
    { 0x534B, "killcamentnum" },
    { 0x534C, "killcamlength" },
    { 0x534D, "killcamoffset" },
    { 0x534E, "killcamstartedtimedeciseconds" },
    { 0x534F, "killcamstarttime" },
    { 0x5350, "killcamtime" },
    { 0x5351, "killcamvalid" },
//  { 0x5352, "" },
    { 0x5353, "killconfirmedevent" },
//  { 0x5354, "" },
//  { 0x5355, "" },
    { 0x5356, "killdeniedevent" },
//  { 0x5357, "" },
//  { 0x5358, "" },
    { 0x5359, "killedballcarrierevent" },
    { 0x535A, "killedbestenemyplayer" },
    { 0x535B, "killedby" },
    { 0x535C, "killedinuse" },
    { 0x535D, "killedplayer" },
    { 0x535E, "killedplayerevent" },
    { 0x535F, "killedplayers" },
    { 0x5360, "killedplayerscurrent" },
    { 0x5361, "killedself" },
//  { 0x5362, "" },
//  { 0x5363, "" },
//  { 0x5364, "" },
    { 0x5365, "killflagcarrierevent" },
//  { 0x5366, "" },
//  { 0x5367, "" },
//  { 0x5368, "" },
//  { 0x5369, "" },
//  { 0x536A, "" },
    { 0x536B, "killmutefx" },
//  { 0x536C, "" },
//  { 0x536D, "" },
//  { 0x536E, "" },
//  { 0x536F, "" },
    { 0x5370, "killpingfx" },
//  { 0x5371, "" },
//  { 0x5372, "" },
//  { 0x5373, "" },
    { 0x5374, "killrepulsorfx" },
    { 0x5375, "killsasinfected" },
//  { 0x5376, "" },
    { 0x5377, "killshouldaddtokillstreak" },
//  { 0x5378, "" },
//  { 0x5379, "" },
//  { 0x537A, "" },
//  { 0x537B, "" },
//  { 0x537C, "" },
    { 0x537D, "killsthislife" },
//  { 0x537E, "" },
//  { 0x537F, "" },
//  { 0x5380, "" },
//  { 0x5381, "" },
//  { 0x5382, "" },
    { 0x5383, "killstreak_gimme_slot" },
//  { 0x5384, "" },
//  { 0x5385, "" },
//  { 0x5386, "" },
//  { 0x5387, "" },
    { 0x5388, "killstreak_slot_1" },
    { 0x5389, "killstreak_slot_2" },
    { 0x538A, "killstreak_slot_3" },
    { 0x538B, "killstreak_slot_4" },
    { 0x538C, "killstreak_stacking_start_slot" },
    { 0x538D, "killstreak_string_table" },
//  { 0x538E, "" },
//  { 0x538F, "" },
//  { 0x5390, "" },
    { 0x5391, "killstreak1" },
    { 0x5392, "killstreak2" },
    { 0x5393, "killstreak3" },
    { 0x5394, "killstreak4" },
//  { 0x5395, "" },
//  { 0x5396, "" },
    { 0x5397, "killstreakearned" },
    { 0x5398, "killstreakfuncs" },
    { 0x5399, "killstreakhit" },
    { 0x539A, "killstreakindexweapon" },
    { 0x539B, "killstreakjoinevent" },
    { 0x539C, "killstreakmines" },
    { 0x539D, "killstreakmodules" },
    { 0x539E, "killstreakrewards" },
    { 0x539F, "killstreakrounddelay" },
    { 0x53A0, "killstreaks" },
//  { 0x53A1, "" },
    { 0x53A2, "killstreakscaler" },
    { 0x53A3, "killstreaksdisabled" },
    { 0x53A4, "killstreaksetupfuncs" },
    { 0x53A5, "killstreakspawnshield" },
    { 0x53A6, "killstreaksplashnotify" },
    { 0x53A7, "killstreaktagevent" },
//  { 0x53A8, "" },
    { 0x53A9, "killstreakusepressed" },
    { 0x53AA, "killstreakusewaiter" },
//  { 0x53AB, "" },
    { 0x53AC, "killstreakwieldweapons" },
    { 0x53AD, "killteaminlaststand" },
//  { 0x53AE, "" },
    { 0x53AF, "killtrigger" },
//  { 0x53B0, "" },
    { 0x53B1, "killwhilecapture" },
    { 0x53B2, "killwithballevent" },
    { 0x53B3, "killwithflagevent" },
//  { 0x53B4, "" },
//  { 0x53B5, "" },
//  { 0x53B6, "" },
//  { 0x53B7, "" },
//  { 0x53B8, "" },
//  { 0x53B9, "" },
//  { 0x53BA, "" },
//  { 0x53BB, "" },
//  { 0x53BC, "" },
//  { 0x53BD, "" },
//  { 0x53BE, "" },
//  { 0x53BF, "" },
//  { 0x53C0, "" },
//  { 0x53C1, "" },
//  { 0x53C2, "" },
//  { 0x53C3, "" },
//  { 0x53C4, "" },
//  { 0x53C5, "" },
//  { 0x53C6, "" },
//  { 0x53C7, "" },
//  { 0x53C8, "" },
//  { 0x53C9, "" },
//  { 0x53CA, "" },
//  { 0x53CB, "" },
//  { 0x53CC, "" },
//  { 0x53CD, "" },
//  { 0x53CE, "" },
//  { 0x53CF, "" },
//  { 0x53D0, "" },
//  { 0x53D1, "" },
//  { 0x53D2, "" },
//  { 0x53D3, "" },
//  { 0x53D4, "" },
//  { 0x53D5, "" },
    { 0x53D6, "ks_module_ref_column" },
//  { 0x53D7, "" },
//  { 0x53D8, "" },
    { 0x53D9, "ks_modules_table" },
//  { 0x53DA, "" },
//  { 0x53DB, "" },
//  { 0x53DC, "" },
//  { 0x53DD, "" },
//  { 0x53DE, "" },
//  { 0x53DF, "" },
//  { 0x53E0, "" },
//  { 0x53E1, "" },
//  { 0x53E2, "" },
//  { 0x53E3, "" },
//  { 0x53E4, "" },
//  { 0x53E5, "" },
//  { 0x53E6, "" },
//  { 0x53E7, "" },
//  { 0x53E8, "" },
//  { 0x53E9, "" },
//  { 0x53EA, "" },
//  { 0x53EB, "" },
//  { 0x53EC, "" },
//  { 0x53ED, "" },
//  { 0x53EE, "" },
//  { 0x53EF, "" },
//  { 0x53F0, "" },
//  { 0x53F1, "" },
//  { 0x53F2, "" },
//  { 0x53F3, "" },
//  { 0x53F4, "" },
//  { 0x53F5, "" },
//  { 0x53F6, "" },
//  { 0x53F7, "" },
//  { 0x53F8, "" },
//  { 0x53F9, "" },
//  { 0x53FA, "" },
//  { 0x53FB, "" },
//  { 0x53FC, "" },
//  { 0x53FD, "" },
//  { 0x53FE, "" },
//  { 0x53FF, "" },
//  { 0x5400, "" },
//  { 0x5401, "" },
//  { 0x5402, "" },
//  { 0x5403, "" },
//  { 0x5404, "" },
//  { 0x5405, "" },
//  { 0x5406, "" },
//  { 0x5407, "" },
//  { 0x5408, "" },
//  { 0x5409, "" },
//  { 0x540A, "" },
//  { 0x540B, "" },
//  { 0x540C, "" },
//  { 0x540D, "" },
//  { 0x540E, "" },
//  { 0x540F, "" },
//  { 0x5410, "" },
//  { 0x5411, "" },
//  { 0x5412, "" },
//  { 0x5413, "" },
//  { 0x5414, "" },
//  { 0x5415, "" },
//  { 0x5416, "" },
//  { 0x5417, "" },
//  { 0x5418, "" },
//  { 0x5419, "" },
//  { 0x541A, "" },
//  { 0x541B, "" },
//  { 0x541C, "" },
//  { 0x541D, "" },
//  { 0x541E, "" },
//  { 0x541F, "" },
//  { 0x5420, "" },
//  { 0x5421, "" },
//  { 0x5422, "" },
//  { 0x5423, "" },
//  { 0x5424, "" },
//  { 0x5425, "" },
//  { 0x5426, "" },
//  { 0x5427, "" },
//  { 0x5428, "" },
//  { 0x5429, "" },
//  { 0x542A, "" },
//  { 0x542B, "" },
//  { 0x542C, "" },
//  { 0x542D, "" },
//  { 0x542E, "" },
//  { 0x542F, "" },
//  { 0x5430, "" },
//  { 0x5431, "" },
//  { 0x5432, "" },
//  { 0x5433, "" },
//  { 0x5434, "" },
//  { 0x5435, "" },
//  { 0x5436, "" },
//  { 0x5437, "" },
//  { 0x5438, "" },
//  { 0x5439, "" },
//  { 0x543A, "" },
//  { 0x543B, "" },
//  { 0x543C, "" },
//  { 0x543D, "" },
//  { 0x543E, "" },
//  { 0x543F, "" },
//  { 0x5440, "" },
//  { 0x5441, "" },
//  { 0x5442, "" },
//  { 0x5443, "" },
//  { 0x5444, "" },
//  { 0x5445, "" },
//  { 0x5446, "" },
//  { 0x5447, "" },
//  { 0x5448, "" },
//  { 0x5449, "" },
//  { 0x544A, "" },
//  { 0x544B, "" },
//  { 0x544C, "" },
//  { 0x544D, "" },
//  { 0x544E, "" },
//  { 0x544F, "" },
//  { 0x5450, "" },
//  { 0x5451, "" },
//  { 0x5452, "" },
//  { 0x5453, "" },
//  { 0x5454, "" },
//  { 0x5455, "" },
//  { 0x5456, "" },
//  { 0x5457, "" },
//  { 0x5458, "" },
//  { 0x5459, "" },
//  { 0x545A, "" },
//  { 0x545B, "" },
//  { 0x545C, "" },
//  { 0x545D, "" },
//  { 0x545E, "" },
//  { 0x545F, "" },
//  { 0x5460, "" },
//  { 0x5461, "" },
//  { 0x5462, "" },
//  { 0x5463, "" },
//  { 0x5464, "" },
//  { 0x5465, "" },
//  { 0x5466, "" },
//  { 0x5467, "" },
//  { 0x5468, "" },
//  { 0x5469, "" },
//  { 0x546A, "" },
//  { 0x546B, "" },
//  { 0x546C, "" },
//  { 0x546D, "" },
//  { 0x546E, "" },
//  { 0x546F, "" },
//  { 0x5470, "" },
//  { 0x5471, "" },
//  { 0x5472, "" },
//  { 0x5473, "" },
//  { 0x5474, "" },
//  { 0x5475, "" },
//  { 0x5476, "" },
//  { 0x5477, "" },
//  { 0x5478, "" },
//  { 0x5479, "" },
//  { 0x547A, "" },
//  { 0x547B, "" },
//  { 0x547C, "" },
//  { 0x547D, "" },
//  { 0x547E, "" },
//  { 0x547F, "" },
//  { 0x5480, "" },
//  { 0x5481, "" },
//  { 0x5482, "" },
//  { 0x5483, "" },
//  { 0x5484, "" },
//  { 0x5485, "" },
//  { 0x5486, "" },
//  { 0x5487, "" },
//  { 0x5488, "" },
//  { 0x5489, "" },
//  { 0x548A, "" },
//  { 0x548B, "" },
//  { 0x548C, "" },
//  { 0x548D, "" },
//  { 0x548E, "" },
//  { 0x548F, "" },
//  { 0x5490, "" },
//  { 0x5491, "" },
//  { 0x5492, "" },
//  { 0x5493, "" },
//  { 0x5494, "" },
//  { 0x5495, "" },
//  { 0x5496, "" },
//  { 0x5497, "" },
//  { 0x5498, "" },
//  { 0x5499, "" },
//  { 0x549A, "" },
//  { 0x549B, "" },
//  { 0x549C, "" },
//  { 0x549D, "" },
//  { 0x549E, "" },
//  { 0x549F, "" },
//  { 0x54A0, "" },
//  { 0x54A1, "" },
//  { 0x54A2, "" },
//  { 0x54A3, "" },
//  { 0x54A4, "" },
//  { 0x54A5, "" },
//  { 0x54A6, "" },
//  { 0x54A7, "" },
//  { 0x54A8, "" },
//  { 0x54A9, "" },
//  { 0x54AA, "" },
//  { 0x54AB, "" },
//  { 0x54AC, "" },
//  { 0x54AD, "" },
//  { 0x54AE, "" },
//  { 0x54AF, "" },
//  { 0x54B0, "" },
//  { 0x54B1, "" },
//  { 0x54B2, "" },
//  { 0x54B3, "" },
//  { 0x54B4, "" },
//  { 0x54B5, "" },
//  { 0x54B6, "" },
//  { 0x54B7, "" },
//  { 0x54B8, "" },
//  { 0x54B9, "" },
//  { 0x54BA, "" },
//  { 0x54BB, "" },
//  { 0x54BC, "" },
    { 0x54BD, "largeprojectiledamage" },
//  { 0x54BE, "" },
//  { 0x54BF, "" },
//  { 0x54C0, "" },
//  { 0x54C1, "" },
//  { 0x54C2, "" },
//  { 0x54C3, "" },
//  { 0x54C4, "" },
//  { 0x54C5, "" },
//  { 0x54C6, "" },
//  { 0x54C7, "" },
//  { 0x54C8, "" },
//  { 0x54C9, "" },
//  { 0x54CA, "" },
//  { 0x54CB, "" },
//  { 0x54CC, "" },
//  { 0x54CD, "" },
//  { 0x54CE, "" },
//  { 0x54CF, "" },
//  { 0x54D0, "" },
//  { 0x54D1, "" },
//  { 0x54D2, "" },
//  { 0x54D3, "" },
//  { 0x54D4, "" },
//  { 0x54D5, "" },
//  { 0x54D6, "" },
//  { 0x54D7, "" },
//  { 0x54D8, "" },
//  { 0x54D9, "" },
//  { 0x54DA, "" },
//  { 0x54DB, "" },
//  { 0x54DC, "" },
//  { 0x54DD, "" },
//  { 0x54DE, "" },
//  { 0x54DF, "" },
//  { 0x54E0, "" },
//  { 0x54E1, "" },
//  { 0x54E2, "" },
//  { 0x54E3, "" },
//  { 0x54E4, "" },
//  { 0x54E5, "" },
//  { 0x54E6, "" },
//  { 0x54E7, "" },
//  { 0x54E8, "" },
//  { 0x54E9, "" },
//  { 0x54EA, "" },
//  { 0x54EB, "" },
//  { 0x54EC, "" },
//  { 0x54ED, "" },
//  { 0x54EE, "" },
//  { 0x54EF, "" },
//  { 0x54F0, "" },
    { 0x54F1, "laserent" },
//  { 0x54F2, "" },
    { 0x54F3, "laserforwardangles" },
//  { 0x54F4, "" },
//  { 0x54F5, "" },
//  { 0x54F6, "" },
//  { 0x54F7, "" },
//  { 0x54F8, "" },
//  { 0x54F9, "" },
    { 0x54FA, "laseroriginoffset" },
//  { 0x54FB, "" },
    { 0x54FC, "lasersight_think" },
//  { 0x54FD, "" },
//  { 0x54FE, "" },
//  { 0x54FF, "" },
//  { 0x5500, "" },
//  { 0x5501, "" },
//  { 0x5502, "" },
//  { 0x5503, "" },
//  { 0x5504, "" },
//  { 0x5505, "" },
//  { 0x5506, "" },
//  { 0x5507, "" },
//  { 0x5508, "" },
//  { 0x5509, "" },
//  { 0x550A, "" },
//  { 0x550B, "" },
//  { 0x550C, "" },
//  { 0x550D, "" },
//  { 0x550E, "" },
//  { 0x550F, "" },
//  { 0x5510, "" },
//  { 0x5511, "" },
//  { 0x5512, "" },
//  { 0x5513, "" },
//  { 0x5514, "" },
//  { 0x5515, "" },
//  { 0x5516, "" },
//  { 0x5517, "" },
//  { 0x5518, "" },
//  { 0x5519, "" },
//  { 0x551A, "" },
//  { 0x551B, "" },
//  { 0x551C, "" },
//  { 0x551D, "" },
//  { 0x551E, "" },
//  { 0x551F, "" },
//  { 0x5520, "" },
//  { 0x5521, "" },
//  { 0x5522, "" },
//  { 0x5523, "" },
//  { 0x5524, "" },
//  { 0x5525, "" },
//  { 0x5526, "" },
//  { 0x5527, "" },
//  { 0x5528, "" },
//  { 0x5529, "" },
//  { 0x552A, "" },
//  { 0x552B, "" },
//  { 0x552C, "" },
//  { 0x552D, "" },
//  { 0x552E, "" },
//  { 0x552F, "" },
//  { 0x5530, "" },
//  { 0x5531, "" },
//  { 0x5532, "" },
//  { 0x5533, "" },
//  { 0x5534, "" },
//  { 0x5535, "" },
//  { 0x5536, "" },
//  { 0x5537, "" },
//  { 0x5538, "" },
//  { 0x5539, "" },
//  { 0x553A, "" },
//  { 0x553B, "" },
//  { 0x553C, "" },
//  { 0x553D, "" },
//  { 0x553E, "" },
//  { 0x553F, "" },
//  { 0x5540, "" },
//  { 0x5541, "" },
//  { 0x5542, "" },
//  { 0x5543, "" },
//  { 0x5544, "" },
//  { 0x5545, "" },
//  { 0x5546, "" },
//  { 0x5547, "" },
//  { 0x5548, "" },
//  { 0x5549, "" },
//  { 0x554A, "" },
//  { 0x554B, "" },
//  { 0x554C, "" },
//  { 0x554D, "" },
//  { 0x554E, "" },
//  { 0x554F, "" },
//  { 0x5550, "" },
//  { 0x5551, "" },
//  { 0x5552, "" },
//  { 0x5553, "" },
//  { 0x5554, "" },
//  { 0x5555, "" },
//  { 0x5556, "" },
//  { 0x5557, "" },
//  { 0x5558, "" },
//  { 0x5559, "" },
//  { 0x555A, "" },
//  { 0x555B, "" },
//  { 0x555C, "" },
//  { 0x555D, "" },
//  { 0x555E, "" },
//  { 0x555F, "" },
//  { 0x5560, "" },
//  { 0x5561, "" },
//  { 0x5562, "" },
//  { 0x5563, "" },
//  { 0x5564, "" },
//  { 0x5565, "" },
//  { 0x5566, "" },
//  { 0x5567, "" },
//  { 0x5568, "" },
//  { 0x5569, "" },
//  { 0x556A, "" },
//  { 0x556B, "" },
//  { 0x556C, "" },
//  { 0x556D, "" },
//  { 0x556E, "" },
//  { 0x556F, "" },
//  { 0x5570, "" },
//  { 0x5571, "" },
//  { 0x5572, "" },
    { 0x5573, "lastattackedshieldplayer" },
    { 0x5574, "lastattackedshieldtime" },
//  { 0x5575, "" },
//  { 0x5576, "" },
//  { 0x5577, "" },
//  { 0x5578, "" },
//  { 0x5579, "" },
//  { 0x557A, "" },
    { 0x557B, "lastcaptureteam" },
//  { 0x557C, "" },
//  { 0x557D, "" },
//  { 0x557E, "" },
//  { 0x557F, "" },
//  { 0x5580, "" },
    { 0x5581, "lastcarrier" },
    { 0x5582, "lastcarrierscored" },
    { 0x5583, "lastcarrierteam" },
    { 0x5584, "lastclaimteam" },
    { 0x5585, "lastclaimtime" },
    { 0x5586, "lastclass" },
//  { 0x5587, "" },
    { 0x5588, "lastconcussedtime" },
//  { 0x5589, "" },
    { 0x558A, "lastcoopstreaktime" },
//  { 0x558B, "" },
    { 0x558C, "lastdamagedtime" },
    { 0x558D, "lastdamagefromenemytargettime" },
    { 0x558E, "lastdamagewasfromenemy" },
    { 0x558F, "lastdeathicon" },
    { 0x5590, "lastdeathpos" },
    { 0x5591, "lastdialogtime" },
//  { 0x5592, "" },
//  { 0x5593, "" },
//  { 0x5594, "" },
    { 0x5595, "lastdroppableweapon" },
//  { 0x5596, "" },
//  { 0x5597, "" },
//  { 0x5598, "" },
//  { 0x5599, "" },
//  { 0x559A, "" },
//  { 0x559B, "" },
//  { 0x559C, "" },
//  { 0x559D, "" },
    { 0x559E, "lastflashedtime" },
//  { 0x559F, "" },
//  { 0x55A0, "" },
//  { 0x55A1, "" },
    { 0x55A2, "lastgrenadesuicidetime" },
//  { 0x55A3, "" },
//  { 0x55A4, "" },
//  { 0x55A5, "" },
    { 0x55A6, "lastguntimevo" },
//  { 0x55A7, "" },
    { 0x55A8, "lasthittime" },
    { 0x55A9, "lasthostmigrationstate" },
//  { 0x55AA, "" },
//  { 0x55AB, "" },
    { 0x55AC, "lastinflictor" },
//  { 0x55AD, "" },
    { 0x55AE, "lastkilledby" },
    { 0x55AF, "lastkilledplayer" },
    { 0x55B0, "lastkillstreak" },
//  { 0x55B1, "" },
//  { 0x55B2, "" },
    { 0x55B3, "lastkilltime" },
//  { 0x55B4, "" },
//  { 0x55B5, "" },
//  { 0x55B6, "" },
    { 0x55B7, "lastleveluptime" },
//  { 0x55B8, "" },
    { 0x55B9, "lastmansd" },
//  { 0x55BA, "" },
//  { 0x55BB, "" },
//  { 0x55BC, "" },
//  { 0x55BD, "" },
//  { 0x55BE, "" },
//  { 0x55BF, "" },
//  { 0x55C0, "" },
//  { 0x55C1, "" },
//  { 0x55C2, "" },
    { 0x55C3, "lastnonuseweapon" },
//  { 0x55C4, "" },
//  { 0x55C5, "" },
//  { 0x55C6, "" },
//  { 0x55C7, "" },
//  { 0x55C8, "" },
//  { 0x55C9, "" },
    { 0x55CA, "lastprimaryweaponswaptime" },
//  { 0x55CB, "" },
//  { 0x55CC, "" },
//  { 0x55CD, "" },
//  { 0x55CE, "" },
//  { 0x55CF, "" },
//  { 0x55D0, "" },
//  { 0x55D1, "" },
//  { 0x55D2, "" },
//  { 0x55D3, "" },
//  { 0x55D4, "" },
    { 0x55D5, "lastshotby" },
    { 0x55D6, "lastshotfiredtime" },
//  { 0x55D7, "" },
//  { 0x55D8, "" },
    { 0x55D9, "lastslowprocessframe" },
    { 0x55DA, "lastspawnpoint" },
    { 0x55DB, "lastspawnteam" },
    { 0x55DC, "lastspawntime" },
    { 0x55DD, "lastsprintendtime" },
//  { 0x55DE, "" },
//  { 0x55DF, "" },
//  { 0x55E0, "" },
//  { 0x55E1, "" },
    { 0x55E2, "laststandallowsuicide" },
//  { 0x55E3, "" },
    { 0x55E4, "laststandbleedout" },
//  { 0x55E5, "" },
    { 0x55E6, "laststandkeepoverlay" },
//  { 0x55E7, "" },
//  { 0x55E8, "" },
    { 0x55E9, "laststandparams" },
    { 0x55EA, "laststandrespawnplayer" },
//  { 0x55EB, "" },
//  { 0x55EC, "" },
//  { 0x55ED, "" },
    { 0x55EE, "laststandstarttime" },
    { 0x55EF, "laststandtimer" },
//  { 0x55F0, "" },
//  { 0x55F1, "" },
//  { 0x55F2, "" },
    { 0x55F3, "laststandwaittilldeath" },
//  { 0x55F4, "" },
//  { 0x55F5, "" },
//  { 0x55F6, "" },
//  { 0x55F7, "" },
    { 0x55F8, "laststatus" },
    { 0x55F9, "laststatustime" },
//  { 0x55FA, "" },
//  { 0x55FB, "" },
//  { 0x55FC, "" },
//  { 0x55FD, "" },
//  { 0x55FE, "" },
//  { 0x55FF, "" },
//  { 0x5600, "" },
//  { 0x5601, "" },
//  { 0x5602, "" },
    { 0x5603, "lasttimedamaged" },
//  { 0x5604, "" },
//  { 0x5605, "" },
    { 0x5606, "lastupdatetime" },
//  { 0x5607, "" },
    { 0x5608, "lastuserate" },
    { 0x5609, "lastvalue" },
    { 0x560A, "lastvisionsetthermal" },
    { 0x560B, "lastwave" },
//  { 0x560C, "" },
//  { 0x560D, "" },
//  { 0x560E, "" },
//  { 0x560F, "" },
//  { 0x5610, "" },
//  { 0x5611, "" },
//  { 0x5612, "" },
//  { 0x5613, "" },
//  { 0x5614, "" },
//  { 0x5615, "" },
//  { 0x5616, "" },
//  { 0x5617, "" },
//  { 0x5618, "" },
//  { 0x5619, "" },
//  { 0x561A, "" },
//  { 0x561B, "" },
//  { 0x561C, "" },
//  { 0x561D, "" },
//  { 0x561E, "" },
//  { 0x561F, "" },
//  { 0x5620, "" },
//  { 0x5621, "" },
//  { 0x5622, "" },
//  { 0x5623, "" },
//  { 0x5624, "" },
//  { 0x5625, "" },
//  { 0x5626, "" },
//  { 0x5627, "" },
    { 0x5628, "launcher_write_clipboard" },
//  { 0x5629, "" },
//  { 0x562A, "" },
//  { 0x562B, "" },
//  { 0x562C, "" },
//  { 0x562D, "" },
    { 0x562E, "launchshield" },
//  { 0x562F, "" },
    { 0x5630, "launchuav" },
//  { 0x5631, "" },
//  { 0x5632, "" },
//  { 0x5633, "" },
//  { 0x5634, "" },
//  { 0x5635, "" },
//  { 0x5636, "" },
//  { 0x5637, "" },
//  { 0x5638, "" },
//  { 0x5639, "" },
//  { 0x563A, "" },
//  { 0x563B, "" },
//  { 0x563C, "" },
//  { 0x563D, "" },
//  { 0x563E, "" },
//  { 0x563F, "" },
//  { 0x5640, "" },
//  { 0x5641, "" },
//  { 0x5642, "" },
//  { 0x5643, "" },
//  { 0x5644, "" },
//  { 0x5645, "" },
//  { 0x5646, "" },
//  { 0x5647, "" },
    { 0x5648, "leaderdialog" },
    { 0x5649, "leaderdialog_islockedout" },
    { 0x564A, "leaderdialog_lockoutcleardelayed" },
    { 0x564B, "leaderdialog_trylockout" },
    { 0x564C, "leaderdialogactive" },
    { 0x564D, "leaderdialogbothteams" },
    { 0x564E, "leaderdialoggroup" },
    { 0x564F, "leaderdialoggroups" },
    { 0x5650, "leaderdialoglocalsound" },
    { 0x5651, "leaderdialoglocqueue" },
    { 0x5652, "leaderdialogonplayer" },
    { 0x5653, "leaderdialogonplayer_func" },
    { 0x5654, "leaderdialogonplayer_internal" },
    { 0x5655, "leaderdialogonplayers" },
    { 0x5656, "leaderdialogqueue" },
    { 0x5657, "leaderdialogwait" },
    { 0x5658, "leadersound" },
    { 0x5659, "leadersoundgroup" },
//  { 0x565A, "" },
//  { 0x565B, "" },
//  { 0x565C, "" },
//  { 0x565D, "" },
//  { 0x565E, "" },
//  { 0x565F, "" },
//  { 0x5660, "" },
//  { 0x5661, "" },
//  { 0x5662, "" },
//  { 0x5663, "" },
//  { 0x5664, "" },
//  { 0x5665, "" },
//  { 0x5666, "" },
//  { 0x5667, "" },
//  { 0x5668, "" },
//  { 0x5669, "" },
    { 0x566A, "leaving_team" },
//  { 0x566B, "" },
//  { 0x566C, "" },
    { 0x566D, "left_big_loop_start" },
    { 0x566E, "left_big_pivot" },
//  { 0x566F, "" },
//  { 0x5670, "" },
//  { 0x5671, "" },
//  { 0x5672, "" },
//  { 0x5673, "" },
//  { 0x5674, "" },
    { 0x5675, "left_loop_start" },
//  { 0x5676, "" },
    { 0x5677, "left_pivot" },
//  { 0x5678, "" },
//  { 0x5679, "" },
//  { 0x567A, "" },
//  { 0x567B, "" },
//  { 0x567C, "" },
//  { 0x567D, "" },
//  { 0x567E, "" },
//  { 0x567F, "" },
//  { 0x5680, "" },
//  { 0x5681, "" },
//  { 0x5682, "" },
//  { 0x5683, "" },
//  { 0x5684, "" },
//  { 0x5685, "" },
//  { 0x5686, "" },
//  { 0x5687, "" },
//  { 0x5688, "" },
//  { 0x5689, "" },
//  { 0x568A, "" },
//  { 0x568B, "" },
//  { 0x568C, "" },
//  { 0x568D, "" },
//  { 0x568E, "" },
//  { 0x568F, "" },
//  { 0x5690, "" },
//  { 0x5691, "" },
//  { 0x5692, "" },
//  { 0x5693, "" },
//  { 0x5694, "" },
//  { 0x5695, "" },
//  { 0x5696, "" },
//  { 0x5697, "" },
//  { 0x5698, "" },
//  { 0x5699, "" },
//  { 0x569A, "" },
//  { 0x569B, "" },
//  { 0x569C, "" },
//  { 0x569D, "" },
//  { 0x569E, "" },
//  { 0x569F, "" },
//  { 0x56A0, "" },
//  { 0x56A1, "" },
//  { 0x56A2, "" },
//  { 0x56A3, "" },
//  { 0x56A4, "" },
//  { 0x56A5, "" },
//  { 0x56A6, "" },
//  { 0x56A7, "" },
//  { 0x56A8, "" },
//  { 0x56A9, "" },
//  { 0x56AA, "" },
//  { 0x56AB, "" },
//  { 0x56AC, "" },
//  { 0x56AD, "" },
//  { 0x56AE, "" },
//  { 0x56AF, "" },
//  { 0x56B0, "" },
//  { 0x56B1, "" },
    { 0x56B2, "lerpscreenblurup" },
    { 0x56B3, "lettertonumber" },
//  { 0x56B4, "" },
//  { 0x56B5, "" },
//  { 0x56B6, "" },
//  { 0x56B7, "" },
//  { 0x56B8, "" },
//  { 0x56B9, "" },
//  { 0x56BA, "" },
//  { 0x56BB, "" },
//  { 0x56BC, "" },
//  { 0x56BD, "" },
//  { 0x56BE, "" },
//  { 0x56BF, "" },
//  { 0x56C0, "" },
//  { 0x56C1, "" },
//  { 0x56C2, "" },
//  { 0x56C3, "" },
//  { 0x56C4, "" },
//  { 0x56C5, "" },
//  { 0x56C6, "" },
//  { 0x56C7, "" },
//  { 0x56C8, "" },
//  { 0x56C9, "" },
//  { 0x56CA, "" },
//  { 0x56CB, "" },
//  { 0x56CC, "" },
//  { 0x56CD, "" },
//  { 0x56CE, "" },
//  { 0x56CF, "" },
//  { 0x56D0, "" },
//  { 0x56D1, "" },
//  { 0x56D2, "" },
//  { 0x56D3, "" },
//  { 0x56D4, "" },
//  { 0x56D5, "" },
    { 0x56D6, "levelflag" },
    { 0x56D7, "levelflagclear" },
    { 0x56D8, "levelflaginit" },
    { 0x56D9, "levelflags" },
    { 0x56DA, "levelflagset" },
    { 0x56DB, "levelflagwait" },
    { 0x56DC, "levelflagwaitopen" },
//  { 0x56DD, "" },
//  { 0x56DE, "" },
//  { 0x56DF, "" },
//  { 0x56E0, "" },
//  { 0x56E1, "" },
//  { 0x56E2, "" },
//  { 0x56E3, "" },
//  { 0x56E4, "" },
//  { 0x56E5, "" },
//  { 0x56E6, "" },
//  { 0x56E7, "" },
//  { 0x56E8, "" },
//  { 0x56E9, "" },
//  { 0x56EA, "" },
//  { 0x56EB, "" },
//  { 0x56EC, "" },
//  { 0x56ED, "" },
//  { 0x56EE, "" },
//  { 0x56EF, "" },
//  { 0x56F0, "" },
//  { 0x56F1, "" },
//  { 0x56F2, "" },
//  { 0x56F3, "" },
    { 0x56F4, "lifeid" },
//  { 0x56F5, "" },
//  { 0x56F6, "" },
//  { 0x56F7, "" },
//  { 0x56F8, "" },
//  { 0x56F9, "" },
//  { 0x56FA, "" },
//  { 0x56FB, "" },
//  { 0x56FC, "" },
//  { 0x56FD, "" },
//  { 0x56FE, "" },
//  { 0x56FF, "" },
//  { 0x5700, "" },
//  { 0x5701, "" },
//  { 0x5702, "" },
//  { 0x5703, "" },
//  { 0x5704, "" },
//  { 0x5705, "" },
//  { 0x5706, "" },
//  { 0x5707, "" },
    { 0x5708, "light_set" },
    { 0x5709, "light_set_override_for_player" },
//  { 0x570A, "" },
//  { 0x570B, "" },
//  { 0x570C, "" },
//  { 0x570D, "" },
//  { 0x570E, "" },
//  { 0x570F, "" },
//  { 0x5710, "" },
    { 0x5711, "lightarmorhp" },
//  { 0x5712, "" },
//  { 0x5713, "" },
//  { 0x5714, "" },
//  { 0x5715, "" },
//  { 0x5716, "" },
//  { 0x5717, "" },
//  { 0x5718, "" },
//  { 0x5719, "" },
//  { 0x571A, "" },
//  { 0x571B, "" },
//  { 0x571C, "" },
//  { 0x571D, "" },
//  { 0x571E, "" },
//  { 0x571F, "" },
//  { 0x5720, "" },
//  { 0x5721, "" },
//  { 0x5722, "" },
//  { 0x5723, "" },
//  { 0x5724, "" },
//  { 0x5725, "" },
//  { 0x5726, "" },
//  { 0x5727, "" },
//  { 0x5728, "" },
//  { 0x5729, "" },
//  { 0x572A, "" },
    { 0x572B, "lightingstate" },
//  { 0x572C, "" },
//  { 0x572D, "" },
//  { 0x572E, "" },
//  { 0x572F, "" },
//  { 0x5730, "" },
//  { 0x5731, "" },
//  { 0x5732, "" },
//  { 0x5733, "" },
//  { 0x5734, "" },
//  { 0x5735, "" },
//  { 0x5736, "" },
//  { 0x5737, "" },
//  { 0x5738, "" },
//  { 0x5739, "" },
//  { 0x573A, "" },
//  { 0x573B, "" },
//  { 0x573C, "" },
//  { 0x573D, "" },
//  { 0x573E, "" },
//  { 0x573F, "" },
//  { 0x5740, "" },
//  { 0x5741, "" },
//  { 0x5742, "" },
//  { 0x5743, "" },
//  { 0x5744, "" },
//  { 0x5745, "" },
//  { 0x5746, "" },
//  { 0x5747, "" },
//  { 0x5748, "" },
//  { 0x5749, "" },
//  { 0x574A, "" },
//  { 0x574B, "" },
//  { 0x574C, "" },
//  { 0x574D, "" },
//  { 0x574E, "" },
//  { 0x574F, "" },
//  { 0x5750, "" },
//  { 0x5751, "" },
//  { 0x5752, "" },
//  { 0x5753, "" },
//  { 0x5754, "" },
//  { 0x5755, "" },
//  { 0x5756, "" },
    { 0x5757, "lightset_current" },
    { 0x5758, "lightset_previous" },
//  { 0x5759, "" },
//  { 0x575A, "" },
//  { 0x575B, "" },
//  { 0x575C, "" },
//  { 0x575D, "" },
    { 0x575E, "lightweightscalar" },
//  { 0x575F, "" },
//  { 0x5760, "" },
    { 0x5761, "limitdecimalplaces" },
//  { 0x5762, "" },
//  { 0x5763, "" },
//  { 0x5764, "" },
    { 0x5765, "line_interect_sphere" },
//  { 0x5766, "" },
//  { 0x5767, "" },
//  { 0x5768, "" },
//  { 0x5769, "" },
//  { 0x576A, "" },
//  { 0x576B, "" },
    { 0x576C, "lineartogamma_srgb" },
//  { 0x576D, "" },
//  { 0x576E, "" },
//  { 0x576F, "" },
//  { 0x5770, "" },
//  { 0x5771, "" },
//  { 0x5772, "" },
//  { 0x5773, "" },
//  { 0x5774, "" },
//  { 0x5775, "" },
//  { 0x5776, "" },
//  { 0x5777, "" },
//  { 0x5778, "" },
//  { 0x5779, "" },
//  { 0x577A, "" },
//  { 0x577B, "" },
//  { 0x577C, "" },
//  { 0x577D, "" },
//  { 0x577E, "" },
//  { 0x577F, "" },
//  { 0x5780, "" },
//  { 0x5781, "" },
//  { 0x5782, "" },
//  { 0x5783, "" },
//  { 0x5784, "" },
//  { 0x5785, "" },
//  { 0x5786, "" },
//  { 0x5787, "" },
//  { 0x5788, "" },
//  { 0x5789, "" },
//  { 0x578A, "" },
//  { 0x578B, "" },
//  { 0x578C, "" },
//  { 0x578D, "" },
//  { 0x578E, "" },
//  { 0x578F, "" },
//  { 0x5790, "" },
//  { 0x5791, "" },
//  { 0x5792, "" },
//  { 0x5793, "" },
//  { 0x5794, "" },
    { 0x5795, "linkplayerorbitalship" },
    { 0x5796, "linkplayerpod" },
//  { 0x5797, "" },
//  { 0x5798, "" },
//  { 0x5799, "" },
//  { 0x579A, "" },
//  { 0x579B, "" },
//  { 0x579C, "" },
//  { 0x579D, "" },
//  { 0x579E, "" },
//  { 0x579F, "" },
//  { 0x57A0, "" },
    { 0x57A1, "listenforexomoveevent" },
//  { 0x57A2, "" },
//  { 0x57A3, "" },
//  { 0x57A4, "" },
//  { 0x57A5, "" },
//  { 0x57A6, "" },
//  { 0x57A7, "" },
//  { 0x57A8, "" },
//  { 0x57A9, "" },
//  { 0x57AA, "" },
//  { 0x57AB, "" },
//  { 0x57AC, "" },
//  { 0x57AD, "" },
//  { 0x57AE, "" },
//  { 0x57AF, "" },
//  { 0x57B0, "" },
//  { 0x57B1, "" },
//  { 0x57B2, "" },
//  { 0x57B3, "" },
//  { 0x57B4, "" },
    { 0x57B5, "littlebirds" },
    { 0x57B6, "livescount" },
//  { 0x57B7, "" },
//  { 0x57B8, "" },
//  { 0x57B9, "" },
//  { 0x57BA, "" },
//  { 0x57BB, "" },
//  { 0x57BC, "" },
//  { 0x57BD, "" },
//  { 0x57BE, "" },
//  { 0x57BF, "" },
//  { 0x57C0, "" },
//  { 0x57C1, "" },
//  { 0x57C2, "" },
//  { 0x57C3, "" },
//  { 0x57C4, "" },
//  { 0x57C5, "" },
//  { 0x57C6, "" },
//  { 0x57C7, "" },
//  { 0x57C8, "" },
//  { 0x57C9, "" },
//  { 0x57CA, "" },
//  { 0x57CB, "" },
//  { 0x57CC, "" },
//  { 0x57CD, "" },
//  { 0x57CE, "" },
//  { 0x57CF, "" },
//  { 0x57D0, "" },
//  { 0x57D1, "" },
//  { 0x57D2, "" },
    { 0x57D3, "loadout" },
//  { 0x57D4, "" },
//  { 0x57D5, "" },
    { 0x57D6, "loadoutallperks" },
//  { 0x57D7, "" },
    { 0x57D8, "loadoutequipment" },
    { 0x57D9, "loadoutkillstreakmodules" },
    { 0x57DA, "loadoutoffhand" },
    { 0x57DB, "loadoutperks" },
    { 0x57DC, "loadoutprimary" },
    { 0x57DD, "loadoutprimarycamo" },
    { 0x57DE, "loadoutprimaryreticle" },
    { 0x57DF, "loadoutsecondary" },
    { 0x57E0, "loadoutsecondarycamo" },
    { 0x57E1, "loadoutsecondaryreticle" },
    { 0x57E2, "loadouttrackvariablegrenades" },
    { 0x57E3, "loadoutvalidforcopycat" },
//  { 0x57E4, "" },
    { 0x57E5, "loadoutwildcards" },
//  { 0x57E6, "" },
//  { 0x57E7, "" },
//  { 0x57E8, "" },
//  { 0x57E9, "" },
//  { 0x57EA, "" },
//  { 0x57EB, "" },
//  { 0x57EC, "" },
//  { 0x57ED, "" },
//  { 0x57EE, "" },
//  { 0x57EF, "" },
//  { 0x57F0, "" },
    { 0x57F1, "location" },
    { 0x57F2, "location_add_last_callout_time" },
//  { 0x57F3, "" },
    { 0x57F4, "location_called_out_ever" },
    { 0x57F5, "location_called_out_recently" },
//  { 0x57F6, "" },
    { 0x57F7, "location_get_last_callout_time" },
    { 0x57F8, "locationaliases" },
    { 0x57F9, "locationlastcallouttimes" },
//  { 0x57FA, "" },
    { 0x57FB, "lock" },
//  { 0x57FC, "" },
//  { 0x57FD, "" },
//  { 0x57FE, "" },
//  { 0x57FF, "" },
//  { 0x5800, "" },
//  { 0x5801, "" },
//  { 0x5802, "" },
//  { 0x5803, "" },
//  { 0x5804, "" },
//  { 0x5805, "" },
//  { 0x5806, "" },
//  { 0x5807, "" },
//  { 0x5808, "" },
//  { 0x5809, "" },
//  { 0x580A, "" },
//  { 0x580B, "" },
    { 0x580C, "lockedstingertarget" },
//  { 0x580D, "" },
//  { 0x580E, "" },
//  { 0x580F, "" },
//  { 0x5810, "" },
//  { 0x5811, "" },
//  { 0x5812, "" },
//  { 0x5813, "" },
//  { 0x5814, "" },
//  { 0x5815, "" },
//  { 0x5816, "" },
//  { 0x5817, "" },
//  { 0x5818, "" },
//  { 0x5819, "" },
//  { 0x581A, "" },
//  { 0x581B, "" },
//  { 0x581C, "" },
//  { 0x581D, "" },
    { 0x581E, "logclasschoice" },
    { 0x581F, "logcompletedchallenge" },
//  { 0x5820, "" },
    { 0x5821, "logexostats" },
    { 0x5822, "logfinalstats" },
//  { 0x5823, "" },
    { 0x5824, "loggameevent" },
//  { 0x5825, "" },
//  { 0x5826, "" },
//  { 0x5827, "" },
//  { 0x5828, "" },
//  { 0x5829, "" },
//  { 0x582A, "" },
//  { 0x582B, "" },
//  { 0x582C, "" },
//  { 0x582D, "" },
//  { 0x582E, "" },
//  { 0x582F, "" },
//  { 0x5830, "" },
//  { 0x5831, "" },
//  { 0x5832, "" },
//  { 0x5833, "" },
    { 0x5834, "loginitialstats" },
    { 0x5835, "logkillevent" },
    { 0x5836, "logkillsconfirmed" },
    { 0x5837, "logkillsdenied" },
    { 0x5838, "logkillstreakevent" },
//  { 0x5839, "" },
    { 0x583A, "logmultikill" },
//  { 0x583B, "" },
//  { 0x583C, "" },
//  { 0x583D, "" },
//  { 0x583E, "" },
    { 0x583F, "logplayerconsoleidandonwifiinmatchdata" },
    { 0x5840, "logplayercostume" },
//  { 0x5841, "" },
    { 0x5842, "logplayerdeath" },
    { 0x5843, "logplayerlife" },
//  { 0x5844, "" },
    { 0x5845, "logplayerstats" },
    { 0x5846, "logplayerxp" },
    { 0x5847, "logprintplayerdeath" },
    { 0x5848, "logspecialassists" },
    { 0x5849, "logweaponstat" },
    { 0x584A, "logxpgains" },
//  { 0x584B, "" },
//  { 0x584C, "" },
    { 0x584D, "longshotevent" },
//  { 0x584E, "" },
//  { 0x584F, "" },
//  { 0x5850, "" },
//  { 0x5851, "" },
//  { 0x5852, "" },
//  { 0x5853, "" },
//  { 0x5854, "" },
//  { 0x5855, "" },
//  { 0x5856, "" },
//  { 0x5857, "" },
//  { 0x5858, "" },
//  { 0x5859, "" },
//  { 0x585A, "" },
//  { 0x585B, "" },
//  { 0x585C, "" },
//  { 0x585D, "" },
//  { 0x585E, "" },
//  { 0x585F, "" },
//  { 0x5860, "" },
//  { 0x5861, "" },
//  { 0x5862, "" },
//  { 0x5863, "" },
//  { 0x5864, "" },
//  { 0x5865, "" },
//  { 0x5866, "" },
//  { 0x5867, "" },
//  { 0x5868, "" },
//  { 0x5869, "" },
//  { 0x586A, "" },
//  { 0x586B, "" },
//  { 0x586C, "" },
//  { 0x586D, "" },
    { 0x586E, "loop_fx_sound" },
    { 0x586F, "loop_fx_sound_interval" },
    { 0x5870, "loop_fx_sound_interval_with_angles" },
    { 0x5871, "loop_fx_sound_with_angles" },
//  { 0x5872, "" },
//  { 0x5873, "" },
    { 0x5874, "loop_sound_delete" },
//  { 0x5875, "" },
//  { 0x5876, "" },
//  { 0x5877, "" },
//  { 0x5878, "" },
//  { 0x5879, "" },
//  { 0x587A, "" },
//  { 0x587B, "" },
//  { 0x587C, "" },
//  { 0x587D, "" },
//  { 0x587E, "" },
//  { 0x587F, "" },
//  { 0x5880, "" },
//  { 0x5881, "" },
//  { 0x5882, "" },
//  { 0x5883, "" },
//  { 0x5884, "" },
//  { 0x5885, "" },
//  { 0x5886, "" },
//  { 0x5887, "" },
//  { 0x5888, "" },
//  { 0x5889, "" },
//  { 0x588A, "" },
//  { 0x588B, "" },
//  { 0x588C, "" },
//  { 0x588D, "" },
    { 0x588E, "loopsound_ent" },
//  { 0x588F, "" },
//  { 0x5890, "" },
//  { 0x5891, "" },
    { 0x5892, "lootplaytimevalidated" },
//  { 0x5893, "" },
//  { 0x5894, "" },
//  { 0x5895, "" },
//  { 0x5896, "" },
//  { 0x5897, "" },
//  { 0x5898, "" },
//  { 0x5899, "" },
//  { 0x589A, "" },
//  { 0x589B, "" },
//  { 0x589C, "" },
//  { 0x589D, "" },
//  { 0x589E, "" },
//  { 0x589F, "" },
//  { 0x58A0, "" },
    { 0x58A1, "lowermessage" },
    { 0x58A2, "lowermessagefont" },
    { 0x58A3, "lowermessages" },
    { 0x58A4, "lowermessagethink" },
    { 0x58A5, "lowertextfontsize" },
    { 0x58A6, "lowertexty" },
    { 0x58A7, "lowertextyalign" },
    { 0x58A8, "lowertimer" },
//  { 0x58A9, "" },
//  { 0x58AA, "" },
//  { 0x58AB, "" },
//  { 0x58AC, "" },
//  { 0x58AD, "" },
//  { 0x58AE, "" },
//  { 0x58AF, "" },
//  { 0x58B0, "" },
//  { 0x58B1, "" },
//  { 0x58B2, "" },
//  { 0x58B3, "" },
//  { 0x58B4, "" },
//  { 0x58B5, "" },
//  { 0x58B6, "" },
//  { 0x58B7, "" },
//  { 0x58B8, "" },
//  { 0x58B9, "" },
//  { 0x58BA, "" },
//  { 0x58BB, "" },
//  { 0x58BC, "" },
//  { 0x58BD, "" },
//  { 0x58BE, "" },
//  { 0x58BF, "" },
//  { 0x58C0, "" },
//  { 0x58C1, "" },
//  { 0x58C2, "" },
//  { 0x58C3, "" },
//  { 0x58C4, "" },
//  { 0x58C5, "" },
//  { 0x58C6, "" },
//  { 0x58C7, "" },
//  { 0x58C8, "" },
//  { 0x58C9, "" },
//  { 0x58CA, "" },
//  { 0x58CB, "" },
//  { 0x58CC, "" },
//  { 0x58CD, "" },
//  { 0x58CE, "" },
//  { 0x58CF, "" },
//  { 0x58D0, "" },
//  { 0x58D1, "" },
//  { 0x58D2, "" },
//  { 0x58D3, "" },
//  { 0x58D4, "" },
//  { 0x58D5, "" },
//  { 0x58D6, "" },
//  { 0x58D7, "" },
//  { 0x58D8, "" },
//  { 0x58D9, "" },
//  { 0x58DA, "" },
//  { 0x58DB, "" },
//  { 0x58DC, "" },
//  { 0x58DD, "" },
//  { 0x58DE, "" },
//  { 0x58DF, "" },
//  { 0x58E0, "" },
//  { 0x58E1, "" },
//  { 0x58E2, "" },
//  { 0x58E3, "" },
//  { 0x58E4, "" },
//  { 0x58E5, "" },
//  { 0x58E6, "" },
//  { 0x58E7, "" },
//  { 0x58E8, "" },
//  { 0x58E9, "" },
//  { 0x58EA, "" },
//  { 0x58EB, "" },
//  { 0x58EC, "" },
//  { 0x58ED, "" },
//  { 0x58EE, "" },
//  { 0x58EF, "" },
//  { 0x58F0, "" },
//  { 0x58F1, "" },
//  { 0x58F2, "" },
//  { 0x58F3, "" },
//  { 0x58F4, "" },
//  { 0x58F5, "" },
//  { 0x58F6, "" },
//  { 0x58F7, "" },
//  { 0x58F8, "" },
//  { 0x58F9, "" },
//  { 0x58FA, "" },
//  { 0x58FB, "" },
//  { 0x58FC, "" },
//  { 0x58FD, "" },
//  { 0x58FE, "" },
//  { 0x58FF, "" },
//  { 0x5900, "" },
//  { 0x5901, "" },
//  { 0x5902, "" },
//  { 0x5903, "" },
//  { 0x5904, "" },
//  { 0x5905, "" },
//  { 0x5906, "" },
//  { 0x5907, "" },
//  { 0x5908, "" },
//  { 0x5909, "" },
//  { 0x590A, "" },
//  { 0x590B, "" },
//  { 0x590C, "" },
//  { 0x590D, "" },
//  { 0x590E, "" },
//  { 0x590F, "" },
//  { 0x5910, "" },
//  { 0x5911, "" },
//  { 0x5912, "" },
//  { 0x5913, "" },
//  { 0x5914, "" },
//  { 0x5915, "" },
//  { 0x5916, "" },
//  { 0x5917, "" },
//  { 0x5918, "" },
//  { 0x5919, "" },
//  { 0x591A, "" },
//  { 0x591B, "" },
//  { 0x591C, "" },
//  { 0x591D, "" },
//  { 0x591E, "" },
//  { 0x591F, "" },
    { 0x5920, "make_entity_sentient_mp" },
//  { 0x5921, "" },
//  { 0x5922, "" },
//  { 0x5923, "" },
//  { 0x5924, "" },
//  { 0x5925, "" },
//  { 0x5926, "" },
//  { 0x5927, "" },
//  { 0x5928, "" },
//  { 0x5929, "" },
//  { 0x592A, "" },
//  { 0x592B, "" },
//  { 0x592C, "" },
//  { 0x592D, "" },
//  { 0x592E, "" },
//  { 0x592F, "" },
//  { 0x5930, "" },
//  { 0x5931, "" },
//  { 0x5932, "" },
//  { 0x5933, "" },
//  { 0x5934, "" },
//  { 0x5935, "" },
//  { 0x5936, "" },
//  { 0x5937, "" },
//  { 0x5938, "" },
//  { 0x5939, "" },
//  { 0x593A, "" },
//  { 0x593B, "" },
    { 0x593C, "makeenemyusable" },
//  { 0x593D, "" },
    { 0x593E, "makeexplosivetargetablebyai" },
    { 0x593F, "makegloballyunusablebytype" },
    { 0x5940, "makegloballyusablebytype" },
//  { 0x5941, "" },
//  { 0x5942, "" },
    { 0x5943, "makeletterstonumbers" },
//  { 0x5944, "" },
    { 0x5945, "makesolid" },
//  { 0x5946, "" },
    { 0x5947, "makesureweaponchanges" },
    { 0x5948, "maketeamusable" },
//  { 0x5949, "" },
//  { 0x594A, "" },
//  { 0x594B, "" },
//  { 0x594C, "" },
//  { 0x594D, "" },
//  { 0x594E, "" },
//  { 0x594F, "" },
//  { 0x5950, "" },
//  { 0x5951, "" },
//  { 0x5952, "" },
//  { 0x5953, "" },
//  { 0x5954, "" },
//  { 0x5955, "" },
//  { 0x5956, "" },
//  { 0x5957, "" },
//  { 0x5958, "" },
//  { 0x5959, "" },
//  { 0x595A, "" },
//  { 0x595B, "" },
//  { 0x595C, "" },
//  { 0x595D, "" },
//  { 0x595E, "" },
//  { 0x595F, "" },
//  { 0x5960, "" },
//  { 0x5961, "" },
//  { 0x5962, "" },
//  { 0x5963, "" },
//  { 0x5964, "" },
//  { 0x5965, "" },
//  { 0x5966, "" },
//  { 0x5967, "" },
//  { 0x5968, "" },
//  { 0x5969, "" },
//  { 0x596A, "" },
//  { 0x596B, "" },
//  { 0x596C, "" },
    { 0x596D, "mantling" },
//  { 0x596E, "" },
//  { 0x596F, "" },
//  { 0x5970, "" },
//  { 0x5971, "" },
//  { 0x5972, "" },
    { 0x5973, "manualdropthink" },
    { 0x5974, "manuallydetonateall" },
    { 0x5975, "manuallydetonated_removeundefined" },
    { 0x5976, "manuallydetonatedarray" },
    { 0x5977, "manuallydetonatefunc" },
    { 0x5978, "manuallyjoiningkillstreak" },
//  { 0x5979, "" },
//  { 0x597A, "" },
    { 0x597B, "map_border_hud_updater" },
    { 0x597C, "map_border_trig_array" },
//  { 0x597D, "" },
//  { 0x597E, "" },
//  { 0x597F, "" },
//  { 0x5980, "" },
//  { 0x5981, "" },
//  { 0x5982, "" },
    { 0x5983, "mapcenter" },
//  { 0x5984, "" },
//  { 0x5985, "" },
    { 0x5986, "mapkillstreak" },
//  { 0x5987, "" },
    { 0x5988, "mapkillstreakdamagefeedbacksound" },
    { 0x5989, "mapkillstreakevent" },
//  { 0x598A, "" },
//  { 0x598B, "" },
//  { 0x598C, "" },
//  { 0x598D, "" },
    { 0x598E, "mapstreaksdisabled" },
//  { 0x598F, "" },
//  { 0x5990, "" },
//  { 0x5991, "" },
//  { 0x5992, "" },
//  { 0x5993, "" },
//  { 0x5994, "" },
//  { 0x5995, "" },
//  { 0x5996, "" },
//  { 0x5997, "" },
//  { 0x5998, "" },
//  { 0x5999, "" },
//  { 0x599A, "" },
//  { 0x599B, "" },
//  { 0x599C, "" },
//  { 0x599D, "" },
//  { 0x599E, "" },
//  { 0x599F, "" },
//  { 0x59A0, "" },
//  { 0x59A1, "" },
//  { 0x59A2, "" },
//  { 0x59A3, "" },
//  { 0x59A4, "" },
//  { 0x59A5, "" },
//  { 0x59A6, "" },
//  { 0x59A7, "" },
//  { 0x59A8, "" },
//  { 0x59A9, "" },
//  { 0x59AA, "" },
//  { 0x59AB, "" },
//  { 0x59AC, "" },
//  { 0x59AD, "" },
//  { 0x59AE, "" },
//  { 0x59AF, "" },
//  { 0x59B0, "" },
//  { 0x59B1, "" },
//  { 0x59B2, "" },
//  { 0x59B3, "" },
//  { 0x59B4, "" },
//  { 0x59B5, "" },
//  { 0x59B6, "" },
//  { 0x59B7, "" },
//  { 0x59B8, "" },
//  { 0x59B9, "" },
//  { 0x59BA, "" },
//  { 0x59BB, "" },
//  { 0x59BC, "" },
//  { 0x59BD, "" },
//  { 0x59BE, "" },
//  { 0x59BF, "" },
//  { 0x59C0, "" },
//  { 0x59C1, "" },
//  { 0x59C2, "" },
//  { 0x59C3, "" },
//  { 0x59C4, "" },
//  { 0x59C5, "" },
//  { 0x59C6, "" },
//  { 0x59C7, "" },
//  { 0x59C8, "" },
//  { 0x59C9, "" },
//  { 0x59CA, "" },
//  { 0x59CB, "" },
//  { 0x59CC, "" },
//  { 0x59CD, "" },
//  { 0x59CE, "" },
//  { 0x59CF, "" },
//  { 0x59D0, "" },
//  { 0x59D1, "" },
//  { 0x59D2, "" },
//  { 0x59D3, "" },
//  { 0x59D4, "" },
//  { 0x59D5, "" },
//  { 0x59D6, "" },
    { 0x59D7, "masterychallengeprocess" },
//  { 0x59D8, "" },
//  { 0x59D9, "" },
//  { 0x59DA, "" },
//  { 0x59DB, "" },
    { 0x59DC, "matchbonus" },
    { 0x59DD, "matchdata" },
    { 0x59DE, "matchforfeittimer" },
    { 0x59DF, "matchforfeittimer_internal" },
    { 0x59E0, "matchmakinggame" },
    { 0x59E1, "matchoutcomenotify" },
    { 0x59E2, "matchrules_allowcustomclasses" },
    { 0x59E3, "matchrules_damagemultiplier" },
    { 0x59E4, "matchrules_numinitialinfected" },
    { 0x59E5, "matchrules_randomize" },
    { 0x59E6, "matchrules_showjuggradaricon" },
    { 0x59E7, "matchrules_switchteamdisabled" },
    { 0x59E8, "matchrules_vampirism" },
    { 0x59E9, "matchstarted" },
    { 0x59EA, "matchstarttimer" },
    { 0x59EB, "matchstarttimer_internal" },
    { 0x59EC, "matchstarttimerskip" },
    { 0x59ED, "matchstarttimerwaitforplayers" },
    { 0x59EE, "matchzonestotriggers" },
//  { 0x59EF, "" },
//  { 0x59F0, "" },
//  { 0x59F1, "" },
//  { 0x59F2, "" },
//  { 0x59F3, "" },
//  { 0x59F4, "" },
//  { 0x59F5, "" },
//  { 0x59F6, "" },
//  { 0x59F7, "" },
    { 0x59F8, "max_count" },
//  { 0x59F9, "" },
//  { 0x59FA, "" },
//  { 0x59FB, "" },
//  { 0x59FC, "" },
//  { 0x59FD, "" },
//  { 0x59FE, "" },
//  { 0x59FF, "" },
//  { 0x5A00, "" },
//  { 0x5A01, "" },
//  { 0x5A02, "" },
//  { 0x5A03, "" },
//  { 0x5A04, "" },
//  { 0x5A05, "" },
//  { 0x5A06, "" },
//  { 0x5A07, "" },
//  { 0x5A08, "" },
//  { 0x5A09, "" },
//  { 0x5A0A, "" },
//  { 0x5A0B, "" },
//  { 0x5A0C, "" },
//  { 0x5A0D, "" },
//  { 0x5A0E, "" },
//  { 0x5A0F, "" },
//  { 0x5A10, "" },
//  { 0x5A11, "" },
//  { 0x5A12, "" },
//  { 0x5A13, "" },
//  { 0x5A14, "" },
//  { 0x5A15, "" },
//  { 0x5A16, "" },
//  { 0x5A17, "" },
//  { 0x5A18, "" },
//  { 0x5A19, "" },
//  { 0x5A1A, "" },
//  { 0x5A1B, "" },
//  { 0x5A1C, "" },
//  { 0x5A1D, "" },
//  { 0x5A1E, "" },
    { 0x5A1F, "maxallowedteamkills" },
    { 0x5A20, "maxalpha" },
//  { 0x5A21, "" },
//  { 0x5A22, "" },
//  { 0x5A23, "" },
//  { 0x5A24, "" },
//  { 0x5A25, "" },
    { 0x5A26, "maxclients" },
//  { 0x5A27, "" },
//  { 0x5A28, "" },
//  { 0x5A29, "" },
//  { 0x5A2A, "" },
//  { 0x5A2B, "" },
//  { 0x5A2C, "" },
//  { 0x5A2D, "" },
//  { 0x5A2E, "" },
//  { 0x5A2F, "" },
//  { 0x5A30, "" },
//  { 0x5A31, "" },
//  { 0x5A32, "" },
//  { 0x5A33, "" },
//  { 0x5A34, "" },
//  { 0x5A35, "" },
    { 0x5A36, "maxfontscale" },
//  { 0x5A37, "" },
    { 0x5A38, "maxhealthoverlay" },
//  { 0x5A39, "" },
//  { 0x5A3A, "" },
    { 0x5A3B, "maxlightarmorhp" },
//  { 0x5A3C, "" },
    { 0x5A3D, "maxlives" },
//  { 0x5A3E, "" },
    { 0x5A3F, "maxlogclients" },
//  { 0x5A40, "" },
//  { 0x5A41, "" },
//  { 0x5A42, "" },
//  { 0x5A43, "" },
    { 0x5A44, "maxopacity" },
//  { 0x5A45, "" },
//  { 0x5A46, "" },
    { 0x5A47, "maxperplayerexplosives" },
//  { 0x5A48, "" },
//  { 0x5A49, "" },
    { 0x5A4A, "maxplayercount" },
//  { 0x5A4B, "" },
//  { 0x5A4C, "" },
    { 0x5A4D, "maxrank" },
//  { 0x5A4E, "" },
//  { 0x5A4F, "" },
//  { 0x5A50, "" },
//  { 0x5A51, "" },
    { 0x5A52, "maxtracecount" },
//  { 0x5A53, "" },
//  { 0x5A54, "" },
//  { 0x5A55, "" },
    { 0x5A56, "maxvehiclesallowed" },
//  { 0x5A57, "" },
    { 0x5A58, "maydolaststand" },
//  { 0x5A59, "" },
//  { 0x5A5A, "" },
    { 0x5A5B, "maydropweapon" },
//  { 0x5A5C, "" },
    { 0x5A5D, "mayprocesschallenges" },
//  { 0x5A5E, "" },
    { 0x5A5F, "mayspawn" },
//  { 0x5A60, "" },
//  { 0x5A61, "" },
//  { 0x5A62, "" },
//  { 0x5A63, "" },
//  { 0x5A64, "" },
//  { 0x5A65, "" },
//  { 0x5A66, "" },
//  { 0x5A67, "" },
//  { 0x5A68, "" },
//  { 0x5A69, "" },
//  { 0x5A6A, "" },
//  { 0x5A6B, "" },
//  { 0x5A6C, "" },
//  { 0x5A6D, "" },
//  { 0x5A6E, "" },
//  { 0x5A6F, "" },
//  { 0x5A70, "" },
//  { 0x5A71, "" },
//  { 0x5A72, "" },
//  { 0x5A73, "" },
//  { 0x5A74, "" },
//  { 0x5A75, "" },
//  { 0x5A76, "" },
//  { 0x5A77, "" },
//  { 0x5A78, "" },
//  { 0x5A79, "" },
//  { 0x5A7A, "" },
//  { 0x5A7B, "" },
//  { 0x5A7C, "" },
//  { 0x5A7D, "" },
//  { 0x5A7E, "" },
//  { 0x5A7F, "" },
//  { 0x5A80, "" },
//  { 0x5A81, "" },
//  { 0x5A82, "" },
//  { 0x5A83, "" },
//  { 0x5A84, "" },
//  { 0x5A85, "" },
//  { 0x5A86, "" },
//  { 0x5A87, "" },
//  { 0x5A88, "" },
//  { 0x5A89, "" },
//  { 0x5A8A, "" },
//  { 0x5A8B, "" },
//  { 0x5A8C, "" },
//  { 0x5A8D, "" },
//  { 0x5A8E, "" },
//  { 0x5A8F, "" },
//  { 0x5A90, "" },
//  { 0x5A91, "" },
//  { 0x5A92, "" },
//  { 0x5A93, "" },
//  { 0x5A94, "" },
//  { 0x5A95, "" },
//  { 0x5A96, "" },
//  { 0x5A97, "" },
//  { 0x5A98, "" },
//  { 0x5A99, "" },
//  { 0x5A9A, "" },
//  { 0x5A9B, "" },
//  { 0x5A9C, "" },
//  { 0x5A9D, "" },
//  { 0x5A9E, "" },
//  { 0x5A9F, "" },
//  { 0x5AA0, "" },
//  { 0x5AA1, "" },
//  { 0x5AA2, "" },
//  { 0x5AA3, "" },
//  { 0x5AA4, "" },
//  { 0x5AA5, "" },
//  { 0x5AA6, "" },
//  { 0x5AA7, "" },
//  { 0x5AA8, "" },
//  { 0x5AA9, "" },
//  { 0x5AAA, "" },
//  { 0x5AAB, "" },
//  { 0x5AAC, "" },
//  { 0x5AAD, "" },
//  { 0x5AAE, "" },
//  { 0x5AAF, "" },
//  { 0x5AB0, "" },
//  { 0x5AB1, "" },
//  { 0x5AB2, "" },
//  { 0x5AB3, "" },
//  { 0x5AB4, "" },
//  { 0x5AB5, "" },
//  { 0x5AB6, "" },
//  { 0x5AB7, "" },
//  { 0x5AB8, "" },
//  { 0x5AB9, "" },
//  { 0x5ABA, "" },
//  { 0x5ABB, "" },
//  { 0x5ABC, "" },
//  { 0x5ABD, "" },
//  { 0x5ABE, "" },
//  { 0x5ABF, "" },
//  { 0x5AC0, "" },
//  { 0x5AC1, "" },
//  { 0x5AC2, "" },
//  { 0x5AC3, "" },
//  { 0x5AC4, "" },
//  { 0x5AC5, "" },
//  { 0x5AC6, "" },
//  { 0x5AC7, "" },
//  { 0x5AC8, "" },
//  { 0x5AC9, "" },
//  { 0x5ACA, "" },
//  { 0x5ACB, "" },
//  { 0x5ACC, "" },
//  { 0x5ACD, "" },
//  { 0x5ACE, "" },
//  { 0x5ACF, "" },
//  { 0x5AD0, "" },
//  { 0x5AD1, "" },
//  { 0x5AD2, "" },
//  { 0x5AD3, "" },
//  { 0x5AD4, "" },
//  { 0x5AD5, "" },
//  { 0x5AD6, "" },
//  { 0x5AD7, "" },
//  { 0x5AD8, "" },
//  { 0x5AD9, "" },
//  { 0x5ADA, "" },
//  { 0x5ADB, "" },
//  { 0x5ADC, "" },
//  { 0x5ADD, "" },
//  { 0x5ADE, "" },
//  { 0x5ADF, "" },
//  { 0x5AE0, "" },
//  { 0x5AE1, "" },
//  { 0x5AE2, "" },
//  { 0x5AE3, "" },
//  { 0x5AE4, "" },
//  { 0x5AE5, "" },
//  { 0x5AE6, "" },
//  { 0x5AE7, "" },
//  { 0x5AE8, "" },
//  { 0x5AE9, "" },
//  { 0x5AEA, "" },
//  { 0x5AEB, "" },
//  { 0x5AEC, "" },
//  { 0x5AED, "" },
//  { 0x5AEE, "" },
//  { 0x5AEF, "" },
//  { 0x5AF0, "" },
//  { 0x5AF1, "" },
//  { 0x5AF2, "" },
//  { 0x5AF3, "" },
//  { 0x5AF4, "" },
//  { 0x5AF5, "" },
//  { 0x5AF6, "" },
//  { 0x5AF7, "" },
//  { 0x5AF8, "" },
//  { 0x5AF9, "" },
//  { 0x5AFA, "" },
//  { 0x5AFB, "" },
//  { 0x5AFC, "" },
//  { 0x5AFD, "" },
//  { 0x5AFE, "" },
//  { 0x5AFF, "" },
//  { 0x5B00, "" },
//  { 0x5B01, "" },
//  { 0x5B02, "" },
//  { 0x5B03, "" },
//  { 0x5B04, "" },
//  { 0x5B05, "" },
//  { 0x5B06, "" },
//  { 0x5B07, "" },
//  { 0x5B08, "" },
//  { 0x5B09, "" },
//  { 0x5B0A, "" },
//  { 0x5B0B, "" },
//  { 0x5B0C, "" },
//  { 0x5B0D, "" },
//  { 0x5B0E, "" },
//  { 0x5B0F, "" },
//  { 0x5B10, "" },
//  { 0x5B11, "" },
//  { 0x5B12, "" },
//  { 0x5B13, "" },
//  { 0x5B14, "" },
//  { 0x5B15, "" },
//  { 0x5B16, "" },
//  { 0x5B17, "" },
//  { 0x5B18, "" },
//  { 0x5B19, "" },
//  { 0x5B1A, "" },
//  { 0x5B1B, "" },
//  { 0x5B1C, "" },
//  { 0x5B1D, "" },
//  { 0x5B1E, "" },
//  { 0x5B1F, "" },
//  { 0x5B20, "" },
//  { 0x5B21, "" },
//  { 0x5B22, "" },
//  { 0x5B23, "" },
//  { 0x5B24, "" },
//  { 0x5B25, "" },
//  { 0x5B26, "" },
//  { 0x5B27, "" },
//  { 0x5B28, "" },
//  { 0x5B29, "" },
//  { 0x5B2A, "" },
//  { 0x5B2B, "" },
//  { 0x5B2C, "" },
//  { 0x5B2D, "" },
//  { 0x5B2E, "" },
//  { 0x5B2F, "" },
//  { 0x5B30, "" },
//  { 0x5B31, "" },
//  { 0x5B32, "" },
//  { 0x5B33, "" },
//  { 0x5B34, "" },
//  { 0x5B35, "" },
//  { 0x5B36, "" },
//  { 0x5B37, "" },
//  { 0x5B38, "" },
//  { 0x5B39, "" },
//  { 0x5B3A, "" },
//  { 0x5B3B, "" },
//  { 0x5B3C, "" },
//  { 0x5B3D, "" },
//  { 0x5B3E, "" },
//  { 0x5B3F, "" },
//  { 0x5B40, "" },
//  { 0x5B41, "" },
//  { 0x5B42, "" },
//  { 0x5B43, "" },
//  { 0x5B44, "" },
//  { 0x5B45, "" },
//  { 0x5B46, "" },
//  { 0x5B47, "" },
//  { 0x5B48, "" },
//  { 0x5B49, "" },
//  { 0x5B4A, "" },
//  { 0x5B4B, "" },
//  { 0x5B4C, "" },
//  { 0x5B4D, "" },
//  { 0x5B4E, "" },
//  { 0x5B4F, "" },
//  { 0x5B50, "" },
//  { 0x5B51, "" },
//  { 0x5B52, "" },
//  { 0x5B53, "" },
//  { 0x5B54, "" },
//  { 0x5B55, "" },
//  { 0x5B56, "" },
//  { 0x5B57, "" },
//  { 0x5B58, "" },
//  { 0x5B59, "" },
//  { 0x5B5A, "" },
//  { 0x5B5B, "" },
//  { 0x5B5C, "" },
//  { 0x5B5D, "" },
//  { 0x5B5E, "" },
//  { 0x5B5F, "" },
//  { 0x5B60, "" },
//  { 0x5B61, "" },
//  { 0x5B62, "" },
//  { 0x5B63, "" },
//  { 0x5B64, "" },
//  { 0x5B65, "" },
//  { 0x5B66, "" },
//  { 0x5B67, "" },
//  { 0x5B68, "" },
//  { 0x5B69, "" },
//  { 0x5B6A, "" },
//  { 0x5B6B, "" },
//  { 0x5B6C, "" },
//  { 0x5B6D, "" },
//  { 0x5B6E, "" },
//  { 0x5B6F, "" },
//  { 0x5B70, "" },
//  { 0x5B71, "" },
//  { 0x5B72, "" },
//  { 0x5B73, "" },
//  { 0x5B74, "" },
//  { 0x5B75, "" },
//  { 0x5B76, "" },
//  { 0x5B77, "" },
//  { 0x5B78, "" },
//  { 0x5B79, "" },
//  { 0x5B7A, "" },
//  { 0x5B7B, "" },
//  { 0x5B7C, "" },
//  { 0x5B7D, "" },
//  { 0x5B7E, "" },
//  { 0x5B7F, "" },
//  { 0x5B80, "" },
//  { 0x5B81, "" },
//  { 0x5B82, "" },
//  { 0x5B83, "" },
//  { 0x5B84, "" },
//  { 0x5B85, "" },
//  { 0x5B86, "" },
//  { 0x5B87, "" },
//  { 0x5B88, "" },
//  { 0x5B89, "" },
//  { 0x5B8A, "" },
//  { 0x5B8B, "" },
//  { 0x5B8C, "" },
//  { 0x5B8D, "" },
//  { 0x5B8E, "" },
//  { 0x5B8F, "" },
//  { 0x5B90, "" },
//  { 0x5B91, "" },
//  { 0x5B92, "" },
//  { 0x5B93, "" },
//  { 0x5B94, "" },
//  { 0x5B95, "" },
//  { 0x5B96, "" },
//  { 0x5B97, "" },
//  { 0x5B98, "" },
//  { 0x5B99, "" },
//  { 0x5B9A, "" },
//  { 0x5B9B, "" },
//  { 0x5B9C, "" },
//  { 0x5B9D, "" },
//  { 0x5B9E, "" },
//  { 0x5B9F, "" },
//  { 0x5BA0, "" },
//  { 0x5BA1, "" },
//  { 0x5BA2, "" },
//  { 0x5BA3, "" },
//  { 0x5BA4, "" },
//  { 0x5BA5, "" },
//  { 0x5BA6, "" },
//  { 0x5BA7, "" },
//  { 0x5BA8, "" },
//  { 0x5BA9, "" },
//  { 0x5BAA, "" },
//  { 0x5BAB, "" },
//  { 0x5BAC, "" },
//  { 0x5BAD, "" },
    { 0x5BAE, "menuclass" },
    { 0x5BAF, "menugiveclass" },
//  { 0x5BB0, "" },
//  { 0x5BB1, "" },
    { 0x5BB2, "menuspectator" },
//  { 0x5BB3, "" },
//  { 0x5BB4, "" },
//  { 0x5BB5, "" },
//  { 0x5BB6, "" },
//  { 0x5BB7, "" },
//  { 0x5BB8, "" },
//  { 0x5BB9, "" },
//  { 0x5BBA, "" },
//  { 0x5BBB, "" },
//  { 0x5BBC, "" },
//  { 0x5BBD, "" },
//  { 0x5BBE, "" },
//  { 0x5BBF, "" },
//  { 0x5BC0, "" },
//  { 0x5BC1, "" },
//  { 0x5BC2, "" },
//  { 0x5BC3, "" },
//  { 0x5BC4, "" },
//  { 0x5BC5, "" },
//  { 0x5BC6, "" },
//  { 0x5BC7, "" },
//  { 0x5BC8, "" },
//  { 0x5BC9, "" },
//  { 0x5BCA, "" },
//  { 0x5BCB, "" },
//  { 0x5BCC, "" },
//  { 0x5BCD, "" },
    { 0x5BCE, "mgkill" },
//  { 0x5BCF, "" },
//  { 0x5BD0, "" },
//  { 0x5BD1, "" },
//  { 0x5BD2, "" },
//  { 0x5BD3, "" },
//  { 0x5BD4, "" },
//  { 0x5BD5, "" },
//  { 0x5BD6, "" },
//  { 0x5BD7, "" },
//  { 0x5BD8, "" },
//  { 0x5BD9, "" },
//  { 0x5BDA, "" },
//  { 0x5BDB, "" },
//  { 0x5BDC, "" },
//  { 0x5BDD, "" },
//  { 0x5BDE, "" },
//  { 0x5BDF, "" },
//  { 0x5BE0, "" },
//  { 0x5BE1, "" },
//  { 0x5BE2, "" },
//  { 0x5BE3, "" },
//  { 0x5BE4, "" },
//  { 0x5BE5, "" },
//  { 0x5BE6, "" },
//  { 0x5BE7, "" },
//  { 0x5BE8, "" },
//  { 0x5BE9, "" },
//  { 0x5BEA, "" },
//  { 0x5BEB, "" },
//  { 0x5BEC, "" },
//  { 0x5BED, "" },
//  { 0x5BEE, "" },
//  { 0x5BEF, "" },
//  { 0x5BF0, "" },
//  { 0x5BF1, "" },
//  { 0x5BF2, "" },
//  { 0x5BF3, "" },
//  { 0x5BF4, "" },
//  { 0x5BF5, "" },
//  { 0x5BF6, "" },
//  { 0x5BF7, "" },
//  { 0x5BF8, "" },
//  { 0x5BF9, "" },
//  { 0x5BFA, "" },
//  { 0x5BFB, "" },
//  { 0x5BFC, "" },
//  { 0x5BFD, "" },
//  { 0x5BFE, "" },
//  { 0x5BFF, "" },
//  { 0x5C00, "" },
//  { 0x5C01, "" },
//  { 0x5C02, "" },
//  { 0x5C03, "" },
//  { 0x5C04, "" },
//  { 0x5C05, "" },
//  { 0x5C06, "" },
//  { 0x5C07, "" },
//  { 0x5C08, "" },
//  { 0x5C09, "" },
//  { 0x5C0A, "" },
//  { 0x5C0B, "" },
//  { 0x5C0C, "" },
    { 0x5C0D, "midspawns" },
//  { 0x5C0E, "" },
//  { 0x5C0F, "" },
//  { 0x5C10, "" },
//  { 0x5C11, "" },
//  { 0x5C12, "" },
//  { 0x5C13, "" },
//  { 0x5C14, "" },
//  { 0x5C15, "" },
//  { 0x5C16, "" },
//  { 0x5C17, "" },
//  { 0x5C18, "" },
//  { 0x5C19, "" },
//  { 0x5C1A, "" },
//  { 0x5C1B, "" },
//  { 0x5C1C, "" },
//  { 0x5C1D, "" },
//  { 0x5C1E, "" },
//  { 0x5C1F, "" },
//  { 0x5C20, "" },
//  { 0x5C21, "" },
//  { 0x5C22, "" },
//  { 0x5C23, "" },
//  { 0x5C24, "" },
//  { 0x5C25, "" },
//  { 0x5C26, "" },
//  { 0x5C27, "" },
//  { 0x5C28, "" },
//  { 0x5C29, "" },
//  { 0x5C2A, "" },
//  { 0x5C2B, "" },
//  { 0x5C2C, "" },
//  { 0x5C2D, "" },
//  { 0x5C2E, "" },
//  { 0x5C2F, "" },
//  { 0x5C30, "" },
//  { 0x5C31, "" },
//  { 0x5C32, "" },
//  { 0x5C33, "" },
//  { 0x5C34, "" },
//  { 0x5C35, "" },
//  { 0x5C36, "" },
//  { 0x5C37, "" },
//  { 0x5C38, "" },
//  { 0x5C39, "" },
//  { 0x5C3A, "" },
//  { 0x5C3B, "" },
//  { 0x5C3C, "" },
//  { 0x5C3D, "" },
//  { 0x5C3E, "" },
//  { 0x5C3F, "" },
//  { 0x5C40, "" },
//  { 0x5C41, "" },
    { 0x5C42, "mindistsquared" },
    { 0x5C43, "mindot" },
    { 0x5C44, "mine_beacon" },
    { 0x5C45, "mine_explode" },
    { 0x5C46, "mine_launch" },
    { 0x5C47, "mine_spin" },
    { 0x5C48, "minebeacon" },
    { 0x5C49, "minebeaconteamupdater" },
    { 0x5C4A, "minebounce" },
    { 0x5C4B, "minechangeowner" },
//  { 0x5C4C, "" },
    { 0x5C4D, "minedamagedebug" },
    { 0x5C4E, "minedamagehalfheight" },
    { 0x5C4F, "minedamageheightpassed" },
    { 0x5C50, "minedamagemax" },
    { 0x5C51, "minedamagemin" },
    { 0x5C52, "minedamagemonitor" },
    { 0x5C53, "minedamageradius" },
    { 0x5C54, "minedeletetrigger" },
    { 0x5C55, "minedetectiongraceperiod" },
    { 0x5C56, "minedetectionheight" },
    { 0x5C57, "minedetectionradius" },
    { 0x5C58, "mineexplode" },
    { 0x5C59, "mineproximitytrigger" },
    { 0x5C5A, "mines" },
    { 0x5C5B, "mineselfdestruct" },
    { 0x5C5C, "mineselfdestructtime" },
    { 0x5C5D, "minestunbegin" },
    { 0x5C5E, "minestunend" },
    { 0x5C5F, "minethrown" },
    { 0x5C60, "minewatchownerchangeteams" },
    { 0x5C61, "minewatchownerdisconnect" },
//  { 0x5C62, "" },
//  { 0x5C63, "" },
//  { 0x5C64, "" },
//  { 0x5C65, "" },
//  { 0x5C66, "" },
//  { 0x5C67, "" },
//  { 0x5C68, "" },
//  { 0x5C69, "" },
//  { 0x5C6A, "" },
//  { 0x5C6B, "" },
//  { 0x5C6C, "" },
//  { 0x5C6D, "" },
//  { 0x5C6E, "" },
//  { 0x5C6F, "" },
//  { 0x5C70, "" },
//  { 0x5C71, "" },
//  { 0x5C72, "" },
//  { 0x5C73, "" },
//  { 0x5C74, "" },
//  { 0x5C75, "" },
//  { 0x5C76, "" },
//  { 0x5C77, "" },
    { 0x5C78, "minion_ai" },
    { 0x5C79, "minion_count_hud" },
    { 0x5C7A, "minion_damage" },
    { 0x5C7B, "minion_max_hud" },
    { 0x5C7C, "minion_spawn_timer_hud" },
    { 0x5C7D, "minionstreak" },
//  { 0x5C7E, "" },
//  { 0x5C7F, "" },
//  { 0x5C80, "" },
//  { 0x5C81, "" },
//  { 0x5C82, "" },
//  { 0x5C83, "" },
//  { 0x5C84, "" },
//  { 0x5C85, "" },
//  { 0x5C86, "" },
//  { 0x5C87, "" },
//  { 0x5C88, "" },
    { 0x5C89, "missile_array" },
//  { 0x5C8A, "" },
//  { 0x5C8B, "" },
//  { 0x5C8C, "" },
//  { 0x5C8D, "" },
//  { 0x5C8E, "" },
//  { 0x5C8F, "" },
//  { 0x5C90, "" },
//  { 0x5C91, "" },
//  { 0x5C92, "" },
//  { 0x5C93, "" },
//  { 0x5C94, "" },
//  { 0x5C95, "" },
//  { 0x5C96, "" },
//  { 0x5C97, "" },
//  { 0x5C98, "" },
//  { 0x5C99, "" },
//  { 0x5C9A, "" },
//  { 0x5C9B, "" },
//  { 0x5C9C, "" },
//  { 0x5C9D, "" },
//  { 0x5C9E, "" },
//  { 0x5C9F, "" },
//  { 0x5CA0, "" },
    { 0x5CA1, "missile_settargetandflightmode" },
//  { 0x5CA2, "" },
//  { 0x5CA3, "" },
//  { 0x5CA4, "" },
//  { 0x5CA5, "" },
    { 0x5CA6, "missile_strike_gas_clouds" },
//  { 0x5CA7, "" },
//  { 0x5CA8, "" },
//  { 0x5CA9, "" },
//  { 0x5CAA, "" },
//  { 0x5CAB, "" },
//  { 0x5CAC, "" },
//  { 0x5CAD, "" },
//  { 0x5CAE, "" },
//  { 0x5CAF, "" },
//  { 0x5CB0, "" },
//  { 0x5CB1, "" },
//  { 0x5CB2, "" },
//  { 0x5CB3, "" },
//  { 0x5CB4, "" },
//  { 0x5CB5, "" },
    { 0x5CB6, "missileeyes" },
//  { 0x5CB7, "" },
//  { 0x5CB8, "" },
//  { 0x5CB9, "" },
//  { 0x5CBA, "" },
//  { 0x5CBB, "" },
//  { 0x5CBC, "" },
//  { 0x5CBD, "" },
//  { 0x5CBE, "" },
    { 0x5CBF, "missiles" },
//  { 0x5CC0, "" },
//  { 0x5CC1, "" },
//  { 0x5CC2, "" },
    { 0x5CC3, "missilespawn" },
//  { 0x5CC4, "" },
//  { 0x5CC5, "" },
//  { 0x5CC6, "" },
//  { 0x5CC7, "" },
//  { 0x5CC8, "" },
//  { 0x5CC9, "" },
//  { 0x5CCA, "" },
//  { 0x5CCB, "" },
//  { 0x5CCC, "" },
//  { 0x5CCD, "" },
//  { 0x5CCE, "" },
//  { 0x5CCF, "" },
//  { 0x5CD0, "" },
//  { 0x5CD1, "" },
//  { 0x5CD2, "" },
//  { 0x5CD3, "" },
//  { 0x5CD4, "" },
//  { 0x5CD5, "" },
//  { 0x5CD6, "" },
//  { 0x5CD7, "" },
//  { 0x5CD8, "" },
    { 0x5CD9, "missioncallbacks" },
//  { 0x5CDA, "" },
//  { 0x5CDB, "" },
//  { 0x5CDC, "" },
//  { 0x5CDD, "" },
//  { 0x5CDE, "" },
//  { 0x5CDF, "" },
//  { 0x5CE0, "" },
//  { 0x5CE1, "" },
//  { 0x5CE2, "" },
//  { 0x5CE3, "" },
//  { 0x5CE4, "" },
//  { 0x5CE5, "" },
//  { 0x5CE6, "" },
//  { 0x5CE7, "" },
//  { 0x5CE8, "" },
//  { 0x5CE9, "" },
//  { 0x5CEA, "" },
//  { 0x5CEB, "" },
//  { 0x5CEC, "" },
//  { 0x5CED, "" },
//  { 0x5CEE, "" },
//  { 0x5CEF, "" },
//  { 0x5CF0, "" },
//  { 0x5CF1, "" },
//  { 0x5CF2, "" },
//  { 0x5CF3, "" },
//  { 0x5CF4, "" },
//  { 0x5CF5, "" },
//  { 0x5CF6, "" },
//  { 0x5CF7, "" },
//  { 0x5CF8, "" },
//  { 0x5CF9, "" },
//  { 0x5CFA, "" },
//  { 0x5CFB, "" },
//  { 0x5CFC, "" },
//  { 0x5CFD, "" },
//  { 0x5CFE, "" },
//  { 0x5CFF, "" },
//  { 0x5D00, "" },
//  { 0x5D01, "" },
//  { 0x5D02, "" },
//  { 0x5D03, "" },
//  { 0x5D04, "" },
//  { 0x5D05, "" },
//  { 0x5D06, "" },
//  { 0x5D07, "" },
//  { 0x5D08, "" },
//  { 0x5D09, "" },
//  { 0x5D0A, "" },
//  { 0x5D0B, "" },
//  { 0x5D0C, "" },
//  { 0x5D0D, "" },
//  { 0x5D0E, "" },
//  { 0x5D0F, "" },
//  { 0x5D10, "" },
//  { 0x5D11, "" },
//  { 0x5D12, "" },
//  { 0x5D13, "" },
//  { 0x5D14, "" },
//  { 0x5D15, "" },
//  { 0x5D16, "" },
//  { 0x5D17, "" },
//  { 0x5D18, "" },
//  { 0x5D19, "" },
//  { 0x5D1A, "" },
//  { 0x5D1B, "" },
//  { 0x5D1C, "" },
//  { 0x5D1D, "" },
//  { 0x5D1E, "" },
//  { 0x5D1F, "" },
//  { 0x5D20, "" },
//  { 0x5D21, "" },
//  { 0x5D22, "" },
//  { 0x5D23, "" },
//  { 0x5D24, "" },
//  { 0x5D25, "" },
//  { 0x5D26, "" },
//  { 0x5D27, "" },
//  { 0x5D28, "" },
//  { 0x5D29, "" },
//  { 0x5D2A, "" },
//  { 0x5D2B, "" },
//  { 0x5D2C, "" },
//  { 0x5D2D, "" },
//  { 0x5D2E, "" },
//  { 0x5D2F, "" },
//  { 0x5D30, "" },
//  { 0x5D31, "" },
//  { 0x5D32, "" },
    { 0x5D33, "mode_button_released" },
//  { 0x5D34, "" },
//  { 0x5D35, "" },
//  { 0x5D36, "" },
//  { 0x5D37, "" },
//  { 0x5D38, "" },
//  { 0x5D39, "" },
//  { 0x5D3A, "" },
//  { 0x5D3B, "" },
//  { 0x5D3C, "" },
//  { 0x5D3D, "" },
//  { 0x5D3E, "" },
//  { 0x5D3F, "" },
//  { 0x5D40, "" },
//  { 0x5D41, "" },
//  { 0x5D42, "" },
//  { 0x5D43, "" },
//  { 0x5D44, "" },
//  { 0x5D45, "" },
//  { 0x5D46, "" },
//  { 0x5D47, "" },
//  { 0x5D48, "" },
//  { 0x5D49, "" },
//  { 0x5D4A, "" },
//  { 0x5D4B, "" },
    { 0x5D4C, "modifydamage" },
    { 0x5D4D, "modifydamagefunc" },
    { 0x5D4E, "modifyplayerdamage" },
//  { 0x5D4F, "" },
//  { 0x5D50, "" },
    { 0x5D51, "module1idx" },
    { 0x5D52, "module2idx" },
    { 0x5D53, "module3idx" },
//  { 0x5D54, "" },
//  { 0x5D55, "" },
//  { 0x5D56, "" },
    { 0x5D57, "modules" },
//  { 0x5D58, "" },
//  { 0x5D59, "" },
    { 0x5D5A, "momentum_multiplier_max" },
//  { 0x5D5B, "" },
//  { 0x5D5C, "" },
//  { 0x5D5D, "" },
//  { 0x5D5E, "" },
//  { 0x5D5F, "" },
//  { 0x5D60, "" },
//  { 0x5D61, "" },
//  { 0x5D62, "" },
//  { 0x5D63, "" },
//  { 0x5D64, "" },
//  { 0x5D65, "" },
//  { 0x5D66, "" },
//  { 0x5D67, "" },
//  { 0x5D68, "" },
//  { 0x5D69, "" },
//  { 0x5D6A, "" },
//  { 0x5D6B, "" },
//  { 0x5D6C, "" },
//  { 0x5D6D, "" },
//  { 0x5D6E, "" },
//  { 0x5D6F, "" },
//  { 0x5D70, "" },
//  { 0x5D71, "" },
//  { 0x5D72, "" },
//  { 0x5D73, "" },
//  { 0x5D74, "" },
//  { 0x5D75, "" },
//  { 0x5D76, "" },
//  { 0x5D77, "" },
//  { 0x5D78, "" },
//  { 0x5D79, "" },
//  { 0x5D7A, "" },
//  { 0x5D7B, "" },
//  { 0x5D7C, "" },
//  { 0x5D7D, "" },
//  { 0x5D7E, "" },
//  { 0x5D7F, "" },
//  { 0x5D80, "" },
//  { 0x5D81, "" },
//  { 0x5D82, "" },
//  { 0x5D83, "" },
//  { 0x5D84, "" },
//  { 0x5D85, "" },
//  { 0x5D86, "" },
//  { 0x5D87, "" },
//  { 0x5D88, "" },
//  { 0x5D89, "" },
//  { 0x5D8A, "" },
//  { 0x5D8B, "" },
//  { 0x5D8C, "" },
//  { 0x5D8D, "" },
//  { 0x5D8E, "" },
//  { 0x5D8F, "" },
//  { 0x5D90, "" },
//  { 0x5D91, "" },
//  { 0x5D92, "" },
//  { 0x5D93, "" },
//  { 0x5D94, "" },
//  { 0x5D95, "" },
//  { 0x5D96, "" },
//  { 0x5D97, "" },
//  { 0x5D98, "" },
//  { 0x5D99, "" },
    { 0x5D9A, "monitor_exocrossbow_launch" },
    { 0x5D9B, "monitor_exoping_battery_charge" },
//  { 0x5D9C, "" },
//  { 0x5D9D, "" },
//  { 0x5D9E, "" },
//  { 0x5D9F, "" },
//  { 0x5DA0, "" },
//  { 0x5DA1, "" },
//  { 0x5DA2, "" },
//  { 0x5DA3, "" },
//  { 0x5DA4, "" },
//  { 0x5DA5, "" },
//  { 0x5DA6, "" },
//  { 0x5DA7, "" },
//  { 0x5DA8, "" },
//  { 0x5DA9, "" },
//  { 0x5DAA, "" },
//  { 0x5DAB, "" },
//  { 0x5DAC, "" },
//  { 0x5DAD, "" },
//  { 0x5DAE, "" },
//  { 0x5DAF, "" },
//  { 0x5DB0, "" },
//  { 0x5DB1, "" },
//  { 0x5DB2, "" },
//  { 0x5DB3, "" },
//  { 0x5DB4, "" },
//  { 0x5DB5, "" },
//  { 0x5DB6, "" },
    { 0x5DB7, "monitor_lsr_missile_launch" },
//  { 0x5DB8, "" },
//  { 0x5DB9, "" },
//  { 0x5DBA, "" },
    { 0x5DBB, "monitor_microdrone_launch" },
//  { 0x5DBC, "" },
//  { 0x5DBD, "" },
//  { 0x5DBE, "" },
//  { 0x5DBF, "" },
//  { 0x5DC0, "" },
//  { 0x5DC1, "" },
//  { 0x5DC2, "" },
//  { 0x5DC3, "" },
//  { 0x5DC4, "" },
//  { 0x5DC5, "" },
//  { 0x5DC6, "" },
//  { 0x5DC7, "" },
    { 0x5DC8, "monitor_mute_battery_charge" },
//  { 0x5DC9, "" },
//  { 0x5DCA, "" },
//  { 0x5DCB, "" },
//  { 0x5DCC, "" },
//  { 0x5DCD, "" },
//  { 0x5DCE, "" },
//  { 0x5DCF, "" },
//  { 0x5DD0, "" },
//  { 0x5DD1, "" },
//  { 0x5DD2, "" },
//  { 0x5DD3, "" },
//  { 0x5DD4, "" },
//  { 0x5DD5, "" },
//  { 0x5DD6, "" },
//  { 0x5DD7, "" },
//  { 0x5DD8, "" },
//  { 0x5DD9, "" },
//  { 0x5DDA, "" },
//  { 0x5DDB, "" },
//  { 0x5DDC, "" },
    { 0x5DDD, "monitor_player_death" },
//  { 0x5DDE, "" },
//  { 0x5DDF, "" },
//  { 0x5DE0, "" },
//  { 0x5DE1, "" },
//  { 0x5DE2, "" },
//  { 0x5DE3, "" },
//  { 0x5DE4, "" },
//  { 0x5DE5, "" },
//  { 0x5DE6, "" },
//  { 0x5DE7, "" },
//  { 0x5DE8, "" },
//  { 0x5DE9, "" },
//  { 0x5DEA, "" },
//  { 0x5DEB, "" },
//  { 0x5DEC, "" },
//  { 0x5DED, "" },
//  { 0x5DEE, "" },
//  { 0x5DEF, "" },
//  { 0x5DF0, "" },
//  { 0x5DF1, "" },
//  { 0x5DF2, "" },
//  { 0x5DF3, "" },
//  { 0x5DF4, "" },
//  { 0x5DF5, "" },
//  { 0x5DF6, "" },
//  { 0x5DF7, "" },
//  { 0x5DF8, "" },
//  { 0x5DF9, "" },
//  { 0x5DFA, "" },
//  { 0x5DFB, "" },
//  { 0x5DFC, "" },
//  { 0x5DFD, "" },
//  { 0x5DFE, "" },
//  { 0x5DFF, "" },
//  { 0x5E00, "" },
//  { 0x5E01, "" },
//  { 0x5E02, "" },
//  { 0x5E03, "" },
//  { 0x5E04, "" },
//  { 0x5E05, "" },
//  { 0x5E06, "" },
//  { 0x5E07, "" },
//  { 0x5E08, "" },
//  { 0x5E09, "" },
//  { 0x5E0A, "" },
//  { 0x5E0B, "" },
//  { 0x5E0C, "" },
//  { 0x5E0D, "" },
//  { 0x5E0E, "" },
//  { 0x5E0F, "" },
//  { 0x5E10, "" },
//  { 0x5E11, "" },
//  { 0x5E12, "" },
//  { 0x5E13, "" },
//  { 0x5E14, "" },
//  { 0x5E15, "" },
//  { 0x5E16, "" },
//  { 0x5E17, "" },
//  { 0x5E18, "" },
//  { 0x5E19, "" },
//  { 0x5E1A, "" },
//  { 0x5E1B, "" },
//  { 0x5E1C, "" },
//  { 0x5E1D, "" },
//  { 0x5E1E, "" },
//  { 0x5E1F, "" },
//  { 0x5E20, "" },
    { 0x5E21, "monitoradstime" },
//  { 0x5E22, "" },
//  { 0x5E23, "" },
//  { 0x5E24, "" },
//  { 0x5E25, "" },
//  { 0x5E26, "" },
//  { 0x5E27, "" },
//  { 0x5E28, "" },
//  { 0x5E29, "" },
//  { 0x5E2A, "" },
//  { 0x5E2B, "" },
//  { 0x5E2C, "" },
//  { 0x5E2D, "" },
    { 0x5E2E, "monitorblastshieldsurvival" },
    { 0x5E2F, "monitorbombuse" },
    { 0x5E30, "monitorboostjumpdistance" },
//  { 0x5E31, "" },
//  { 0x5E32, "" },
    { 0x5E33, "monitorconcussion" },
//  { 0x5E34, "" },
//  { 0x5E35, "" },
//  { 0x5E36, "" },
//  { 0x5E37, "" },
//  { 0x5E38, "" },
//  { 0x5E39, "" },
//  { 0x5E3A, "" },
//  { 0x5E3B, "" },
//  { 0x5E3C, "" },
//  { 0x5E3D, "" },
//  { 0x5E3E, "" },
//  { 0x5E3F, "" },
//  { 0x5E40, "" },
//  { 0x5E41, "" },
//  { 0x5E42, "" },
//  { 0x5E43, "" },
//  { 0x5E44, "" },
//  { 0x5E45, "" },
    { 0x5E46, "monitordisconnect" },
//  { 0x5E47, "" },
//  { 0x5E48, "" },
//  { 0x5E49, "" },
//  { 0x5E4A, "" },
//  { 0x5E4B, "" },
//  { 0x5E4C, "" },
//  { 0x5E4D, "" },
//  { 0x5E4E, "" },
//  { 0x5E4F, "" },
//  { 0x5E50, "" },
//  { 0x5E51, "" },
//  { 0x5E52, "" },
//  { 0x5E53, "" },
//  { 0x5E54, "" },
//  { 0x5E55, "" },
//  { 0x5E56, "" },
//  { 0x5E57, "" },
    { 0x5E58, "monitorfalldistance" },
//  { 0x5E59, "" },
    { 0x5E5A, "monitorfinalstandsurvival" },
    { 0x5E5B, "monitorflash" },
    { 0x5E5C, "monitorflashbang" },
//  { 0x5E5D, "" },
//  { 0x5E5E, "" },
//  { 0x5E5F, "" },
//  { 0x5E60, "" },
//  { 0x5E61, "" },
    { 0x5E62, "monitorgroundslam" },
    { 0x5E63, "monitorgroundslamhitplayer" },
//  { 0x5E64, "" },
//  { 0x5E65, "" },
//  { 0x5E66, "" },
//  { 0x5E67, "" },
//  { 0x5E68, "" },
//  { 0x5E69, "" },
//  { 0x5E6A, "" },
//  { 0x5E6B, "" },
//  { 0x5E6C, "" },
    { 0x5E6D, "monitorholdbreath" },
//  { 0x5E6E, "" },
//  { 0x5E6F, "" },
//  { 0x5E70, "" },
    { 0x5E71, "monitorkilledkillstreak" },
//  { 0x5E72, "" },
    { 0x5E73, "monitorkillstreakprogress" },
//  { 0x5E74, "" },
//  { 0x5E75, "" },
//  { 0x5E76, "" },
//  { 0x5E77, "" },
//  { 0x5E78, "" },
    { 0x5E79, "monitorlivetime" },
//  { 0x5E7A, "" },
//  { 0x5E7B, "" },
    { 0x5E7C, "monitormantle" },
//  { 0x5E7D, "" },
//  { 0x5E7E, "" },
//  { 0x5E7F, "" },
    { 0x5E80, "monitormatchchallenges" },
    { 0x5E81, "monitorminetriggering" },
    { 0x5E82, "monitormisc" },
    { 0x5E83, "monitormisccallback" },
//  { 0x5E84, "" },
//  { 0x5E85, "" },
//  { 0x5E86, "" },
//  { 0x5E87, "" },
//  { 0x5E88, "" },
//  { 0x5E89, "" },
//  { 0x5E8A, "" },
//  { 0x5E8B, "" },
//  { 0x5E8C, "" },
//  { 0x5E8D, "" },
//  { 0x5E8E, "" },
//  { 0x5E8F, "" },
//  { 0x5E90, "" },
//  { 0x5E91, "" },
//  { 0x5E92, "" },
//  { 0x5E93, "" },
//  { 0x5E94, "" },
//  { 0x5E95, "" },
//  { 0x5E96, "" },
//  { 0x5E97, "" },
//  { 0x5E98, "" },
    { 0x5E99, "monitorplayerdeath" },
//  { 0x5E9A, "" },
//  { 0x5E9B, "" },
//  { 0x5E9C, "" },
//  { 0x5E9D, "" },
//  { 0x5E9E, "" },
//  { 0x5E9F, "" },
//  { 0x5EA0, "" },
//  { 0x5EA1, "" },
    { 0x5EA2, "monitorplayermatchchallenges" },
//  { 0x5EA3, "" },
    { 0x5EA4, "monitorplayersegments" },
//  { 0x5EA5, "" },
//  { 0x5EA6, "" },
//  { 0x5EA7, "" },
//  { 0x5EA8, "" },
//  { 0x5EA9, "" },
//  { 0x5EAA, "" },
//  { 0x5EAB, "" },
//  { 0x5EAC, "" },
//  { 0x5EAD, "" },
//  { 0x5EAE, "" },
    { 0x5EAF, "monitorportableradaruse" },
//  { 0x5EB0, "" },
    { 0x5EB1, "monitorprocesschallenge" },
    { 0x5EB2, "monitorpronetime" },
//  { 0x5EB3, "" },
//  { 0x5EB4, "" },
//  { 0x5EB5, "" },
//  { 0x5EB6, "" },
//  { 0x5EB7, "" },
    { 0x5EB8, "monitorscavengerpickup" },
//  { 0x5EB9, "" },
    { 0x5EBA, "monitorscrambleruse" },
    { 0x5EBB, "monitorsemtex" },
    { 0x5EBC, "monitorsemtexstick" },
//  { 0x5EBD, "" },
//  { 0x5EBE, "" },
    { 0x5EBF, "monitorsinglesprintdistance" },
//  { 0x5EC0, "" },
//  { 0x5EC1, "" },
//  { 0x5EC2, "" },
//  { 0x5EC3, "" },
//  { 0x5EC4, "" },
//  { 0x5EC5, "" },
    { 0x5EC6, "monitorsprintdistance" },
    { 0x5EC7, "monitorsprinttime" },
//  { 0x5EC8, "" },
    { 0x5EC9, "monitorstreakreward" },
    { 0x5ECA, "monitorstreaks" },
//  { 0x5ECB, "" },
//  { 0x5ECC, "" },
//  { 0x5ECD, "" },
    { 0x5ECE, "monitorsurvivaltime" },
    { 0x5ECF, "monitortagcollector" },
    { 0x5ED0, "monitortagnoteworthyevent" },
    { 0x5ED1, "monitorthirdpersonmodel" },
//  { 0x5ED2, "" },
//  { 0x5ED3, "" },
//  { 0x5ED4, "" },
    { 0x5ED5, "monitortiuse" },
    { 0x5ED6, "monitortrackswitching" },
//  { 0x5ED7, "" },
//  { 0x5ED8, "" },
//  { 0x5ED9, "" },
//  { 0x5EDA, "" },
//  { 0x5EDB, "" },
//  { 0x5EDC, "" },
//  { 0x5EDD, "" },
    { 0x5EDE, "monitorweaponswap" },
//  { 0x5EDF, "" },
//  { 0x5EE0, "" },
//  { 0x5EE1, "" },
//  { 0x5EE2, "" },
//  { 0x5EE3, "" },
//  { 0x5EE4, "" },
//  { 0x5EE5, "" },
//  { 0x5EE6, "" },
//  { 0x5EE7, "" },
//  { 0x5EE8, "" },
//  { 0x5EE9, "" },
//  { 0x5EEA, "" },
//  { 0x5EEB, "" },
//  { 0x5EEC, "" },
//  { 0x5EED, "" },
//  { 0x5EEE, "" },
//  { 0x5EEF, "" },
//  { 0x5EF0, "" },
//  { 0x5EF1, "" },
//  { 0x5EF2, "" },
//  { 0x5EF3, "" },
//  { 0x5EF4, "" },
//  { 0x5EF5, "" },
//  { 0x5EF6, "" },
//  { 0x5EF7, "" },
//  { 0x5EF8, "" },
//  { 0x5EF9, "" },
//  { 0x5EFA, "" },
//  { 0x5EFB, "" },
//  { 0x5EFC, "" },
//  { 0x5EFD, "" },
//  { 0x5EFE, "" },
//  { 0x5EFF, "" },
//  { 0x5F00, "" },
//  { 0x5F01, "" },
//  { 0x5F02, "" },
//  { 0x5F03, "" },
//  { 0x5F04, "" },
//  { 0x5F05, "" },
//  { 0x5F06, "" },
//  { 0x5F07, "" },
//  { 0x5F08, "" },
//  { 0x5F09, "" },
//  { 0x5F0A, "" },
//  { 0x5F0B, "" },
//  { 0x5F0C, "" },
//  { 0x5F0D, "" },
//  { 0x5F0E, "" },
//  { 0x5F0F, "" },
//  { 0x5F10, "" },
//  { 0x5F11, "" },
//  { 0x5F12, "" },
//  { 0x5F13, "" },
//  { 0x5F14, "" },
//  { 0x5F15, "" },
//  { 0x5F16, "" },
//  { 0x5F17, "" },
//  { 0x5F18, "" },
//  { 0x5F19, "" },
//  { 0x5F1A, "" },
//  { 0x5F1B, "" },
//  { 0x5F1C, "" },
//  { 0x5F1D, "" },
//  { 0x5F1E, "" },
//  { 0x5F1F, "" },
//  { 0x5F20, "" },
//  { 0x5F21, "" },
//  { 0x5F22, "" },
//  { 0x5F23, "" },
//  { 0x5F24, "" },
//  { 0x5F25, "" },
//  { 0x5F26, "" },
//  { 0x5F27, "" },
//  { 0x5F28, "" },
//  { 0x5F29, "" },
//  { 0x5F2A, "" },
//  { 0x5F2B, "" },
//  { 0x5F2C, "" },
//  { 0x5F2D, "" },
//  { 0x5F2E, "" },
//  { 0x5F2F, "" },
//  { 0x5F30, "" },
//  { 0x5F31, "" },
//  { 0x5F32, "" },
//  { 0x5F33, "" },
//  { 0x5F34, "" },
//  { 0x5F35, "" },
//  { 0x5F36, "" },
//  { 0x5F37, "" },
//  { 0x5F38, "" },
//  { 0x5F39, "" },
    { 0x5F3A, "move_use_object" },
//  { 0x5F3B, "" },
//  { 0x5F3C, "" },
//  { 0x5F3D, "" },
//  { 0x5F3E, "" },
//  { 0x5F3F, "" },
//  { 0x5F40, "" },
//  { 0x5F41, "" },
//  { 0x5F42, "" },
//  { 0x5F43, "" },
//  { 0x5F44, "" },
//  { 0x5F45, "" },
//  { 0x5F46, "" },
//  { 0x5F47, "" },
//  { 0x5F48, "" },
//  { 0x5F49, "" },
//  { 0x5F4A, "" },
//  { 0x5F4B, "" },
//  { 0x5F4C, "" },
//  { 0x5F4D, "" },
//  { 0x5F4E, "" },
//  { 0x5F4F, "" },
//  { 0x5F50, "" },
//  { 0x5F51, "" },
//  { 0x5F52, "" },
//  { 0x5F53, "" },
//  { 0x5F54, "" },
//  { 0x5F55, "" },
//  { 0x5F56, "" },
//  { 0x5F57, "" },
//  { 0x5F58, "" },
//  { 0x5F59, "" },
//  { 0x5F5A, "" },
//  { 0x5F5B, "" },
//  { 0x5F5C, "" },
//  { 0x5F5D, "" },
//  { 0x5F5E, "" },
//  { 0x5F5F, "" },
//  { 0x5F60, "" },
//  { 0x5F61, "" },
//  { 0x5F62, "" },
//  { 0x5F63, "" },
//  { 0x5F64, "" },
//  { 0x5F65, "" },
//  { 0x5F66, "" },
//  { 0x5F67, "" },
//  { 0x5F68, "" },
//  { 0x5F69, "" },
//  { 0x5F6A, "" },
//  { 0x5F6B, "" },
//  { 0x5F6C, "" },
//  { 0x5F6D, "" },
//  { 0x5F6E, "" },
//  { 0x5F6F, "" },
//  { 0x5F70, "" },
//  { 0x5F71, "" },
//  { 0x5F72, "" },
//  { 0x5F73, "" },
//  { 0x5F74, "" },
//  { 0x5F75, "" },
//  { 0x5F76, "" },
//  { 0x5F77, "" },
    { 0x5F78, "movespeedscaler" },
//  { 0x5F79, "" },
//  { 0x5F7A, "" },
//  { 0x5F7B, "" },
//  { 0x5F7C, "" },
//  { 0x5F7D, "" },
//  { 0x5F7E, "" },
//  { 0x5F7F, "" },
//  { 0x5F80, "" },
//  { 0x5F81, "" },
//  { 0x5F82, "" },
//  { 0x5F83, "" },
//  { 0x5F84, "" },
//  { 0x5F85, "" },
//  { 0x5F86, "" },
//  { 0x5F87, "" },
//  { 0x5F88, "" },
//  { 0x5F89, "" },
//  { 0x5F8A, "" },
//  { 0x5F8B, "" },
//  { 0x5F8C, "" },
//  { 0x5F8D, "" },
//  { 0x5F8E, "" },
//  { 0x5F8F, "" },
//  { 0x5F90, "" },
//  { 0x5F91, "" },
//  { 0x5F92, "" },
//  { 0x5F93, "" },
//  { 0x5F94, "" },
//  { 0x5F95, "" },
//  { 0x5F96, "" },
//  { 0x5F97, "" },
//  { 0x5F98, "" },
//  { 0x5F99, "" },
    { 0x5F9A, "movezoneaftertime" },
//  { 0x5F9B, "" },
//  { 0x5F9C, "" },
//  { 0x5F9D, "" },
//  { 0x5F9E, "" },
//  { 0x5F9F, "" },
//  { 0x5FA0, "" },
//  { 0x5FA1, "" },
//  { 0x5FA2, "" },
//  { 0x5FA3, "" },
//  { 0x5FA4, "" },
//  { 0x5FA5, "" },
//  { 0x5FA6, "" },
//  { 0x5FA7, "" },
//  { 0x5FA8, "" },
//  { 0x5FA9, "" },
//  { 0x5FAA, "" },
//  { 0x5FAB, "" },
//  { 0x5FAC, "" },
//  { 0x5FAD, "" },
//  { 0x5FAE, "" },
//  { 0x5FAF, "" },
//  { 0x5FB0, "" },
//  { 0x5FB1, "" },
//  { 0x5FB2, "" },
//  { 0x5FB3, "" },
//  { 0x5FB4, "" },
//  { 0x5FB5, "" },
//  { 0x5FB6, "" },
//  { 0x5FB7, "" },
//  { 0x5FB8, "" },
//  { 0x5FB9, "" },
//  { 0x5FBA, "" },
//  { 0x5FBB, "" },
//  { 0x5FBC, "" },
//  { 0x5FBD, "" },
//  { 0x5FBE, "" },
//  { 0x5FBF, "" },
//  { 0x5FC0, "" },
//  { 0x5FC1, "" },
//  { 0x5FC2, "" },
//  { 0x5FC3, "" },
//  { 0x5FC4, "" },
//  { 0x5FC5, "" },
//  { 0x5FC6, "" },
//  { 0x5FC7, "" },
//  { 0x5FC8, "" },
//  { 0x5FC9, "" },
//  { 0x5FCA, "" },
//  { 0x5FCB, "" },
//  { 0x5FCC, "" },
//  { 0x5FCD, "" },
//  { 0x5FCE, "" },
//  { 0x5FCF, "" },
//  { 0x5FD0, "" },
//  { 0x5FD1, "" },
//  { 0x5FD2, "" },
//  { 0x5FD3, "" },
//  { 0x5FD4, "" },
//  { 0x5FD5, "" },
//  { 0x5FD6, "" },
    { 0x5FD7, "mt_getteamheadicon" },
    { 0x5FD8, "mt_getteamicon" },
    { 0x5FD9, "mt_getteamname" },
//  { 0x5FDA, "" },
    { 0x5FDB, "mtdm_updateteamplacement" },
//  { 0x5FDC, "" },
//  { 0x5FDD, "" },
//  { 0x5FDE, "" },
    { 0x5FDF, "multibomb" },
//  { 0x5FE0, "" },
//  { 0x5FE1, "" },
    { 0x5FE2, "multikillevent" },
    { 0x5FE3, "multikillonebulletevent" },
//  { 0x5FE4, "" },
//  { 0x5FE5, "" },
//  { 0x5FE6, "" },
//  { 0x5FE7, "" },
//  { 0x5FE8, "" },
    { 0x5FE9, "multiteambased" },
//  { 0x5FEA, "" },
//  { 0x5FEB, "" },
//  { 0x5FEC, "" },
//  { 0x5FED, "" },
//  { 0x5FEE, "" },
//  { 0x5FEF, "" },
//  { 0x5FF0, "" },
//  { 0x5FF1, "" },
//  { 0x5FF2, "" },
//  { 0x5FF3, "" },
//  { 0x5FF4, "" },
//  { 0x5FF5, "" },
//  { 0x5FF6, "" },
//  { 0x5FF7, "" },
//  { 0x5FF8, "" },
//  { 0x5FF9, "" },
//  { 0x5FFA, "" },
//  { 0x5FFB, "" },
//  { 0x5FFC, "" },
//  { 0x5FFD, "" },
//  { 0x5FFE, "" },
//  { 0x5FFF, "" },
//  { 0x6000, "" },
//  { 0x6001, "" },
//  { 0x6002, "" },
    { 0x6003, "musiccontroller" },
//  { 0x6004, "" },
//  { 0x6005, "" },
//  { 0x6006, "" },
    { 0x6007, "mustmaintainclaim" },
//  { 0x6008, "" },
//  { 0x6009, "" },
//  { 0x600A, "" },
//  { 0x600B, "" },
//  { 0x600C, "" },
//  { 0x600D, "" },
//  { 0x600E, "" },
//  { 0x600F, "" },
//  { 0x6010, "" },
//  { 0x6011, "" },
//  { 0x6012, "" },
//  { 0x6013, "" },
//  { 0x6014, "" },
//  { 0x6015, "" },
//  { 0x6016, "" },
//  { 0x6017, "" },
//  { 0x6018, "" },
//  { 0x6019, "" },
//  { 0x601A, "" },
    { 0x601B, "mute_fx" },
//  { 0x601C, "" },
//  { 0x601D, "" },
    { 0x601E, "mute_on" },
//  { 0x601F, "" },
//  { 0x6020, "" },
//  { 0x6021, "" },
//  { 0x6022, "" },
//  { 0x6023, "" },
//  { 0x6024, "" },
//  { 0x6025, "" },
//  { 0x6026, "" },
//  { 0x6027, "" },
//  { 0x6028, "" },
//  { 0x6029, "" },
//  { 0x602A, "" },
//  { 0x602B, "" },
//  { 0x602C, "" },
//  { 0x602D, "" },
//  { 0x602E, "" },
//  { 0x602F, "" },
//  { 0x6030, "" },
//  { 0x6031, "" },
//  { 0x6032, "" },
//  { 0x6033, "" },
    { 0x6034, "mysetbacks" },
//  { 0x6035, "" },
//  { 0x6036, "" },
//  { 0x6037, "" },
//  { 0x6038, "" },
//  { 0x6039, "" },
    { 0x603A, "name_col" },
//  { 0x603B, "" },
//  { 0x603C, "" },
//  { 0x603D, "" },
//  { 0x603E, "" },
//  { 0x603F, "" },
//  { 0x6040, "" },
//  { 0x6041, "" },
//  { 0x6042, "" },
//  { 0x6043, "" },
    { 0x6044, "nameplatematerial" },
//  { 0x6045, "" },
//  { 0x6046, "" },
//  { 0x6047, "" },
//  { 0x6048, "" },
//  { 0x6049, "" },
//  { 0x604A, "" },
//  { 0x604B, "" },
//  { 0x604C, "" },
//  { 0x604D, "" },
//  { 0x604E, "" },
//  { 0x604F, "" },
//  { 0x6050, "" },
//  { 0x6051, "" },
//  { 0x6052, "" },
//  { 0x6053, "" },
//  { 0x6054, "" },
//  { 0x6055, "" },
//  { 0x6056, "" },
//  { 0x6057, "" },
//  { 0x6058, "" },
//  { 0x6059, "" },
//  { 0x605A, "" },
//  { 0x605B, "" },
//  { 0x605C, "" },
//  { 0x605D, "" },
//  { 0x605E, "" },
//  { 0x605F, "" },
//  { 0x6060, "" },
//  { 0x6061, "" },
//  { 0x6062, "" },
//  { 0x6063, "" },
//  { 0x6064, "" },
//  { 0x6065, "" },
//  { 0x6066, "" },
//  { 0x6067, "" },
//  { 0x6068, "" },
//  { 0x6069, "" },
//  { 0x606A, "" },
    { 0x606B, "nearbyplayers" },
    { 0x606C, "neardeathkillevent" },
//  { 0x606D, "" },
    { 0x606E, "nearest_node" },
//  { 0x606F, "" },
//  { 0x6070, "" },
//  { 0x6071, "" },
//  { 0x6072, "" },
    { 0x6073, "nearestzone" },
    { 0x6074, "nearflagpoint" },
    { 0x6075, "nearspawns" },
//  { 0x6076, "" },
//  { 0x6077, "" },
//  { 0x6078, "" },
//  { 0x6079, "" },
//  { 0x607A, "" },
//  { 0x607B, "" },
//  { 0x607C, "" },
    { 0x607D, "needsbattlebuddy" },
    { 0x607E, "needsbuttontorespawn" },
//  { 0x607F, "" },
    { 0x6080, "needsscopeoverride" },
//  { 0x6081, "" },
//  { 0x6082, "" },
//  { 0x6083, "" },
//  { 0x6084, "" },
//  { 0x6085, "" },
//  { 0x6086, "" },
//  { 0x6087, "" },
//  { 0x6088, "" },
//  { 0x6089, "" },
//  { 0x608A, "" },
//  { 0x608B, "" },
//  { 0x608C, "" },
//  { 0x608D, "" },
//  { 0x608E, "" },
//  { 0x608F, "" },
//  { 0x6090, "" },
//  { 0x6091, "" },
//  { 0x6092, "" },
//  { 0x6093, "" },
//  { 0x6094, "" },
//  { 0x6095, "" },
//  { 0x6096, "" },
//  { 0x6097, "" },
//  { 0x6098, "" },
//  { 0x6099, "" },
//  { 0x609A, "" },
//  { 0x609B, "" },
//  { 0x609C, "" },
//  { 0x609D, "" },
//  { 0x609E, "" },
//  { 0x609F, "" },
//  { 0x60A0, "" },
//  { 0x60A1, "" },
//  { 0x60A2, "" },
//  { 0x60A3, "" },
//  { 0x60A4, "" },
//  { 0x60A5, "" },
//  { 0x60A6, "" },
//  { 0x60A7, "" },
//  { 0x60A8, "" },
//  { 0x60A9, "" },
//  { 0x60AA, "" },
//  { 0x60AB, "" },
//  { 0x60AC, "" },
//  { 0x60AD, "" },
//  { 0x60AE, "" },
//  { 0x60AF, "" },
//  { 0x60B0, "" },
//  { 0x60B1, "" },
//  { 0x60B2, "" },
//  { 0x60B3, "" },
//  { 0x60B4, "" },
//  { 0x60B5, "" },
//  { 0x60B6, "" },
//  { 0x60B7, "" },
//  { 0x60B8, "" },
//  { 0x60B9, "" },
//  { 0x60BA, "" },
//  { 0x60BB, "" },
    { 0x60BC, "next_pr_dialog_time" },
//  { 0x60BD, "" },
//  { 0x60BE, "" },
//  { 0x60BF, "" },
//  { 0x60C0, "" },
//  { 0x60C1, "" },
//  { 0x60C2, "" },
//  { 0x60C3, "" },
//  { 0x60C4, "" },
//  { 0x60C5, "" },
//  { 0x60C6, "" },
//  { 0x60C7, "" },
//  { 0x60C8, "" },
//  { 0x60C9, "" },
//  { 0x60CA, "" },
//  { 0x60CB, "" },
//  { 0x60CC, "" },
//  { 0x60CD, "" },
//  { 0x60CE, "" },
//  { 0x60CF, "" },
//  { 0x60D0, "" },
//  { 0x60D1, "" },
//  { 0x60D2, "" },
//  { 0x60D3, "" },
//  { 0x60D4, "" },
//  { 0x60D5, "" },
//  { 0x60D6, "" },
//  { 0x60D7, "" },
//  { 0x60D8, "" },
    { 0x60D9, "nextslot" },
//  { 0x60DA, "" },
//  { 0x60DB, "" },
//  { 0x60DC, "" },
    { 0x60DD, "nextusetime" },
//  { 0x60DE, "" },
//  { 0x60DF, "" },
//  { 0x60E0, "" },
//  { 0x60E1, "" },
//  { 0x60E2, "" },
//  { 0x60E3, "" },
//  { 0x60E4, "" },
//  { 0x60E5, "" },
//  { 0x60E6, "" },
//  { 0x60E7, "" },
//  { 0x60E8, "" },
    { 0x60E9, "ninebangexplodewaiter" },
//  { 0x60EA, "" },
//  { 0x60EB, "" },
//  { 0x60EC, "" },
//  { 0x60ED, "" },
//  { 0x60EE, "" },
//  { 0x60EF, "" },
//  { 0x60F0, "" },
//  { 0x60F1, "" },
//  { 0x60F2, "" },
//  { 0x60F3, "" },
//  { 0x60F4, "" },
//  { 0x60F5, "" },
//  { 0x60F6, "" },
//  { 0x60F7, "" },
//  { 0x60F8, "" },
//  { 0x60F9, "" },
//  { 0x60FA, "" },
//  { 0x60FB, "" },
//  { 0x60FC, "" },
//  { 0x60FD, "" },
//  { 0x60FE, "" },
//  { 0x60FF, "" },
//  { 0x6100, "" },
//  { 0x6101, "" },
//  { 0x6102, "" },
    { 0x6103, "no_moving_platfrom_unlink" },
//  { 0x6104, "" },
//  { 0x6105, "" },
//  { 0x6106, "" },
//  { 0x6107, "" },
//  { 0x6108, "" },
//  { 0x6109, "" },
//  { 0x610A, "" },
//  { 0x610B, "" },
//  { 0x610C, "" },
//  { 0x610D, "" },
//  { 0x610E, "" },
//  { 0x610F, "" },
//  { 0x6110, "" },
//  { 0x6111, "" },
//  { 0x6112, "" },
//  { 0x6113, "" },
//  { 0x6114, "" },
//  { 0x6115, "" },
//  { 0x6116, "" },
//  { 0x6117, "" },
//  { 0x6118, "" },
//  { 0x6119, "" },
    { 0x611A, "nobuddyspawns" },
//  { 0x611B, "" },
//  { 0x611C, "" },
//  { 0x611D, "" },
//  { 0x611E, "" },
//  { 0x611F, "" },
//  { 0x6120, "" },
//  { 0x6121, "" },
//  { 0x6122, "" },
//  { 0x6123, "" },
//  { 0x6124, "" },
//  { 0x6125, "" },
//  { 0x6126, "" },
//  { 0x6127, "" },
//  { 0x6128, "" },
//  { 0x6129, "" },
//  { 0x612A, "" },
//  { 0x612B, "" },
//  { 0x612C, "" },
//  { 0x612D, "" },
//  { 0x612E, "" },
//  { 0x612F, "" },
//  { 0x6130, "" },
//  { 0x6131, "" },
//  { 0x6132, "" },
//  { 0x6133, "" },
//  { 0x6134, "" },
//  { 0x6135, "" },
//  { 0x6136, "" },
//  { 0x6137, "" },
//  { 0x6138, "" },
//  { 0x6139, "" },
//  { 0x613A, "" },
//  { 0x613B, "" },
//  { 0x613C, "" },
//  { 0x613D, "" },
//  { 0x613E, "" },
//  { 0x613F, "" },
//  { 0x6140, "" },
//  { 0x6141, "" },
//  { 0x6142, "" },
//  { 0x6143, "" },
//  { 0x6144, "" },
//  { 0x6145, "" },
//  { 0x6146, "" },
//  { 0x6147, "" },
//  { 0x6148, "" },
//  { 0x6149, "" },
//  { 0x614A, "" },
//  { 0x614B, "" },
//  { 0x614C, "" },
//  { 0x614D, "" },
//  { 0x614E, "" },
//  { 0x614F, "" },
    { 0x6150, "nonkillstreakagent" },
//  { 0x6151, "" },
//  { 0x6152, "" },
//  { 0x6153, "" },
    { 0x6154, "nopickuptime" },
//  { 0x6155, "" },
//  { 0x6156, "" },
    { 0x6157, "noragdollents" },
//  { 0x6158, "" },
//  { 0x6159, "" },
//  { 0x615A, "" },
    { 0x615B, "normalfogscale" },
//  { 0x615C, "" },
//  { 0x615D, "" },
//  { 0x615E, "" },
    { 0x615F, "normalizeplayersegment" },
//  { 0x6160, "" },
//  { 0x6161, "" },
//  { 0x6162, "" },
    { 0x6163, "noself_array_call" },
    { 0x6164, "noself_delaycall" },
    { 0x6165, "noself_delaycall_proc" },
    { 0x6166, "noself_func" },
//  { 0x6167, "" },
//  { 0x6168, "" },
//  { 0x6169, "" },
//  { 0x616A, "" },
//  { 0x616B, "" },
//  { 0x616C, "" },
//  { 0x616D, "" },
//  { 0x616E, "" },
//  { 0x616F, "" },
//  { 0x6170, "" },
//  { 0x6171, "" },
//  { 0x6172, "" },
//  { 0x6173, "" },
//  { 0x6174, "" },
//  { 0x6175, "" },
//  { 0x6176, "" },
//  { 0x6177, "" },
//  { 0x6178, "" },
//  { 0x6179, "" },
//  { 0x617A, "" },
//  { 0x617B, "" },
//  { 0x617C, "" },
//  { 0x617D, "" },
//  { 0x617E, "" },
//  { 0x617F, "" },
//  { 0x6180, "" },
//  { 0x6181, "" },
//  { 0x6182, "" },
//  { 0x6183, "" },
//  { 0x6184, "" },
//  { 0x6185, "" },
//  { 0x6186, "" },
//  { 0x6187, "" },
//  { 0x6188, "" },
//  { 0x6189, "" },
//  { 0x618A, "" },
//  { 0x618B, "" },
//  { 0x618C, "" },
//  { 0x618D, "" },
//  { 0x618E, "" },
//  { 0x618F, "" },
//  { 0x6190, "" },
//  { 0x6191, "" },
//  { 0x6192, "" },
//  { 0x6193, "" },
//  { 0x6194, "" },
//  { 0x6195, "" },
//  { 0x6196, "" },
//  { 0x6197, "" },
//  { 0x6198, "" },
//  { 0x6199, "" },
//  { 0x619A, "" },
//  { 0x619B, "" },
//  { 0x619C, "" },
//  { 0x619D, "" },
//  { 0x619E, "" },
//  { 0x619F, "" },
//  { 0x61A0, "" },
//  { 0x61A1, "" },
//  { 0x61A2, "" },
//  { 0x61A3, "" },
//  { 0x61A4, "" },
//  { 0x61A5, "" },
//  { 0x61A6, "" },
//  { 0x61A7, "" },
//  { 0x61A8, "" },
//  { 0x61A9, "" },
//  { 0x61AA, "" },
//  { 0x61AB, "" },
//  { 0x61AC, "" },
//  { 0x61AD, "" },
//  { 0x61AE, "" },
//  { 0x61AF, "" },
//  { 0x61B0, "" },
//  { 0x61B1, "" },
//  { 0x61B2, "" },
//  { 0x61B3, "" },
//  { 0x61B4, "" },
//  { 0x61B5, "" },
//  { 0x61B6, "" },
//  { 0x61B7, "" },
//  { 0x61B8, "" },
//  { 0x61B9, "" },
//  { 0x61BA, "" },
//  { 0x61BB, "" },
//  { 0x61BC, "" },
//  { 0x61BD, "" },
//  { 0x61BE, "" },
//  { 0x61BF, "" },
//  { 0x61C0, "" },
//  { 0x61C1, "" },
//  { 0x61C2, "" },
//  { 0x61C3, "" },
//  { 0x61C4, "" },
//  { 0x61C5, "" },
//  { 0x61C6, "" },
//  { 0x61C7, "" },
//  { 0x61C8, "" },
//  { 0x61C9, "" },
//  { 0x61CA, "" },
//  { 0x61CB, "" },
//  { 0x61CC, "" },
//  { 0x61CD, "" },
//  { 0x61CE, "" },
//  { 0x61CF, "" },
//  { 0x61D0, "" },
//  { 0x61D1, "" },
//  { 0x61D2, "" },
//  { 0x61D3, "" },
//  { 0x61D4, "" },
//  { 0x61D5, "" },
//  { 0x61D6, "" },
//  { 0x61D7, "" },
//  { 0x61D8, "" },
//  { 0x61D9, "" },
//  { 0x61DA, "" },
//  { 0x61DB, "" },
//  { 0x61DC, "" },
//  { 0x61DD, "" },
//  { 0x61DE, "" },
//  { 0x61DF, "" },
//  { 0x61E0, "" },
//  { 0x61E1, "" },
//  { 0x61E2, "" },
//  { 0x61E3, "" },
//  { 0x61E4, "" },
//  { 0x61E5, "" },
//  { 0x61E6, "" },
//  { 0x61E7, "" },
//  { 0x61E8, "" },
//  { 0x61E9, "" },
//  { 0x61EA, "" },
//  { 0x61EB, "" },
//  { 0x61EC, "" },
//  { 0x61ED, "" },
//  { 0x61EE, "" },
//  { 0x61EF, "" },
//  { 0x61F0, "" },
//  { 0x61F1, "" },
//  { 0x61F2, "" },
//  { 0x61F3, "" },
//  { 0x61F4, "" },
//  { 0x61F5, "" },
//  { 0x61F6, "" },
//  { 0x61F7, "" },
//  { 0x61F8, "" },
//  { 0x61F9, "" },
//  { 0x61FA, "" },
//  { 0x61FB, "" },
//  { 0x61FC, "" },
//  { 0x61FD, "" },
//  { 0x61FE, "" },
//  { 0x61FF, "" },
//  { 0x6200, "" },
//  { 0x6201, "" },
    { 0x6202, "notify_enemy_bots_bomb_used" },
//  { 0x6203, "" },
//  { 0x6204, "" },
//  { 0x6205, "" },
//  { 0x6206, "" },
//  { 0x6207, "" },
//  { 0x6208, "" },
//  { 0x6209, "" },
//  { 0x620A, "" },
//  { 0x620B, "" },
//  { 0x620C, "" },
//  { 0x620D, "" },
//  { 0x620E, "" },
//  { 0x620F, "" },
    { 0x6210, "notify_moving_platform_invalid" },
//  { 0x6211, "" },
//  { 0x6212, "" },
//  { 0x6213, "" },
//  { 0x6214, "" },
//  { 0x6215, "" },
//  { 0x6216, "" },
//  { 0x6217, "" },
//  { 0x6218, "" },
//  { 0x6219, "" },
//  { 0x621A, "" },
//  { 0x621B, "" },
//  { 0x621C, "" },
//  { 0x621D, "" },
//  { 0x621E, "" },
//  { 0x621F, "" },
//  { 0x6220, "" },
//  { 0x6221, "" },
//  { 0x6222, "" },
    { 0x6223, "notifyconnecting" },
//  { 0x6224, "" },
//  { 0x6225, "" },
//  { 0x6226, "" },
//  { 0x6227, "" },
//  { 0x6228, "" },
//  { 0x6229, "" },
    { 0x622A, "notifyicon" },
    { 0x622B, "notifymessage" },
//  { 0x622C, "" },
//  { 0x622D, "" },
//  { 0x622E, "" },
//  { 0x622F, "" },
    { 0x6230, "notifyoverlay" },
//  { 0x6231, "" },
//  { 0x6232, "" },
//  { 0x6233, "" },
    { 0x6234, "notifystring" },
    { 0x6235, "notifytext" },
    { 0x6236, "notifytext2" },
    { 0x6237, "notifytitle" },
//  { 0x6238, "" },
//  { 0x6239, "" },
//  { 0x623A, "" },
    { 0x623B, "notti" },
//  { 0x623C, "" },
    { 0x623D, "notusableforjoiningplayers" },
//  { 0x623E, "" },
    { 0x623F, "nousebar" },
//  { 0x6240, "" },
//  { 0x6241, "" },
//  { 0x6242, "" },
//  { 0x6243, "" },
//  { 0x6244, "" },
//  { 0x6245, "" },
//  { 0x6246, "" },
//  { 0x6247, "" },
//  { 0x6248, "" },
//  { 0x6249, "" },
//  { 0x624A, "" },
//  { 0x624B, "" },
//  { 0x624C, "" },
//  { 0x624D, "" },
//  { 0x624E, "" },
//  { 0x624F, "" },
//  { 0x6250, "" },
//  { 0x6251, "" },
//  { 0x6252, "" },
//  { 0x6253, "" },
//  { 0x6254, "" },
//  { 0x6255, "" },
//  { 0x6256, "" },
//  { 0x6257, "" },
//  { 0x6258, "" },
//  { 0x6259, "" },
//  { 0x625A, "" },
//  { 0x625B, "" },
//  { 0x625C, "" },
//  { 0x625D, "" },
//  { 0x625E, "" },
//  { 0x625F, "" },
//  { 0x6260, "" },
//  { 0x6261, "" },
//  { 0x6262, "" },
    { 0x6263, "nuke_clockobject" },
    { 0x6264, "nuke_empjam" },
    { 0x6265, "nuke_empteamtracker" },
    { 0x6266, "nuke_soundobject" },
    { 0x6267, "nukeaftermatheffect" },
    { 0x6268, "nuked" },
    { 0x6269, "nukedeath" },
    { 0x626A, "nukedetonated" },
    { 0x626B, "nukeearthquake" },
    { 0x626C, "nukeeffect" },
    { 0x626D, "nukeeffects" },
    { 0x626E, "nukeemptimeout" },
    { 0x626F, "nukeemptimeremaining" },
    { 0x6270, "nukeincoming" },
    { 0x6271, "nukeinfo" },
    { 0x6272, "nukeslowmo" },
    { 0x6273, "nukesoundexplosion" },
    { 0x6274, "nukesoundincoming" },
    { 0x6275, "nuketimer" },
    { 0x6276, "nukevision" },
    { 0x6277, "nukevisioninprogress" },
    { 0x6278, "nukevisionset" },
//  { 0x6279, "" },
//  { 0x627A, "" },
//  { 0x627B, "" },
//  { 0x627C, "" },
//  { 0x627D, "" },
//  { 0x627E, "" },
    { 0x627F, "num_lives" },
//  { 0x6280, "" },
//  { 0x6281, "" },
//  { 0x6282, "" },
//  { 0x6283, "" },
//  { 0x6284, "" },
//  { 0x6285, "" },
//  { 0x6286, "" },
//  { 0x6287, "" },
//  { 0x6288, "" },
    { 0x6289, "num_zones" },
//  { 0x628A, "" },
//  { 0x628B, "" },
//  { 0x628C, "" },
//  { 0x628D, "" },
//  { 0x628E, "" },
//  { 0x628F, "" },
    { 0x6290, "numberofpossiblespawnchoices" },
    { 0x6291, "numcaps" },
//  { 0x6292, "" },
//  { 0x6293, "" },
//  { 0x6294, "" },
//  { 0x6295, "" },
//  { 0x6296, "" },
//  { 0x6297, "" },
//  { 0x6298, "" },
//  { 0x6299, "" },
//  { 0x629A, "" },
//  { 0x629B, "" },
//  { 0x629C, "" },
//  { 0x629D, "" },
//  { 0x629E, "" },
    { 0x629F, "numgametypereservedobjectives" },
//  { 0x62A0, "" },
//  { 0x62A1, "" },
    { 0x62A2, "numkills" },
//  { 0x62A3, "" },
//  { 0x62A4, "" },
//  { 0x62A5, "" },
//  { 0x62A6, "" },
//  { 0x62A7, "" },
    { 0x62A8, "numplayerswaitingtoenterkillcam" },
    { 0x62A9, "numplayerswaitingtospawn" },
//  { 0x62AA, "" },
//  { 0x62AB, "" },
    { 0x62AC, "numtouching" },
//  { 0x62AD, "" },
//  { 0x62AE, "" },
//  { 0x62AF, "" },
//  { 0x62B0, "" },
//  { 0x62B1, "" },
//  { 0x62B2, "" },
//  { 0x62B3, "" },
//  { 0x62B4, "" },
//  { 0x62B5, "" },
//  { 0x62B6, "" },
//  { 0x62B7, "" },
//  { 0x62B8, "" },
//  { 0x62B9, "" },
//  { 0x62BA, "" },
//  { 0x62BB, "" },
//  { 0x62BC, "" },
//  { 0x62BD, "" },
//  { 0x62BE, "" },
//  { 0x62BF, "" },
//  { 0x62C0, "" },
//  { 0x62C1, "" },
//  { 0x62C2, "" },
//  { 0x62C3, "" },
//  { 0x62C4, "" },
//  { 0x62C5, "" },
//  { 0x62C6, "" },
//  { 0x62C7, "" },
//  { 0x62C8, "" },
//  { 0x62C9, "" },
//  { 0x62CA, "" },
//  { 0x62CB, "" },
//  { 0x62CC, "" },
//  { 0x62CD, "" },
//  { 0x62CE, "" },
//  { 0x62CF, "" },
//  { 0x62D0, "" },
//  { 0x62D1, "" },
//  { 0x62D2, "" },
//  { 0x62D3, "" },
//  { 0x62D4, "" },
//  { 0x62D5, "" },
//  { 0x62D6, "" },
//  { 0x62D7, "" },
//  { 0x62D8, "" },
//  { 0x62D9, "" },
//  { 0x62DA, "" },
//  { 0x62DB, "" },
//  { 0x62DC, "" },
//  { 0x62DD, "" },
//  { 0x62DE, "" },
//  { 0x62DF, "" },
//  { 0x62E0, "" },
//  { 0x62E1, "" },
//  { 0x62E2, "" },
//  { 0x62E3, "" },
//  { 0x62E4, "" },
//  { 0x62E5, "" },
//  { 0x62E6, "" },
//  { 0x62E7, "" },
//  { 0x62E8, "" },
//  { 0x62E9, "" },
//  { 0x62EA, "" },
//  { 0x62EB, "" },
//  { 0x62EC, "" },
//  { 0x62ED, "" },
//  { 0x62EE, "" },
//  { 0x62EF, "" },
//  { 0x62F0, "" },
//  { 0x62F1, "" },
//  { 0x62F2, "" },
//  { 0x62F3, "" },
//  { 0x62F4, "" },
    { 0x62F5, "objectivebased" },
//  { 0x62F6, "" },
//  { 0x62F7, "" },
    { 0x62F8, "objectivehintcapturezone" },
    { 0x62F9, "objectivehintdefendhq" },
    { 0x62FA, "objectivehintpreparezone" },
//  { 0x62FB, "" },
//  { 0x62FC, "" },
    { 0x62FD, "objectiveonvisuals" },
    { 0x62FE, "objectivepointsmod" },
//  { 0x62FF, "" },
    { 0x6300, "objectivescaler" },
    { 0x6301, "objid" },
    { 0x6302, "objidallies" },
    { 0x6303, "objidaxis" },
//  { 0x6304, "" },
//  { 0x6305, "" },
    { 0x6306, "objidmlgspectator" },
    { 0x6307, "objidpingenemy" },
    { 0x6308, "objidpingfriendly" },
//  { 0x6309, "" },
    { 0x630A, "objidstart" },
//  { 0x630B, "" },
//  { 0x630C, "" },
//  { 0x630D, "" },
//  { 0x630E, "" },
//  { 0x630F, "" },
    { 0x6310, "objpingdelay" },
    { 0x6311, "objpoint_alpha_default" },
    { 0x6312, "objpointnames" },
    { 0x6313, "objpoints" },
    { 0x6314, "objpointscale" },
    { 0x6315, "objpointsize" },
//  { 0x6316, "" },
//  { 0x6317, "" },
//  { 0x6318, "" },
//  { 0x6319, "" },
//  { 0x631A, "" },
//  { 0x631B, "" },
//  { 0x631C, "" },
//  { 0x631D, "" },
//  { 0x631E, "" },
//  { 0x631F, "" },
//  { 0x6320, "" },
//  { 0x6321, "" },
//  { 0x6322, "" },
//  { 0x6323, "" },
//  { 0x6324, "" },
//  { 0x6325, "" },
//  { 0x6326, "" },
//  { 0x6327, "" },
//  { 0x6328, "" },
//  { 0x6329, "" },
//  { 0x632A, "" },
//  { 0x632B, "" },
//  { 0x632C, "" },
//  { 0x632D, "" },
//  { 0x632E, "" },
//  { 0x632F, "" },
//  { 0x6330, "" },
//  { 0x6331, "" },
//  { 0x6332, "" },
//  { 0x6333, "" },
//  { 0x6334, "" },
//  { 0x6335, "" },
//  { 0x6336, "" },
//  { 0x6337, "" },
//  { 0x6338, "" },
//  { 0x6339, "" },
//  { 0x633A, "" },
//  { 0x633B, "" },
//  { 0x633C, "" },
//  { 0x633D, "" },
//  { 0x633E, "" },
//  { 0x633F, "" },
    { 0x6340, "offhandclass" },
    { 0x6341, "offhandextra" },
//  { 0x6342, "" },
//  { 0x6343, "" },
//  { 0x6344, "" },
//  { 0x6345, "" },
//  { 0x6346, "" },
//  { 0x6347, "" },
//  { 0x6348, "" },
//  { 0x6349, "" },
//  { 0x634A, "" },
//  { 0x634B, "" },
//  { 0x634C, "" },
//  { 0x634D, "" },
//  { 0x634E, "" },
//  { 0x634F, "" },
//  { 0x6350, "" },
//  { 0x6351, "" },
//  { 0x6352, "" },
//  { 0x6353, "" },
//  { 0x6354, "" },
//  { 0x6355, "" },
//  { 0x6356, "" },
//  { 0x6357, "" },
//  { 0x6358, "" },
//  { 0x6359, "" },
//  { 0x635A, "" },
//  { 0x635B, "" },
//  { 0x635C, "" },
//  { 0x635D, "" },
//  { 0x635E, "" },
//  { 0x635F, "" },
//  { 0x6360, "" },
//  { 0x6361, "" },
//  { 0x6362, "" },
//  { 0x6363, "" },
//  { 0x6364, "" },
//  { 0x6365, "" },
//  { 0x6366, "" },
//  { 0x6367, "" },
//  { 0x6368, "" },
//  { 0x6369, "" },
//  { 0x636A, "" },
//  { 0x636B, "" },
//  { 0x636C, "" },
//  { 0x636D, "" },
//  { 0x636E, "" },
//  { 0x636F, "" },
//  { 0x6370, "" },
//  { 0x6371, "" },
//  { 0x6372, "" },
//  { 0x6373, "" },
//  { 0x6374, "" },
//  { 0x6375, "" },
//  { 0x6376, "" },
//  { 0x6377, "" },
//  { 0x6378, "" },
//  { 0x6379, "" },
//  { 0x637A, "" },
//  { 0x637B, "" },
    { 0x637C, "offset3d" },
//  { 0x637D, "" },
//  { 0x637E, "" },
//  { 0x637F, "" },
//  { 0x6380, "" },
//  { 0x6381, "" },
//  { 0x6382, "" },
//  { 0x6383, "" },
//  { 0x6384, "" },
//  { 0x6385, "" },
//  { 0x6386, "" },
//  { 0x6387, "" },
//  { 0x6388, "" },
//  { 0x6389, "" },
//  { 0x638A, "" },
//  { 0x638B, "" },
//  { 0x638C, "" },
//  { 0x638D, "" },
//  { 0x638E, "" },
//  { 0x638F, "" },
//  { 0x6390, "" },
//  { 0x6391, "" },
//  { 0x6392, "" },
//  { 0x6393, "" },
//  { 0x6394, "" },
//  { 0x6395, "" },
//  { 0x6396, "" },
    { 0x6397, "old_contents" },
//  { 0x6398, "" },
//  { 0x6399, "" },
//  { 0x639A, "" },
//  { 0x639B, "" },
//  { 0x639C, "" },
//  { 0x639D, "" },
//  { 0x639E, "" },
//  { 0x639F, "" },
//  { 0x63A0, "" },
//  { 0x63A1, "" },
//  { 0x63A2, "" },
//  { 0x63A3, "" },
//  { 0x63A4, "" },
//  { 0x63A5, "" },
//  { 0x63A6, "" },
//  { 0x63A7, "" },
//  { 0x63A8, "" },
//  { 0x63A9, "" },
//  { 0x63AA, "" },
//  { 0x63AB, "" },
//  { 0x63AC, "" },
//  { 0x63AD, "" },
//  { 0x63AE, "" },
//  { 0x63AF, "" },
//  { 0x63B0, "" },
//  { 0x63B1, "" },
//  { 0x63B2, "" },
//  { 0x63B3, "" },
//  { 0x63B4, "" },
//  { 0x63B5, "" },
//  { 0x63B6, "" },
//  { 0x63B7, "" },
//  { 0x63B8, "" },
//  { 0x63B9, "" },
//  { 0x63BA, "" },
//  { 0x63BB, "" },
//  { 0x63BC, "" },
//  { 0x63BD, "" },
//  { 0x63BE, "" },
//  { 0x63BF, "" },
//  { 0x63C0, "" },
//  { 0x63C1, "" },
//  { 0x63C2, "" },
//  { 0x63C3, "" },
    { 0x63C4, "oldcontents" },
//  { 0x63C5, "" },
//  { 0x63C6, "" },
//  { 0x63C7, "" },
//  { 0x63C8, "" },
//  { 0x63C9, "" },
//  { 0x63CA, "" },
//  { 0x63CB, "" },
//  { 0x63CC, "" },
//  { 0x63CD, "" },
//  { 0x63CE, "" },
//  { 0x63CF, "" },
//  { 0x63D0, "" },
    { 0x63D1, "oldheadicon" },
    { 0x63D2, "oldheadiconteam" },
//  { 0x63D3, "" },
//  { 0x63D4, "" },
//  { 0x63D5, "" },
//  { 0x63D6, "" },
//  { 0x63D7, "" },
    { 0x63D8, "oldnotifymessage" },
//  { 0x63D9, "" },
//  { 0x63DA, "" },
//  { 0x63DB, "" },
    { 0x63DC, "oldradius" },
//  { 0x63DD, "" },
//  { 0x63DE, "" },
//  { 0x63DF, "" },
//  { 0x63E0, "" },
//  { 0x63E1, "" },
//  { 0x63E2, "" },
//  { 0x63E3, "" },
//  { 0x63E4, "" },
//  { 0x63E5, "" },
//  { 0x63E6, "" },
//  { 0x63E7, "" },
//  { 0x63E8, "" },
//  { 0x63E9, "" },
//  { 0x63EA, "" },
//  { 0x63EB, "" },
//  { 0x63EC, "" },
//  { 0x63ED, "" },
//  { 0x63EE, "" },
//  { 0x63EF, "" },
//  { 0x63F0, "" },
//  { 0x63F1, "" },
//  { 0x63F2, "" },
//  { 0x63F3, "" },
//  { 0x63F4, "" },
//  { 0x63F5, "" },
//  { 0x63F6, "" },
//  { 0x63F7, "" },
//  { 0x63F8, "" },
//  { 0x63F9, "" },
//  { 0x63FA, "" },
//  { 0x63FB, "" },
//  { 0x63FC, "" },
//  { 0x63FD, "" },
//  { 0x63FE, "" },
//  { 0x63FF, "" },
//  { 0x6400, "" },
//  { 0x6401, "" },
//  { 0x6402, "" },
//  { 0x6403, "" },
//  { 0x6404, "" },
//  { 0x6405, "" },
//  { 0x6406, "" },
//  { 0x6407, "" },
//  { 0x6408, "" },
//  { 0x6409, "" },
//  { 0x640A, "" },
//  { 0x640B, "" },
//  { 0x640C, "" },
//  { 0x640D, "" },
//  { 0x640E, "" },
//  { 0x640F, "" },
//  { 0x6410, "" },
//  { 0x6411, "" },
//  { 0x6412, "" },
//  { 0x6413, "" },
//  { 0x6414, "" },
//  { 0x6415, "" },
//  { 0x6416, "" },
//  { 0x6417, "" },
//  { 0x6418, "" },
//  { 0x6419, "" },
//  { 0x641A, "" },
//  { 0x641B, "" },
//  { 0x641C, "" },
//  { 0x641D, "" },
//  { 0x641E, "" },
//  { 0x641F, "" },
//  { 0x6420, "" },
//  { 0x6421, "" },
//  { 0x6422, "" },
//  { 0x6423, "" },
//  { 0x6424, "" },
//  { 0x6425, "" },
//  { 0x6426, "" },
//  { 0x6427, "" },
//  { 0x6428, "" },
//  { 0x6429, "" },
//  { 0x642A, "" },
//  { 0x642B, "" },
//  { 0x642C, "" },
//  { 0x642D, "" },
//  { 0x642E, "" },
//  { 0x642F, "" },
//  { 0x6430, "" },
//  { 0x6431, "" },
//  { 0x6432, "" },
    { 0x6433, "omaclasschanged" },
    { 0x6434, "omausebar" },
//  { 0x6435, "" },
//  { 0x6436, "" },
//  { 0x6437, "" },
    { 0x6438, "on_agent_player_killed" },
//  { 0x6439, "" },
//  { 0x643A, "" },
//  { 0x643B, "" },
//  { 0x643C, "" },
//  { 0x643D, "" },
//  { 0x643E, "" },
//  { 0x643F, "" },
    { 0x6440, "on_minion_killed" },
//  { 0x6441, "" },
    { 0x6442, "on_path_grid" },
//  { 0x6443, "" },
//  { 0x6444, "" },
//  { 0x6445, "" },
//  { 0x6446, "" },
//  { 0x6447, "" },
//  { 0x6448, "" },
//  { 0x6449, "" },
//  { 0x644A, "" },
//  { 0x644B, "" },
//  { 0x644C, "" },
//  { 0x644D, "" },
//  { 0x644E, "" },
    { 0x644F, "onbattlebuddymenuselection" },
//  { 0x6450, "" },
    { 0x6451, "onbeginuse" },
//  { 0x6452, "" },
//  { 0x6453, "" },
//  { 0x6454, "" },
//  { 0x6455, "" },
    { 0x6456, "oncantuse" },
//  { 0x6457, "" },
//  { 0x6458, "" },
//  { 0x6459, "" },
//  { 0x645A, "" },
//  { 0x645B, "" },
//  { 0x645C, "" },
//  { 0x645D, "" },
//  { 0x645E, "" },
    { 0x645F, "oncontested" },
//  { 0x6460, "" },
//  { 0x6461, "" },
//  { 0x6462, "" },
    { 0x6463, "ondeadevent" },
    { 0x6464, "ondeath" },
//  { 0x6465, "" },
//  { 0x6466, "" },
//  { 0x6467, "" },
    { 0x6468, "ondeathfunc" },
    { 0x6469, "ondeathti" },
    { 0x646A, "ondisconnect" },
//  { 0x646B, "" },
    { 0x646C, "ondrop" },
    { 0x646D, "ondropflaghudstatus" },
//  { 0x646E, "" },
//  { 0x646F, "" },
//  { 0x6470, "" },
//  { 0x6471, "" },
//  { 0x6472, "" },
//  { 0x6473, "" },
//  { 0x6474, "" },
//  { 0x6475, "" },
//  { 0x6476, "" },
//  { 0x6477, "" },
//  { 0x6478, "" },
//  { 0x6479, "" },
//  { 0x647A, "" },
//  { 0x647B, "" },
//  { 0x647C, "" },
//  { 0x647D, "" },
//  { 0x647E, "" },
//  { 0x647F, "" },
//  { 0x6480, "" },
//  { 0x6481, "" },
//  { 0x6482, "" },
//  { 0x6483, "" },
//  { 0x6484, "" },
//  { 0x6485, "" },
//  { 0x6486, "" },
//  { 0x6487, "" },
    { 0x6488, "onelefttime" },
    { 0x6489, "onemanarmyweaponchangetracker" },
    { 0x648A, "onendgame" },
    { 0x648B, "onenduse" },
//  { 0x648C, "" },
//  { 0x648D, "" },
//  { 0x648E, "" },
//  { 0x648F, "" },
//  { 0x6490, "" },
//  { 0x6491, "" },
//  { 0x6492, "" },
//  { 0x6493, "" },
//  { 0x6494, "" },
//  { 0x6495, "" },
//  { 0x6496, "" },
//  { 0x6497, "" },
//  { 0x6498, "" },
//  { 0x6499, "" },
//  { 0x649A, "" },
//  { 0x649B, "" },
//  { 0x649C, "" },
//  { 0x649D, "" },
    { 0x649E, "oneshotkillevent" },
//  { 0x649F, "" },
//  { 0x64A0, "" },
//  { 0x64A1, "" },
//  { 0x64A2, "" },
//  { 0x64A3, "" },
//  { 0x64A4, "" },
//  { 0x64A5, "" },
//  { 0x64A6, "" },
//  { 0x64A7, "" },
//  { 0x64A8, "" },
    { 0x64A9, "onfinalsurvivor" },
//  { 0x64AA, "" },
//  { 0x64AB, "" },
    { 0x64AC, "onforfeit" },
    { 0x64AD, "onfreeplayerconnect" },
    { 0x64AE, "ongameended" },
    { 0x64AF, "onhalftime" },
    { 0x64B0, "onjoinedspectators" },
    { 0x64B1, "onjoinedteam" },
//  { 0x64B2, "" },
    { 0x64B3, "onkillstreakkilled" },
    { 0x64B4, "onlastalive" },
    { 0x64B5, "onlinegame" },
//  { 0x64B6, "" },
//  { 0x64B7, "" },
    { 0x64B8, "onlyroundoverride" },
//  { 0x64B9, "" },
//  { 0x64BA, "" },
//  { 0x64BB, "" },
    { 0x64BC, "onnormaldeath" },
    { 0x64BD, "ononeleftevent" },
//  { 0x64BE, "" },
    { 0x64BF, "onpickup" },
    { 0x64C0, "onpickupfailed" },
    { 0x64C1, "onpickupflaghudstatus" },
//  { 0x64C2, "" },
//  { 0x64C3, "" },
//  { 0x64C4, "" },
    { 0x64C5, "onplayerconnect" },
    { 0x64C6, "onplayerconnectaudioinit" },
//  { 0x64C7, "" },
//  { 0x64C8, "" },
//  { 0x64C9, "" },
//  { 0x64CA, "" },
//  { 0x64CB, "" },
//  { 0x64CC, "" },
//  { 0x64CD, "" },
    { 0x64CE, "onplayerconnecting" },
    { 0x64CF, "onplayerdeath" },
    { 0x64D0, "onplayerkilled" },
    { 0x64D1, "onplayerlaststand" },
    { 0x64D2, "onplayerscore" },
    { 0x64D3, "onplayerspawned" },
//  { 0x64D4, "" },
//  { 0x64D5, "" },
//  { 0x64D6, "" },
    { 0x64D7, "onprecachegametype" },
//  { 0x64D8, "" },
//  { 0x64D9, "" },
//  { 0x64DA, "" },
//  { 0x64DB, "" },
//  { 0x64DC, "" },
    { 0x64DD, "onreset" },
    { 0x64DE, "onresetflaghudstatus" },
    { 0x64DF, "onrespawndelay" },
//  { 0x64E0, "" },
    { 0x64E1, "onroundswitch" },
//  { 0x64E2, "" },
    { 0x64E3, "onscorelimit" },
//  { 0x64E4, "" },
    { 0x64E5, "onspawnfinished" },
    { 0x64E6, "onspawnplayer" },
    { 0x64E7, "onspawnspectator" },
    { 0x64E8, "onspectatingclient" },
    { 0x64E9, "onstartgametype" },
    { 0x64EA, "onsuicidedeath" },
    { 0x64EB, "onsurvivorseliminated" },
    { 0x64EC, "onteamselection" },
    { 0x64ED, "ontimelimit" },
//  { 0x64EE, "" },
//  { 0x64EF, "" },
//  { 0x64F0, "" },
    { 0x64F1, "onuncontested" },
    { 0x64F2, "onunderwater" },
    { 0x64F3, "onunoccupied" },
    { 0x64F4, "onupdateuserate" },
    { 0x64F5, "onuse" },
//  { 0x64F6, "" },
    { 0x64F7, "onusedefuseobject" },
    { 0x64F8, "onuseplantobject" },
    { 0x64F9, "onuseupdate" },
    { 0x64FA, "onweapondamage" },
    { 0x64FB, "onxpevent" },
    { 0x64FC, "onzonecapture" },
    { 0x64FD, "onzonecontested" },
    { 0x64FE, "onzoneuncontested" },
    { 0x64FF, "onzoneunoccupied" },
//  { 0x6500, "" },
//  { 0x6501, "" },
//  { 0x6502, "" },
//  { 0x6503, "" },
//  { 0x6504, "" },
//  { 0x6505, "" },
//  { 0x6506, "" },
//  { 0x6507, "" },
//  { 0x6508, "" },
//  { 0x6509, "" },
//  { 0x650A, "" },
//  { 0x650B, "" },
//  { 0x650C, "" },
//  { 0x650D, "" },
//  { 0x650E, "" },
//  { 0x650F, "" },
//  { 0x6510, "" },
//  { 0x6511, "" },
//  { 0x6512, "" },
//  { 0x6513, "" },
//  { 0x6514, "" },
//  { 0x6515, "" },
//  { 0x6516, "" },
//  { 0x6517, "" },
//  { 0x6518, "" },
//  { 0x6519, "" },
//  { 0x651A, "" },
//  { 0x651B, "" },
//  { 0x651C, "" },
//  { 0x651D, "" },
//  { 0x651E, "" },
//  { 0x651F, "" },
//  { 0x6520, "" },
//  { 0x6521, "" },
//  { 0x6522, "" },
//  { 0x6523, "" },
//  { 0x6524, "" },
//  { 0x6525, "" },
//  { 0x6526, "" },
//  { 0x6527, "" },
//  { 0x6528, "" },
//  { 0x6529, "" },
//  { 0x652A, "" },
//  { 0x652B, "" },
//  { 0x652C, "" },
//  { 0x652D, "" },
//  { 0x652E, "" },
//  { 0x652F, "" },
//  { 0x6530, "" },
//  { 0x6531, "" },
    { 0x6532, "opfor_dialog_col" },
//  { 0x6533, "" },
//  { 0x6534, "" },
//  { 0x6535, "" },
//  { 0x6536, "" },
//  { 0x6537, "" },
//  { 0x6538, "" },
//  { 0x6539, "" },
//  { 0x653A, "" },
//  { 0x653B, "" },
//  { 0x653C, "" },
//  { 0x653D, "" },
//  { 0x653E, "" },
    { 0x653F, "opticsthermal_think" },
//  { 0x6540, "" },
//  { 0x6541, "" },
//  { 0x6542, "" },
//  { 0x6543, "" },
    { 0x6544, "optionalnumber" },
//  { 0x6545, "" },
//  { 0x6546, "" },
//  { 0x6547, "" },
//  { 0x6548, "" },
//  { 0x6549, "" },
    { 0x654A, "orbit" },
    { 0x654B, "orbital_endpoint" },
    { 0x654C, "orbital_forward" },
//  { 0x654D, "" },
//  { 0x654E, "" },
//  { 0x654F, "" },
    { 0x6550, "orbital_location" },
    { 0x6551, "orbital_ships" },
//  { 0x6552, "" },
//  { 0x6553, "" },
    { 0x6554, "orbital_util_covered_volumes" },
//  { 0x6555, "" },
//  { 0x6556, "" },
//  { 0x6557, "" },
    { 0x6558, "orbital_viewangles" },
//  { 0x6559, "" },
//  { 0x655A, "" },
//  { 0x655B, "" },
//  { 0x655C, "" },
//  { 0x655D, "" },
//  { 0x655E, "" },
//  { 0x655F, "" },
//  { 0x6560, "" },
//  { 0x6561, "" },
//  { 0x6562, "" },
//  { 0x6563, "" },
//  { 0x6564, "" },
//  { 0x6565, "" },
//  { 0x6566, "" },
//  { 0x6567, "" },
//  { 0x6568, "" },
//  { 0x6569, "" },
//  { 0x656A, "" },
    { 0x656B, "orbitalsupport_planemodel" },
//  { 0x656C, "" },
//  { 0x656D, "" },
//  { 0x656E, "" },
//  { 0x656F, "" },
//  { 0x6570, "" },
//  { 0x6571, "" },
    { 0x6572, "orbitalsupportinuse" },
//  { 0x6573, "" },
//  { 0x6574, "" },
//  { 0x6575, "" },
//  { 0x6576, "" },
//  { 0x6577, "" },
//  { 0x6578, "" },
//  { 0x6579, "" },
//  { 0x657A, "" },
//  { 0x657B, "" },
    { 0x657C, "orderonqueueddialog" },
//  { 0x657D, "" },
//  { 0x657E, "" },
//  { 0x657F, "" },
//  { 0x6580, "" },
//  { 0x6581, "" },
//  { 0x6582, "" },
//  { 0x6583, "" },
//  { 0x6584, "" },
//  { 0x6585, "" },
//  { 0x6586, "" },
    { 0x6587, "orienttonormal" },
//  { 0x6588, "" },
//  { 0x6589, "" },
//  { 0x658A, "" },
//  { 0x658B, "" },
//  { 0x658C, "" },
//  { 0x658D, "" },
//  { 0x658E, "" },
//  { 0x658F, "" },
//  { 0x6590, "" },
//  { 0x6591, "" },
//  { 0x6592, "" },
//  { 0x6593, "" },
    { 0x6594, "origin_prev" },
//  { 0x6595, "" },
//  { 0x6596, "" },
//  { 0x6597, "" },
//  { 0x6598, "" },
//  { 0x6599, "" },
//  { 0x659A, "" },
//  { 0x659B, "" },
//  { 0x659C, "" },
//  { 0x659D, "" },
//  { 0x659E, "" },
//  { 0x659F, "" },
    { 0x65A0, "originalowner" },
//  { 0x65A1, "" },
//  { 0x65A2, "" },
//  { 0x65A3, "" },
//  { 0x65A4, "" },
//  { 0x65A5, "" },
//  { 0x65A6, "" },
//  { 0x65A7, "" },
//  { 0x65A8, "" },
//  { 0x65A9, "" },
//  { 0x65AA, "" },
//  { 0x65AB, "" },
//  { 0x65AC, "" },
//  { 0x65AD, "" },
    { 0x65AE, "otherbombzones" },
//  { 0x65AF, "" },
    { 0x65B0, "otherteam" },
//  { 0x65B1, "" },
    { 0x65B2, "outcomenotify" },
    { 0x65B3, "outcomeoverlay" },
//  { 0x65B4, "" },
//  { 0x65B5, "" },
//  { 0x65B6, "" },
//  { 0x65B7, "" },
//  { 0x65B8, "" },
//  { 0x65B9, "" },
//  { 0x65BA, "" },
//  { 0x65BB, "" },
//  { 0x65BC, "" },
//  { 0x65BD, "" },
//  { 0x65BE, "" },
    { 0x65BF, "outerspawns" },
//  { 0x65C0, "" },
    { 0x65C1, "outframes" },
//  { 0x65C2, "" },
//  { 0x65C3, "" },
//  { 0x65C4, "" },
//  { 0x65C5, "" },
//  { 0x65C6, "" },
//  { 0x65C7, "" },
//  { 0x65C8, "" },
//  { 0x65C9, "" },
//  { 0x65CA, "" },
//  { 0x65CB, "" },
//  { 0x65CC, "" },
//  { 0x65CD, "" },
    { 0x65CE, "outside" },
//  { 0x65CF, "" },
//  { 0x65D0, "" },
//  { 0x65D1, "" },
//  { 0x65D2, "" },
//  { 0x65D3, "" },
//  { 0x65D4, "" },
    { 0x65D5, "overclock_on" },
//  { 0x65D6, "" },
//  { 0x65D7, "" },
//  { 0x65D8, "" },
//  { 0x65D9, "" },
//  { 0x65DA, "" },
//  { 0x65DB, "" },
//  { 0x65DC, "" },
//  { 0x65DD, "" },
//  { 0x65DE, "" },
//  { 0x65DF, "" },
//  { 0x65E0, "" },
//  { 0x65E1, "" },
//  { 0x65E2, "" },
//  { 0x65E3, "" },
//  { 0x65E4, "" },
//  { 0x65E5, "" },
//  { 0x65E6, "" },
//  { 0x65E7, "" },
//  { 0x65E8, "" },
//  { 0x65E9, "" },
//  { 0x65EA, "" },
//  { 0x65EB, "" },
//  { 0x65EC, "" },
    { 0x65ED, "overhead_icon_col" },
    { 0x65EE, "overhead_icon_col_plus1" },
    { 0x65EF, "overhead_icon_col_plus2" },
    { 0x65F0, "overhead_icon_col_plus3" },
//  { 0x65F1, "" },
//  { 0x65F2, "" },
    { 0x65F3, "overlay" },
    { 0x65F4, "overlayoffsety" },
//  { 0x65F5, "" },
//  { 0x65F6, "" },
//  { 0x65F7, "" },
//  { 0x65F8, "" },
//  { 0x65F9, "" },
//  { 0x65FA, "" },
//  { 0x65FB, "" },
//  { 0x65FC, "" },
//  { 0x65FD, "" },
//  { 0x65FE, "" },
//  { 0x65FF, "" },
//  { 0x6600, "" },
//  { 0x6601, "" },
//  { 0x6602, "" },
//  { 0x6603, "" },
//  { 0x6604, "" },
//  { 0x6605, "" },
//  { 0x6606, "" },
//  { 0x6607, "" },
//  { 0x6608, "" },
//  { 0x6609, "" },
//  { 0x660A, "" },
//  { 0x660B, "" },
//  { 0x660C, "" },
//  { 0x660D, "" },
//  { 0x660E, "" },
//  { 0x660F, "" },
//  { 0x6610, "" },
//  { 0x6611, "" },
//  { 0x6612, "" },
//  { 0x6613, "" },
//  { 0x6614, "" },
//  { 0x6615, "" },
//  { 0x6616, "" },
//  { 0x6617, "" },
//  { 0x6618, "" },
//  { 0x6619, "" },
//  { 0x661A, "" },
//  { 0x661B, "" },
//  { 0x661C, "" },
//  { 0x661D, "" },
//  { 0x661E, "" },
//  { 0x661F, "" },
//  { 0x6620, "" },
//  { 0x6621, "" },
//  { 0x6622, "" },
//  { 0x6623, "" },
//  { 0x6624, "" },
//  { 0x6625, "" },
//  { 0x6626, "" },
//  { 0x6627, "" },
//  { 0x6628, "" },
    { 0x6629, "overridewatchdvars" },
//  { 0x662A, "" },
    { 0x662B, "overtimescorewinoverride" },
//  { 0x662C, "" },
    { 0x662D, "ownedtheentiregame" },
    { 0x662E, "ownedtheentireround" },
//  { 0x662F, "" },
//  { 0x6630, "" },
//  { 0x6631, "" },
    { 0x6632, "ownerlist" },
//  { 0x6633, "" },
//  { 0x6634, "" },
    { 0x6635, "ownersattacker" },
//  { 0x6636, "" },
    { 0x6637, "ownerteam" },
//  { 0x6638, "" },
//  { 0x6639, "" },
//  { 0x663A, "" },
//  { 0x663B, "" },
//  { 0x663C, "" },
//  { 0x663D, "" },
//  { 0x663E, "" },
//  { 0x663F, "" },
//  { 0x6640, "" },
//  { 0x6641, "" },
//  { 0x6642, "" },
//  { 0x6643, "" },
//  { 0x6644, "" },
//  { 0x6645, "" },
//  { 0x6646, "" },
//  { 0x6647, "" },
//  { 0x6648, "" },
//  { 0x6649, "" },
//  { 0x664A, "" },
//  { 0x664B, "" },
//  { 0x664C, "" },
//  { 0x664D, "" },
//  { 0x664E, "" },
//  { 0x664F, "" },
//  { 0x6650, "" },
//  { 0x6651, "" },
//  { 0x6652, "" },
//  { 0x6653, "" },
//  { 0x6654, "" },
//  { 0x6655, "" },
//  { 0x6656, "" },
//  { 0x6657, "" },
//  { 0x6658, "" },
//  { 0x6659, "" },
    { 0x665A, "painted" },
//  { 0x665B, "" },
//  { 0x665C, "" },
    { 0x665D, "paintoutline" },
//  { 0x665E, "" },
//  { 0x665F, "" },
//  { 0x6660, "" },
    { 0x6661, "pairbattlebuddy" },
//  { 0x6662, "" },
//  { 0x6663, "" },
//  { 0x6664, "" },
//  { 0x6665, "" },
//  { 0x6666, "" },
//  { 0x6667, "" },
//  { 0x6668, "" },
//  { 0x6669, "" },
//  { 0x666A, "" },
//  { 0x666B, "" },
//  { 0x666C, "" },
//  { 0x666D, "" },
//  { 0x666E, "" },
//  { 0x666F, "" },
//  { 0x6670, "" },
//  { 0x6671, "" },
//  { 0x6672, "" },
//  { 0x6673, "" },
//  { 0x6674, "" },
//  { 0x6675, "" },
//  { 0x6676, "" },
//  { 0x6677, "" },
//  { 0x6678, "" },
//  { 0x6679, "" },
//  { 0x667A, "" },
//  { 0x667B, "" },
//  { 0x667C, "" },
//  { 0x667D, "" },
//  { 0x667E, "" },
//  { 0x667F, "" },
//  { 0x6680, "" },
//  { 0x6681, "" },
    { 0x6682, "parent" },
//  { 0x6683, "" },
//  { 0x6684, "" },
//  { 0x6685, "" },
//  { 0x6686, "" },
//  { 0x6687, "" },
//  { 0x6688, "" },
//  { 0x6689, "" },
//  { 0x668A, "" },
//  { 0x668B, "" },
//  { 0x668C, "" },
//  { 0x668D, "" },
//  { 0x668E, "" },
//  { 0x668F, "" },
//  { 0x6690, "" },
//  { 0x6691, "" },
//  { 0x6692, "" },
//  { 0x6693, "" },
//  { 0x6694, "" },
//  { 0x6695, "" },
//  { 0x6696, "" },
//  { 0x6697, "" },
//  { 0x6698, "" },
//  { 0x6699, "" },
    { 0x669A, "participants" },
//  { 0x669B, "" },
//  { 0x669C, "" },
//  { 0x669D, "" },
//  { 0x669E, "" },
//  { 0x669F, "" },
//  { 0x66A0, "" },
//  { 0x66A1, "" },
    { 0x66A2, "partner" },
    { 0x66A3, "partnerspawning" },
//  { 0x66A4, "" },
//  { 0x66A5, "" },
    { 0x66A6, "partymembers_cb" },
    { 0x66A7, "pass_dot" },
//  { 0x66A8, "" },
    { 0x66A9, "pass_icon" },
//  { 0x66AA, "" },
//  { 0x66AB, "" },
    { 0x66AC, "pass_or_throw_active" },
    { 0x66AD, "pass_origin" },
//  { 0x66AE, "" },
    { 0x66AF, "pass_target" },
//  { 0x66B0, "" },
//  { 0x66B1, "" },
//  { 0x66B2, "" },
//  { 0x66B3, "" },
//  { 0x66B4, "" },
    { 0x66B5, "passkillpickupevent" },
//  { 0x66B6, "" },
    { 0x66B7, "passplayer" },
    { 0x66B8, "passtime" },
//  { 0x66B9, "" },
    { 0x66BA, "path" },
//  { 0x66BB, "" },
//  { 0x66BC, "" },
//  { 0x66BD, "" },
//  { 0x66BE, "" },
//  { 0x66BF, "" },
//  { 0x66C0, "" },
//  { 0x66C1, "" },
//  { 0x66C2, "" },
//  { 0x66C3, "" },
//  { 0x66C4, "" },
//  { 0x66C5, "" },
//  { 0x66C6, "" },
//  { 0x66C7, "" },
//  { 0x66C8, "" },
//  { 0x66C9, "" },
//  { 0x66CA, "" },
//  { 0x66CB, "" },
//  { 0x66CC, "" },
//  { 0x66CD, "" },
//  { 0x66CE, "" },
//  { 0x66CF, "" },
//  { 0x66D0, "" },
//  { 0x66D1, "" },
//  { 0x66D2, "" },
//  { 0x66D3, "" },
//  { 0x66D4, "" },
//  { 0x66D5, "" },
//  { 0x66D6, "" },
    { 0x66D7, "pathdataavailable" },
//  { 0x66D8, "" },
//  { 0x66D9, "" },
//  { 0x66DA, "" },
//  { 0x66DB, "" },
//  { 0x66DC, "" },
//  { 0x66DD, "" },
//  { 0x66DE, "" },
//  { 0x66DF, "" },
//  { 0x66E0, "" },
//  { 0x66E1, "" },
//  { 0x66E2, "" },
//  { 0x66E3, "" },
//  { 0x66E4, "" },
//  { 0x66E5, "" },
//  { 0x66E6, "" },
//  { 0x66E7, "" },
//  { 0x66E8, "" },
//  { 0x66E9, "" },
//  { 0x66EA, "" },
//  { 0x66EB, "" },
//  { 0x66EC, "" },
//  { 0x66ED, "" },
//  { 0x66EE, "" },
//  { 0x66EF, "" },
//  { 0x66F0, "" },
//  { 0x66F1, "" },
//  { 0x66F2, "" },
//  { 0x66F3, "" },
//  { 0x66F4, "" },
//  { 0x66F5, "" },
//  { 0x66F6, "" },
//  { 0x66F7, "" },
//  { 0x66F8, "" },
//  { 0x66F9, "" },
//  { 0x66FA, "" },
//  { 0x66FB, "" },
//  { 0x66FC, "" },
//  { 0x66FD, "" },
//  { 0x66FE, "" },
//  { 0x66FF, "" },
//  { 0x6700, "" },
//  { 0x6701, "" },
//  { 0x6702, "" },
//  { 0x6703, "" },
//  { 0x6704, "" },
//  { 0x6705, "" },
//  { 0x6706, "" },
//  { 0x6707, "" },
//  { 0x6708, "" },
//  { 0x6709, "" },
//  { 0x670A, "" },
//  { 0x670B, "" },
//  { 0x670C, "" },
//  { 0x670D, "" },
//  { 0x670E, "" },
//  { 0x670F, "" },
//  { 0x6710, "" },
//  { 0x6711, "" },
//  { 0x6712, "" },
//  { 0x6713, "" },
//  { 0x6714, "" },
//  { 0x6715, "" },
//  { 0x6716, "" },
//  { 0x6717, "" },
//  { 0x6718, "" },
//  { 0x6719, "" },
//  { 0x671A, "" },
//  { 0x671B, "" },
    { 0x671C, "pauseeffect" },
//  { 0x671D, "" },
//  { 0x671E, "" },
//  { 0x671F, "" },
//  { 0x6720, "" },
//  { 0x6721, "" },
//  { 0x6722, "" },
//  { 0x6723, "" },
    { 0x6724, "pausetimer" },
//  { 0x6725, "" },
//  { 0x6726, "" },
//  { 0x6727, "" },
//  { 0x6728, "" },
//  { 0x6729, "" },
//  { 0x672A, "" },
//  { 0x672B, "" },
//  { 0x672C, "" },
//  { 0x672D, "" },
//  { 0x672E, "" },
//  { 0x672F, "" },
//  { 0x6730, "" },
//  { 0x6731, "" },
//  { 0x6732, "" },
//  { 0x6733, "" },
//  { 0x6734, "" },
//  { 0x6735, "" },
//  { 0x6736, "" },
//  { 0x6737, "" },
//  { 0x6738, "" },
//  { 0x6739, "" },
//  { 0x673A, "" },
//  { 0x673B, "" },
    { 0x673C, "pc_watchstreakuse" },
//  { 0x673D, "" },
//  { 0x673E, "" },
//  { 0x673F, "" },
//  { 0x6740, "" },
//  { 0x6741, "" },
//  { 0x6742, "" },
//  { 0x6743, "" },
//  { 0x6744, "" },
//  { 0x6745, "" },
//  { 0x6746, "" },
//  { 0x6747, "" },
//  { 0x6748, "" },
//  { 0x6749, "" },
//  { 0x674A, "" },
//  { 0x674B, "" },
//  { 0x674C, "" },
//  { 0x674D, "" },
//  { 0x674E, "" },
//  { 0x674F, "" },
//  { 0x6750, "" },
//  { 0x6751, "" },
//  { 0x6752, "" },
//  { 0x6753, "" },
//  { 0x6754, "" },
//  { 0x6755, "" },
//  { 0x6756, "" },
//  { 0x6757, "" },
//  { 0x6758, "" },
//  { 0x6759, "" },
//  { 0x675A, "" },
//  { 0x675B, "" },
//  { 0x675C, "" },
//  { 0x675D, "" },
//  { 0x675E, "" },
//  { 0x675F, "" },
//  { 0x6760, "" },
//  { 0x6761, "" },
//  { 0x6762, "" },
//  { 0x6763, "" },
//  { 0x6764, "" },
//  { 0x6765, "" },
//  { 0x6766, "" },
//  { 0x6767, "" },
//  { 0x6768, "" },
//  { 0x6769, "" },
//  { 0x676A, "" },
//  { 0x676B, "" },
//  { 0x676C, "" },
//  { 0x676D, "" },
//  { 0x676E, "" },
//  { 0x676F, "" },
//  { 0x6770, "" },
//  { 0x6771, "" },
//  { 0x6772, "" },
//  { 0x6773, "" },
//  { 0x6774, "" },
//  { 0x6775, "" },
//  { 0x6776, "" },
//  { 0x6777, "" },
//  { 0x6778, "" },
//  { 0x6779, "" },
//  { 0x677A, "" },
//  { 0x677B, "" },
//  { 0x677C, "" },
//  { 0x677D, "" },
//  { 0x677E, "" },
//  { 0x677F, "" },
//  { 0x6780, "" },
//  { 0x6781, "" },
//  { 0x6782, "" },
//  { 0x6783, "" },
//  { 0x6784, "" },
//  { 0x6785, "" },
//  { 0x6786, "" },
//  { 0x6787, "" },
//  { 0x6788, "" },
//  { 0x6789, "" },
//  { 0x678A, "" },
//  { 0x678B, "" },
//  { 0x678C, "" },
//  { 0x678D, "" },
//  { 0x678E, "" },
//  { 0x678F, "" },
//  { 0x6790, "" },
//  { 0x6791, "" },
//  { 0x6792, "" },
//  { 0x6793, "" },
//  { 0x6794, "" },
//  { 0x6795, "" },
//  { 0x6796, "" },
//  { 0x6797, "" },
//  { 0x6798, "" },
//  { 0x6799, "" },
//  { 0x679A, "" },
//  { 0x679B, "" },
//  { 0x679C, "" },
//  { 0x679D, "" },
//  { 0x679E, "" },
//  { 0x679F, "" },
//  { 0x67A0, "" },
//  { 0x67A1, "" },
//  { 0x67A2, "" },
//  { 0x67A3, "" },
//  { 0x67A4, "" },
//  { 0x67A5, "" },
//  { 0x67A6, "" },
//  { 0x67A7, "" },
//  { 0x67A8, "" },
//  { 0x67A9, "" },
//  { 0x67AA, "" },
//  { 0x67AB, "" },
//  { 0x67AC, "" },
//  { 0x67AD, "" },
//  { 0x67AE, "" },
//  { 0x67AF, "" },
//  { 0x67B0, "" },
//  { 0x67B1, "" },
//  { 0x67B2, "" },
//  { 0x67B3, "" },
//  { 0x67B4, "" },
//  { 0x67B5, "" },
//  { 0x67B6, "" },
//  { 0x67B7, "" },
//  { 0x67B8, "" },
//  { 0x67B9, "" },
//  { 0x67BA, "" },
//  { 0x67BB, "" },
//  { 0x67BC, "" },
//  { 0x67BD, "" },
//  { 0x67BE, "" },
//  { 0x67BF, "" },
//  { 0x67C0, "" },
//  { 0x67C1, "" },
//  { 0x67C2, "" },
//  { 0x67C3, "" },
//  { 0x67C4, "" },
//  { 0x67C5, "" },
//  { 0x67C6, "" },
//  { 0x67C7, "" },
//  { 0x67C8, "" },
    { 0x67C9, "perk_deleteondeath" },
    { 0x67CA, "perkfuncs" },
    { 0x67CB, "perkicon" },
    { 0x67CC, "perkname" },
    { 0x67CD, "perkoutlined" },
    { 0x67CE, "perksetfuncs" },
    { 0x67CF, "perksperkname" },
    { 0x67D0, "perksperkpower" },
    { 0x67D1, "perksuseslot" },
    { 0x67D2, "perkunsetfuncs" },
    { 0x67D3, "perkusedeathtracker" },
//  { 0x67D4, "" },
//  { 0x67D5, "" },
//  { 0x67D6, "" },
    { 0x67D7, "persistentdatainfo" },
//  { 0x67D8, "" },
//  { 0x67D9, "" },
//  { 0x67DA, "" },
//  { 0x67DB, "" },
//  { 0x67DC, "" },
//  { 0x67DD, "" },
//  { 0x67DE, "" },
//  { 0x67DF, "" },
    { 0x67E0, "personalradar" },
//  { 0x67E1, "" },
    { 0x67E2, "personalusebar" },
//  { 0x67E3, "" },
//  { 0x67E4, "" },
//  { 0x67E5, "" },
//  { 0x67E6, "" },
//  { 0x67E7, "" },
//  { 0x67E8, "" },
//  { 0x67E9, "" },
//  { 0x67EA, "" },
//  { 0x67EB, "" },
//  { 0x67EC, "" },
//  { 0x67ED, "" },
//  { 0x67EE, "" },
//  { 0x67EF, "" },
//  { 0x67F0, "" },
//  { 0x67F1, "" },
//  { 0x67F2, "" },
//  { 0x67F3, "" },
//  { 0x67F4, "" },
//  { 0x67F5, "" },
//  { 0x67F6, "" },
//  { 0x67F7, "" },
//  { 0x67F8, "" },
    { 0x67F9, "physics_impact_watch" },
//  { 0x67FA, "" },
//  { 0x67FB, "" },
//  { 0x67FC, "" },
//  { 0x67FD, "" },
//  { 0x67FE, "" },
//  { 0x67FF, "" },
//  { 0x6800, "" },
//  { 0x6801, "" },
//  { 0x6802, "" },
//  { 0x6803, "" },
//  { 0x6804, "" },
//  { 0x6805, "" },
//  { 0x6806, "" },
//  { 0x6807, "" },
    { 0x6808, "pickedupweaponfrom" },
//  { 0x6809, "" },
//  { 0x680A, "" },
//  { 0x680B, "" },
//  { 0x680C, "" },
//  { 0x680D, "" },
//  { 0x680E, "" },
//  { 0x680F, "" },
//  { 0x6810, "" },
//  { 0x6811, "" },
    { 0x6812, "pickupobjectdelay" },
//  { 0x6813, "" },
    { 0x6814, "pickuptimeout" },
//  { 0x6815, "" },
//  { 0x6816, "" },
//  { 0x6817, "" },
//  { 0x6818, "" },
//  { 0x6819, "" },
//  { 0x681A, "" },
//  { 0x681B, "" },
//  { 0x681C, "" },
//  { 0x681D, "" },
//  { 0x681E, "" },
    { 0x681F, "ping_fx" },
    { 0x6820, "pingstate" },
//  { 0x6821, "" },
//  { 0x6822, "" },
//  { 0x6823, "" },
//  { 0x6824, "" },
//  { 0x6825, "" },
//  { 0x6826, "" },
//  { 0x6827, "" },
//  { 0x6828, "" },
//  { 0x6829, "" },
//  { 0x682A, "" },
//  { 0x682B, "" },
//  { 0x682C, "" },
//  { 0x682D, "" },
//  { 0x682E, "" },
//  { 0x682F, "" },
//  { 0x6830, "" },
//  { 0x6831, "" },
//  { 0x6832, "" },
//  { 0x6833, "" },
//  { 0x6834, "" },
//  { 0x6835, "" },
//  { 0x6836, "" },
//  { 0x6837, "" },
//  { 0x6838, "" },
//  { 0x6839, "" },
//  { 0x683A, "" },
//  { 0x683B, "" },
//  { 0x683C, "" },
//  { 0x683D, "" },
//  { 0x683E, "" },
//  { 0x683F, "" },
//  { 0x6840, "" },
//  { 0x6841, "" },
//  { 0x6842, "" },
//  { 0x6843, "" },
//  { 0x6844, "" },
//  { 0x6845, "" },
//  { 0x6846, "" },
//  { 0x6847, "" },
//  { 0x6848, "" },
//  { 0x6849, "" },
//  { 0x684A, "" },
//  { 0x684B, "" },
//  { 0x684C, "" },
//  { 0x684D, "" },
//  { 0x684E, "" },
//  { 0x684F, "" },
//  { 0x6850, "" },
//  { 0x6851, "" },
//  { 0x6852, "" },
//  { 0x6853, "" },
//  { 0x6854, "" },
//  { 0x6855, "" },
//  { 0x6856, "" },
//  { 0x6857, "" },
    { 0x6858, "place" },
//  { 0x6859, "" },
//  { 0x685A, "" },
//  { 0x685B, "" },
//  { 0x685C, "" },
//  { 0x685D, "" },
    { 0x685E, "placement" },
//  { 0x685F, "" },
//  { 0x6860, "" },
//  { 0x6861, "" },
//  { 0x6862, "" },
//  { 0x6863, "" },
//  { 0x6864, "" },
//  { 0x6865, "" },
//  { 0x6866, "" },
//  { 0x6867, "" },
//  { 0x6868, "" },
    { 0x6869, "plagueevent" },
//  { 0x686A, "" },
//  { 0x686B, "" },
//  { 0x686C, "" },
//  { 0x686D, "" },
//  { 0x686E, "" },
//  { 0x686F, "" },
//  { 0x6870, "" },
//  { 0x6871, "" },
//  { 0x6872, "" },
//  { 0x6873, "" },
//  { 0x6874, "" },
//  { 0x6875, "" },
//  { 0x6876, "" },
//  { 0x6877, "" },
//  { 0x6878, "" },
//  { 0x6879, "" },
//  { 0x687A, "" },
    { 0x687B, "planes" },
//  { 0x687C, "" },
//  { 0x687D, "" },
//  { 0x687E, "" },
//  { 0x687F, "" },
//  { 0x6880, "" },
//  { 0x6881, "" },
//  { 0x6882, "" },
//  { 0x6883, "" },
//  { 0x6884, "" },
//  { 0x6885, "" },
//  { 0x6886, "" },
//  { 0x6887, "" },
//  { 0x6888, "" },
//  { 0x6889, "" },
    { 0x688A, "planttime" },
//  { 0x688B, "" },
//  { 0x688C, "" },
//  { 0x688D, "" },
//  { 0x688E, "" },
//  { 0x688F, "" },
//  { 0x6890, "" },
//  { 0x6891, "" },
//  { 0x6892, "" },
//  { 0x6893, "" },
//  { 0x6894, "" },
//  { 0x6895, "" },
//  { 0x6896, "" },
//  { 0x6897, "" },
//  { 0x6898, "" },
//  { 0x6899, "" },
//  { 0x689A, "" },
//  { 0x689B, "" },
//  { 0x689C, "" },
//  { 0x689D, "" },
//  { 0x689E, "" },
    { 0x689F, "play_boost_sound" },
//  { 0x68A0, "" },
//  { 0x68A1, "" },
//  { 0x68A2, "" },
//  { 0x68A3, "" },
//  { 0x68A4, "" },
//  { 0x68A5, "" },
//  { 0x68A6, "" },
//  { 0x68A7, "" },
//  { 0x68A8, "" },
//  { 0x68A9, "" },
//  { 0x68AA, "" },
//  { 0x68AB, "" },
//  { 0x68AC, "" },
//  { 0x68AD, "" },
//  { 0x68AE, "" },
//  { 0x68AF, "" },
//  { 0x68B0, "" },
//  { 0x68B1, "" },
//  { 0x68B2, "" },
//  { 0x68B3, "" },
//  { 0x68B4, "" },
//  { 0x68B5, "" },
//  { 0x68B6, "" },
//  { 0x68B7, "" },
//  { 0x68B8, "" },
//  { 0x68B9, "" },
//  { 0x68BA, "" },
//  { 0x68BB, "" },
//  { 0x68BC, "" },
//  { 0x68BD, "" },
//  { 0x68BE, "" },
//  { 0x68BF, "" },
//  { 0x68C0, "" },
//  { 0x68C1, "" },
//  { 0x68C2, "" },
//  { 0x68C3, "" },
//  { 0x68C4, "" },
//  { 0x68C5, "" },
//  { 0x68C6, "" },
//  { 0x68C7, "" },
//  { 0x68C8, "" },
//  { 0x68C9, "" },
//  { 0x68CA, "" },
//  { 0x68CB, "" },
//  { 0x68CC, "" },
//  { 0x68CD, "" },
//  { 0x68CE, "" },
//  { 0x68CF, "" },
//  { 0x68D0, "" },
//  { 0x68D1, "" },
//  { 0x68D2, "" },
//  { 0x68D3, "" },
//  { 0x68D4, "" },
//  { 0x68D5, "" },
//  { 0x68D6, "" },
//  { 0x68D7, "" },
//  { 0x68D8, "" },
//  { 0x68D9, "" },
//  { 0x68DA, "" },
//  { 0x68DB, "" },
//  { 0x68DC, "" },
//  { 0x68DD, "" },
//  { 0x68DE, "" },
//  { 0x68DF, "" },
//  { 0x68E0, "" },
//  { 0x68E1, "" },
//  { 0x68E2, "" },
//  { 0x68E3, "" },
//  { 0x68E4, "" },
//  { 0x68E5, "" },
//  { 0x68E6, "" },
//  { 0x68E7, "" },
//  { 0x68E8, "" },
//  { 0x68E9, "" },
//  { 0x68EA, "" },
//  { 0x68EB, "" },
//  { 0x68EC, "" },
//  { 0x68ED, "" },
//  { 0x68EE, "" },
//  { 0x68EF, "" },
//  { 0x68F0, "" },
//  { 0x68F1, "" },
//  { 0x68F2, "" },
//  { 0x68F3, "" },
//  { 0x68F4, "" },
//  { 0x68F5, "" },
//  { 0x68F6, "" },
//  { 0x68F7, "" },
//  { 0x68F8, "" },
//  { 0x68F9, "" },
//  { 0x68FA, "" },
//  { 0x68FB, "" },
//  { 0x68FC, "" },
//  { 0x68FD, "" },
//  { 0x68FE, "" },
//  { 0x68FF, "" },
//  { 0x6900, "" },
//  { 0x6901, "" },
//  { 0x6902, "" },
//  { 0x6903, "" },
//  { 0x6904, "" },
//  { 0x6905, "" },
//  { 0x6906, "" },
//  { 0x6907, "" },
//  { 0x6908, "" },
//  { 0x6909, "" },
//  { 0x690A, "" },
//  { 0x690B, "" },
//  { 0x690C, "" },
//  { 0x690D, "" },
//  { 0x690E, "" },
//  { 0x690F, "" },
//  { 0x6910, "" },
//  { 0x6911, "" },
//  { 0x6912, "" },
//  { 0x6913, "" },
//  { 0x6914, "" },
//  { 0x6915, "" },
//  { 0x6916, "" },
//  { 0x6917, "" },
//  { 0x6918, "" },
//  { 0x6919, "" },
//  { 0x691A, "" },
//  { 0x691B, "" },
//  { 0x691C, "" },
//  { 0x691D, "" },
//  { 0x691E, "" },
//  { 0x691F, "" },
//  { 0x6920, "" },
//  { 0x6921, "" },
//  { 0x6922, "" },
//  { 0x6923, "" },
//  { 0x6924, "" },
//  { 0x6925, "" },
//  { 0x6926, "" },
//  { 0x6927, "" },
//  { 0x6928, "" },
//  { 0x6929, "" },
//  { 0x692A, "" },
//  { 0x692B, "" },
//  { 0x692C, "" },
    { 0x692D, "play_exo_hover_vfx" },
//  { 0x692E, "" },
//  { 0x692F, "" },
//  { 0x6930, "" },
//  { 0x6931, "" },
//  { 0x6932, "" },
//  { 0x6933, "" },
//  { 0x6934, "" },
//  { 0x6935, "" },
//  { 0x6936, "" },
//  { 0x6937, "" },
//  { 0x6938, "" },
//  { 0x6939, "" },
//  { 0x693A, "" },
//  { 0x693B, "" },
//  { 0x693C, "" },
//  { 0x693D, "" },
//  { 0x693E, "" },
//  { 0x693F, "" },
//  { 0x6940, "" },
//  { 0x6941, "" },
//  { 0x6942, "" },
//  { 0x6943, "" },
//  { 0x6944, "" },
//  { 0x6945, "" },
//  { 0x6946, "" },
//  { 0x6947, "" },
//  { 0x6948, "" },
//  { 0x6949, "" },
//  { 0x694A, "" },
//  { 0x694B, "" },
//  { 0x694C, "" },
//  { 0x694D, "" },
//  { 0x694E, "" },
//  { 0x694F, "" },
//  { 0x6950, "" },
//  { 0x6951, "" },
//  { 0x6952, "" },
//  { 0x6953, "" },
//  { 0x6954, "" },
//  { 0x6955, "" },
//  { 0x6956, "" },
//  { 0x6957, "" },
//  { 0x6958, "" },
//  { 0x6959, "" },
//  { 0x695A, "" },
//  { 0x695B, "" },
//  { 0x695C, "" },
//  { 0x695D, "" },
//  { 0x695E, "" },
//  { 0x695F, "" },
//  { 0x6960, "" },
//  { 0x6961, "" },
//  { 0x6962, "" },
//  { 0x6963, "" },
    { 0x6964, "play_insufficient_lethal_energy_sfx" },
    { 0x6965, "play_insufficient_tactical_energy_sfx" },
//  { 0x6966, "" },
//  { 0x6967, "" },
//  { 0x6968, "" },
//  { 0x6969, "" },
//  { 0x696A, "" },
//  { 0x696B, "" },
//  { 0x696C, "" },
//  { 0x696D, "" },
//  { 0x696E, "" },
//  { 0x696F, "" },
//  { 0x6970, "" },
//  { 0x6971, "" },
    { 0x6972, "play_loop_sound_on_entity" },
//  { 0x6973, "" },
//  { 0x6974, "" },
//  { 0x6975, "" },
    { 0x6976, "play_looping_beep_on_player" },
    { 0x6977, "play_loopsound_in_space" },
//  { 0x6978, "" },
//  { 0x6979, "" },
//  { 0x697A, "" },
//  { 0x697B, "" },
//  { 0x697C, "" },
//  { 0x697D, "" },
//  { 0x697E, "" },
//  { 0x697F, "" },
//  { 0x6980, "" },
//  { 0x6981, "" },
//  { 0x6982, "" },
//  { 0x6983, "" },
//  { 0x6984, "" },
//  { 0x6985, "" },
//  { 0x6986, "" },
//  { 0x6987, "" },
//  { 0x6988, "" },
//  { 0x6989, "" },
//  { 0x698A, "" },
//  { 0x698B, "" },
//  { 0x698C, "" },
//  { 0x698D, "" },
//  { 0x698E, "" },
//  { 0x698F, "" },
//  { 0x6990, "" },
//  { 0x6991, "" },
//  { 0x6992, "" },
//  { 0x6993, "" },
//  { 0x6994, "" },
//  { 0x6995, "" },
//  { 0x6996, "" },
//  { 0x6997, "" },
//  { 0x6998, "" },
//  { 0x6999, "" },
//  { 0x699A, "" },
//  { 0x699B, "" },
//  { 0x699C, "" },
//  { 0x699D, "" },
//  { 0x699E, "" },
//  { 0x699F, "" },
//  { 0x69A0, "" },
//  { 0x69A1, "" },
//  { 0x69A2, "" },
//  { 0x69A3, "" },
//  { 0x69A4, "" },
//  { 0x69A5, "" },
//  { 0x69A6, "" },
//  { 0x69A7, "" },
//  { 0x69A8, "" },
//  { 0x69A9, "" },
//  { 0x69AA, "" },
//  { 0x69AB, "" },
//  { 0x69AC, "" },
//  { 0x69AD, "" },
//  { 0x69AE, "" },
//  { 0x69AF, "" },
//  { 0x69B0, "" },
//  { 0x69B1, "" },
//  { 0x69B2, "" },
//  { 0x69B3, "" },
//  { 0x69B4, "" },
//  { 0x69B5, "" },
//  { 0x69B6, "" },
//  { 0x69B7, "" },
//  { 0x69B8, "" },
//  { 0x69B9, "" },
//  { 0x69BA, "" },
//  { 0x69BB, "" },
//  { 0x69BC, "" },
//  { 0x69BD, "" },
//  { 0x69BE, "" },
    { 0x69BF, "play_sound_in_space" },
    { 0x69C0, "play_sound_in_space_with_angles" },
//  { 0x69C1, "" },
    { 0x69C2, "play_sound_on_tag" },
//  { 0x69C3, "" },
//  { 0x69C4, "" },
//  { 0x69C5, "" },
//  { 0x69C6, "" },
//  { 0x69C7, "" },
//  { 0x69C8, "" },
//  { 0x69C9, "" },
//  { 0x69CA, "" },
//  { 0x69CB, "" },
//  { 0x69CC, "" },
//  { 0x69CD, "" },
//  { 0x69CE, "" },
//  { 0x69CF, "" },
//  { 0x69D0, "" },
//  { 0x69D1, "" },
//  { 0x69D2, "" },
//  { 0x69D3, "" },
//  { 0x69D4, "" },
//  { 0x69D5, "" },
//  { 0x69D6, "" },
//  { 0x69D7, "" },
//  { 0x69D8, "" },
//  { 0x69D9, "" },
//  { 0x69DA, "" },
//  { 0x69DB, "" },
//  { 0x69DC, "" },
//  { 0x69DD, "" },
//  { 0x69DE, "" },
//  { 0x69DF, "" },
//  { 0x69E0, "" },
//  { 0x69E1, "" },
//  { 0x69E2, "" },
//  { 0x69E3, "" },
//  { 0x69E4, "" },
//  { 0x69E5, "" },
//  { 0x69E6, "" },
//  { 0x69E7, "" },
//  { 0x69E8, "" },
//  { 0x69E9, "" },
//  { 0x69EA, "" },
//  { 0x69EB, "" },
//  { 0x69EC, "" },
//  { 0x69ED, "" },
//  { 0x69EE, "" },
//  { 0x69EF, "" },
//  { 0x69F0, "" },
//  { 0x69F1, "" },
//  { 0x69F2, "" },
//  { 0x69F3, "" },
//  { 0x69F4, "" },
//  { 0x69F5, "" },
//  { 0x69F6, "" },
//  { 0x69F7, "" },
//  { 0x69F8, "" },
//  { 0x69F9, "" },
//  { 0x69FA, "" },
//  { 0x69FB, "" },
//  { 0x69FC, "" },
//  { 0x69FD, "" },
//  { 0x69FE, "" },
//  { 0x69FF, "" },
//  { 0x6A00, "" },
//  { 0x6A01, "" },
//  { 0x6A02, "" },
//  { 0x6A03, "" },
//  { 0x6A04, "" },
//  { 0x6A05, "" },
//  { 0x6A06, "" },
//  { 0x6A07, "" },
//  { 0x6A08, "" },
//  { 0x6A09, "" },
//  { 0x6A0A, "" },
//  { 0x6A0B, "" },
//  { 0x6A0C, "" },
//  { 0x6A0D, "" },
//  { 0x6A0E, "" },
//  { 0x6A0F, "" },
//  { 0x6A10, "" },
//  { 0x6A11, "" },
//  { 0x6A12, "" },
//  { 0x6A13, "" },
//  { 0x6A14, "" },
//  { 0x6A15, "" },
//  { 0x6A16, "" },
//  { 0x6A17, "" },
//  { 0x6A18, "" },
//  { 0x6A19, "" },
//  { 0x6A1A, "" },
//  { 0x6A1B, "" },
//  { 0x6A1C, "" },
//  { 0x6A1D, "" },
//  { 0x6A1E, "" },
//  { 0x6A1F, "" },
//  { 0x6A20, "" },
//  { 0x6A21, "" },
    { 0x6A22, "playanim" },
//  { 0x6A23, "" },
//  { 0x6A24, "" },
//  { 0x6A25, "" },
//  { 0x6A26, "" },
//  { 0x6A27, "" },
//  { 0x6A28, "" },
//  { 0x6A29, "" },
//  { 0x6A2A, "" },
//  { 0x6A2B, "" },
//  { 0x6A2C, "" },
//  { 0x6A2D, "" },
//  { 0x6A2E, "" },
//  { 0x6A2F, "" },
//  { 0x6A30, "" },
//  { 0x6A31, "" },
//  { 0x6A32, "" },
//  { 0x6A33, "" },
//  { 0x6A34, "" },
//  { 0x6A35, "" },
//  { 0x6A36, "" },
//  { 0x6A37, "" },
//  { 0x6A38, "" },
    { 0x6A39, "playdamagesound" },
//  { 0x6A3A, "" },
//  { 0x6A3B, "" },
    { 0x6A3C, "playdeathsound" },
//  { 0x6A3D, "" },
    { 0x6A3E, "playedstartingmusic" },
//  { 0x6A3F, "" },
//  { 0x6A40, "" },
//  { 0x6A41, "" },
//  { 0x6A42, "" },
//  { 0x6A43, "" },
//  { 0x6A44, "" },
//  { 0x6A45, "" },
//  { 0x6A46, "" },
//  { 0x6A47, "" },
//  { 0x6A48, "" },
//  { 0x6A49, "" },
//  { 0x6A4A, "" },
//  { 0x6A4B, "" },
//  { 0x6A4C, "" },
//  { 0x6A4D, "" },
//  { 0x6A4E, "" },
//  { 0x6A4F, "" },
//  { 0x6A50, "" },
//  { 0x6A51, "" },
//  { 0x6A52, "" },
//  { 0x6A53, "" },
//  { 0x6A54, "" },
//  { 0x6A55, "" },
//  { 0x6A56, "" },
//  { 0x6A57, "" },
//  { 0x6A58, "" },
//  { 0x6A59, "" },
//  { 0x6A5A, "" },
//  { 0x6A5B, "" },
//  { 0x6A5C, "" },
//  { 0x6A5D, "" },
//  { 0x6A5E, "" },
//  { 0x6A5F, "" },
//  { 0x6A60, "" },
//  { 0x6A61, "" },
//  { 0x6A62, "" },
//  { 0x6A63, "" },
//  { 0x6A64, "" },
//  { 0x6A65, "" },
//  { 0x6A66, "" },
//  { 0x6A67, "" },
//  { 0x6A68, "" },
//  { 0x6A69, "" },
//  { 0x6A6A, "" },
//  { 0x6A6B, "" },
//  { 0x6A6C, "" },
//  { 0x6A6D, "" },
//  { 0x6A6E, "" },
//  { 0x6A6F, "" },
//  { 0x6A70, "" },
//  { 0x6A71, "" },
//  { 0x6A72, "" },
//  { 0x6A73, "" },
//  { 0x6A74, "" },
//  { 0x6A75, "" },
//  { 0x6A76, "" },
//  { 0x6A77, "" },
//  { 0x6A78, "" },
//  { 0x6A79, "" },
//  { 0x6A7A, "" },
//  { 0x6A7B, "" },
//  { 0x6A7C, "" },
//  { 0x6A7D, "" },
//  { 0x6A7E, "" },
//  { 0x6A7F, "" },
//  { 0x6A80, "" },
//  { 0x6A81, "" },
//  { 0x6A82, "" },
//  { 0x6A83, "" },
//  { 0x6A84, "" },
//  { 0x6A85, "" },
//  { 0x6A86, "" },
//  { 0x6A87, "" },
//  { 0x6A88, "" },
//  { 0x6A89, "" },
//  { 0x6A8A, "" },
//  { 0x6A8B, "" },
//  { 0x6A8C, "" },
//  { 0x6A8D, "" },
//  { 0x6A8E, "" },
//  { 0x6A8F, "" },
//  { 0x6A90, "" },
//  { 0x6A91, "" },
//  { 0x6A92, "" },
//  { 0x6A93, "" },
//  { 0x6A94, "" },
//  { 0x6A95, "" },
//  { 0x6A96, "" },
//  { 0x6A97, "" },
//  { 0x6A98, "" },
//  { 0x6A99, "" },
//  { 0x6A9A, "" },
//  { 0x6A9B, "" },
//  { 0x6A9C, "" },
//  { 0x6A9D, "" },
//  { 0x6A9E, "" },
//  { 0x6A9F, "" },
//  { 0x6AA0, "" },
//  { 0x6AA1, "" },
//  { 0x6AA2, "" },
//  { 0x6AA3, "" },
//  { 0x6AA4, "" },
//  { 0x6AA5, "" },
//  { 0x6AA6, "" },
//  { 0x6AA7, "" },
//  { 0x6AA8, "" },
//  { 0x6AA9, "" },
//  { 0x6AAA, "" },
//  { 0x6AAB, "" },
    { 0x6AAC, "player_cleanupongameended" },
    { 0x6AAD, "player_cleanuponteamchange" },
    { 0x6AAE, "player_clear_pass_target" },
//  { 0x6AAF, "" },
//  { 0x6AB0, "" },
//  { 0x6AB1, "" },
//  { 0x6AB2, "" },
//  { 0x6AB3, "" },
//  { 0x6AB4, "" },
//  { 0x6AB5, "" },
//  { 0x6AB6, "" },
//  { 0x6AB7, "" },
//  { 0x6AB8, "" },
//  { 0x6AB9, "" },
//  { 0x6ABA, "" },
//  { 0x6ABB, "" },
//  { 0x6ABC, "" },
//  { 0x6ABD, "" },
//  { 0x6ABE, "" },
//  { 0x6ABF, "" },
//  { 0x6AC0, "" },
//  { 0x6AC1, "" },
//  { 0x6AC2, "" },
//  { 0x6AC3, "" },
//  { 0x6AC4, "" },
//  { 0x6AC5, "" },
    { 0x6AC6, "player_delete_ball_goal_fx" },
//  { 0x6AC7, "" },
//  { 0x6AC8, "" },
//  { 0x6AC9, "" },
//  { 0x6ACA, "" },
//  { 0x6ACB, "" },
//  { 0x6ACC, "" },
//  { 0x6ACD, "" },
//  { 0x6ACE, "" },
//  { 0x6ACF, "" },
//  { 0x6AD0, "" },
//  { 0x6AD1, "" },
//  { 0x6AD2, "" },
//  { 0x6AD3, "" },
//  { 0x6AD4, "" },
//  { 0x6AD5, "" },
//  { 0x6AD6, "" },
//  { 0x6AD7, "" },
//  { 0x6AD8, "" },
//  { 0x6AD9, "" },
//  { 0x6ADA, "" },
//  { 0x6ADB, "" },
//  { 0x6ADC, "" },
//  { 0x6ADD, "" },
//  { 0x6ADE, "" },
//  { 0x6ADF, "" },
//  { 0x6AE0, "" },
//  { 0x6AE1, "" },
//  { 0x6AE2, "" },
//  { 0x6AE3, "" },
//  { 0x6AE4, "" },
//  { 0x6AE5, "" },
//  { 0x6AE6, "" },
//  { 0x6AE7, "" },
//  { 0x6AE8, "" },
//  { 0x6AE9, "" },
//  { 0x6AEA, "" },
//  { 0x6AEB, "" },
//  { 0x6AEC, "" },
//  { 0x6AED, "" },
//  { 0x6AEE, "" },
//  { 0x6AEF, "" },
//  { 0x6AF0, "" },
//  { 0x6AF1, "" },
//  { 0x6AF2, "" },
//  { 0x6AF3, "" },
//  { 0x6AF4, "" },
//  { 0x6AF5, "" },
//  { 0x6AF6, "" },
//  { 0x6AF7, "" },
//  { 0x6AF8, "" },
//  { 0x6AF9, "" },
//  { 0x6AFA, "" },
//  { 0x6AFB, "" },
//  { 0x6AFC, "" },
//  { 0x6AFD, "" },
//  { 0x6AFE, "" },
//  { 0x6AFF, "" },
//  { 0x6B00, "" },
//  { 0x6B01, "" },
//  { 0x6B02, "" },
//  { 0x6B03, "" },
//  { 0x6B04, "" },
//  { 0x6B05, "" },
//  { 0x6B06, "" },
//  { 0x6B07, "" },
//  { 0x6B08, "" },
//  { 0x6B09, "" },
//  { 0x6B0A, "" },
//  { 0x6B0B, "" },
//  { 0x6B0C, "" },
//  { 0x6B0D, "" },
//  { 0x6B0E, "" },
//  { 0x6B0F, "" },
//  { 0x6B10, "" },
//  { 0x6B11, "" },
//  { 0x6B12, "" },
//  { 0x6B13, "" },
//  { 0x6B14, "" },
//  { 0x6B15, "" },
//  { 0x6B16, "" },
//  { 0x6B17, "" },
//  { 0x6B18, "" },
//  { 0x6B19, "" },
//  { 0x6B1A, "" },
//  { 0x6B1B, "" },
//  { 0x6B1C, "" },
//  { 0x6B1D, "" },
//  { 0x6B1E, "" },
//  { 0x6B1F, "" },
//  { 0x6B20, "" },
//  { 0x6B21, "" },
//  { 0x6B22, "" },
//  { 0x6B23, "" },
//  { 0x6B24, "" },
//  { 0x6B25, "" },
//  { 0x6B26, "" },
//  { 0x6B27, "" },
//  { 0x6B28, "" },
//  { 0x6B29, "" },
//  { 0x6B2A, "" },
//  { 0x6B2B, "" },
//  { 0x6B2C, "" },
//  { 0x6B2D, "" },
//  { 0x6B2E, "" },
//  { 0x6B2F, "" },
//  { 0x6B30, "" },
//  { 0x6B31, "" },
//  { 0x6B32, "" },
//  { 0x6B33, "" },
//  { 0x6B34, "" },
//  { 0x6B35, "" },
//  { 0x6B36, "" },
//  { 0x6B37, "" },
//  { 0x6B38, "" },
//  { 0x6B39, "" },
//  { 0x6B3A, "" },
//  { 0x6B3B, "" },
//  { 0x6B3C, "" },
//  { 0x6B3D, "" },
//  { 0x6B3E, "" },
//  { 0x6B3F, "" },
//  { 0x6B40, "" },
//  { 0x6B41, "" },
//  { 0x6B42, "" },
//  { 0x6B43, "" },
//  { 0x6B44, "" },
//  { 0x6B45, "" },
//  { 0x6B46, "" },
//  { 0x6B47, "" },
//  { 0x6B48, "" },
//  { 0x6B49, "" },
//  { 0x6B4A, "" },
//  { 0x6B4B, "" },
//  { 0x6B4C, "" },
//  { 0x6B4D, "" },
//  { 0x6B4E, "" },
//  { 0x6B4F, "" },
//  { 0x6B50, "" },
//  { 0x6B51, "" },
//  { 0x6B52, "" },
//  { 0x6B53, "" },
//  { 0x6B54, "" },
//  { 0x6B55, "" },
//  { 0x6B56, "" },
//  { 0x6B57, "" },
//  { 0x6B58, "" },
//  { 0x6B59, "" },
//  { 0x6B5A, "" },
//  { 0x6B5B, "" },
//  { 0x6B5C, "" },
//  { 0x6B5D, "" },
//  { 0x6B5E, "" },
//  { 0x6B5F, "" },
//  { 0x6B60, "" },
//  { 0x6B61, "" },
//  { 0x6B62, "" },
//  { 0x6B63, "" },
//  { 0x6B64, "" },
//  { 0x6B65, "" },
//  { 0x6B66, "" },
//  { 0x6B67, "" },
//  { 0x6B68, "" },
//  { 0x6B69, "" },
//  { 0x6B6A, "" },
//  { 0x6B6B, "" },
//  { 0x6B6C, "" },
//  { 0x6B6D, "" },
//  { 0x6B6E, "" },
//  { 0x6B6F, "" },
//  { 0x6B70, "" },
//  { 0x6B71, "" },
//  { 0x6B72, "" },
//  { 0x6B73, "" },
//  { 0x6B74, "" },
    { 0x6B75, "player_joined_update_pass_target_hudoutline" },
//  { 0x6B76, "" },
//  { 0x6B77, "" },
//  { 0x6B78, "" },
//  { 0x6B79, "" },
//  { 0x6B7A, "" },
//  { 0x6B7B, "" },
//  { 0x6B7C, "" },
//  { 0x6B7D, "" },
//  { 0x6B7E, "" },
//  { 0x6B7F, "" },
//  { 0x6B80, "" },
//  { 0x6B81, "" },
//  { 0x6B82, "" },
//  { 0x6B83, "" },
//  { 0x6B84, "" },
//  { 0x6B85, "" },
//  { 0x6B86, "" },
//  { 0x6B87, "" },
//  { 0x6B88, "" },
//  { 0x6B89, "" },
//  { 0x6B8A, "" },
//  { 0x6B8B, "" },
//  { 0x6B8C, "" },
//  { 0x6B8D, "" },
//  { 0x6B8E, "" },
//  { 0x6B8F, "" },
//  { 0x6B90, "" },
//  { 0x6B91, "" },
//  { 0x6B92, "" },
//  { 0x6B93, "" },
//  { 0x6B94, "" },
//  { 0x6B95, "" },
//  { 0x6B96, "" },
//  { 0x6B97, "" },
//  { 0x6B98, "" },
//  { 0x6B99, "" },
//  { 0x6B9A, "" },
//  { 0x6B9B, "" },
//  { 0x6B9C, "" },
//  { 0x6B9D, "" },
//  { 0x6B9E, "" },
//  { 0x6B9F, "" },
//  { 0x6BA0, "" },
//  { 0x6BA1, "" },
//  { 0x6BA2, "" },
//  { 0x6BA3, "" },
//  { 0x6BA4, "" },
//  { 0x6BA5, "" },
//  { 0x6BA6, "" },
//  { 0x6BA7, "" },
//  { 0x6BA8, "" },
    { 0x6BA9, "player_no_pickup_time" },
    { 0x6BAA, "player_on_disconnect" },
//  { 0x6BAB, "" },
//  { 0x6BAC, "" },
//  { 0x6BAD, "" },
//  { 0x6BAE, "" },
//  { 0x6BAF, "" },
//  { 0x6BB0, "" },
//  { 0x6BB1, "" },
//  { 0x6BB2, "" },
//  { 0x6BB3, "" },
//  { 0x6BB4, "" },
//  { 0x6BB5, "" },
//  { 0x6BB6, "" },
//  { 0x6BB7, "" },
//  { 0x6BB8, "" },
//  { 0x6BB9, "" },
//  { 0x6BBA, "" },
//  { 0x6BBB, "" },
//  { 0x6BBC, "" },
//  { 0x6BBD, "" },
//  { 0x6BBE, "" },
//  { 0x6BBF, "" },
//  { 0x6BC0, "" },
//  { 0x6BC1, "" },
//  { 0x6BC2, "" },
//  { 0x6BC3, "" },
//  { 0x6BC4, "" },
//  { 0x6BC5, "" },
//  { 0x6BC6, "" },
//  { 0x6BC7, "" },
//  { 0x6BC8, "" },
//  { 0x6BC9, "" },
//  { 0x6BCA, "" },
//  { 0x6BCB, "" },
//  { 0x6BCC, "" },
//  { 0x6BCD, "" },
//  { 0x6BCE, "" },
//  { 0x6BCF, "" },
//  { 0x6BD0, "" },
//  { 0x6BD1, "" },
//  { 0x6BD2, "" },
//  { 0x6BD3, "" },
//  { 0x6BD4, "" },
//  { 0x6BD5, "" },
//  { 0x6BD6, "" },
//  { 0x6BD7, "" },
//  { 0x6BD8, "" },
//  { 0x6BD9, "" },
//  { 0x6BDA, "" },
//  { 0x6BDB, "" },
//  { 0x6BDC, "" },
//  { 0x6BDD, "" },
//  { 0x6BDE, "" },
//  { 0x6BDF, "" },
//  { 0x6BE0, "" },
//  { 0x6BE1, "" },
//  { 0x6BE2, "" },
//  { 0x6BE3, "" },
//  { 0x6BE4, "" },
//  { 0x6BE5, "" },
//  { 0x6BE6, "" },
//  { 0x6BE7, "" },
//  { 0x6BE8, "" },
//  { 0x6BE9, "" },
//  { 0x6BEA, "" },
//  { 0x6BEB, "" },
//  { 0x6BEC, "" },
//  { 0x6BED, "" },
//  { 0x6BEE, "" },
//  { 0x6BEF, "" },
//  { 0x6BF0, "" },
//  { 0x6BF1, "" },
//  { 0x6BF2, "" },
//  { 0x6BF3, "" },
//  { 0x6BF4, "" },
//  { 0x6BF5, "" },
//  { 0x6BF6, "" },
//  { 0x6BF7, "" },
//  { 0x6BF8, "" },
//  { 0x6BF9, "" },
//  { 0x6BFA, "" },
//  { 0x6BFB, "" },
//  { 0x6BFC, "" },
//  { 0x6BFD, "" },
//  { 0x6BFE, "" },
//  { 0x6BFF, "" },
//  { 0x6C00, "" },
//  { 0x6C01, "" },
//  { 0x6C02, "" },
    { 0x6C03, "player_set_pass_target" },
//  { 0x6C04, "" },
//  { 0x6C05, "" },
//  { 0x6C06, "" },
//  { 0x6C07, "" },
//  { 0x6C08, "" },
//  { 0x6C09, "" },
//  { 0x6C0A, "" },
//  { 0x6C0B, "" },
//  { 0x6C0C, "" },
//  { 0x6C0D, "" },
//  { 0x6C0E, "" },
//  { 0x6C0F, "" },
//  { 0x6C10, "" },
//  { 0x6C11, "" },
//  { 0x6C12, "" },
//  { 0x6C13, "" },
//  { 0x6C14, "" },
//  { 0x6C15, "" },
//  { 0x6C16, "" },
//  { 0x6C17, "" },
//  { 0x6C18, "" },
//  { 0x6C19, "" },
//  { 0x6C1A, "" },
//  { 0x6C1B, "" },
//  { 0x6C1C, "" },
//  { 0x6C1D, "" },
//  { 0x6C1E, "" },
//  { 0x6C1F, "" },
//  { 0x6C20, "" },
//  { 0x6C21, "" },
//  { 0x6C22, "" },
//  { 0x6C23, "" },
//  { 0x6C24, "" },
//  { 0x6C25, "" },
//  { 0x6C26, "" },
//  { 0x6C27, "" },
//  { 0x6C28, "" },
//  { 0x6C29, "" },
//  { 0x6C2A, "" },
//  { 0x6C2B, "" },
//  { 0x6C2C, "" },
//  { 0x6C2D, "" },
//  { 0x6C2E, "" },
//  { 0x6C2F, "" },
//  { 0x6C30, "" },
//  { 0x6C31, "" },
//  { 0x6C32, "" },
//  { 0x6C33, "" },
//  { 0x6C34, "" },
//  { 0x6C35, "" },
//  { 0x6C36, "" },
//  { 0x6C37, "" },
//  { 0x6C38, "" },
//  { 0x6C39, "" },
//  { 0x6C3A, "" },
//  { 0x6C3B, "" },
//  { 0x6C3C, "" },
//  { 0x6C3D, "" },
//  { 0x6C3E, "" },
//  { 0x6C3F, "" },
//  { 0x6C40, "" },
//  { 0x6C41, "" },
    { 0x6C42, "player_update_pass_target" },
    { 0x6C43, "player_update_pass_target_hudoutline" },
//  { 0x6C44, "" },
//  { 0x6C45, "" },
//  { 0x6C46, "" },
//  { 0x6C47, "" },
//  { 0x6C48, "" },
//  { 0x6C49, "" },
//  { 0x6C4A, "" },
//  { 0x6C4B, "" },
//  { 0x6C4C, "" },
//  { 0x6C4D, "" },
//  { 0x6C4E, "" },
//  { 0x6C4F, "" },
//  { 0x6C50, "" },
//  { 0x6C51, "" },
//  { 0x6C52, "" },
//  { 0x6C53, "" },
//  { 0x6C54, "" },
//  { 0x6C55, "" },
//  { 0x6C56, "" },
//  { 0x6C57, "" },
//  { 0x6C58, "" },
//  { 0x6C59, "" },
//  { 0x6C5A, "" },
    { 0x6C5B, "playeraffectedarray" },
//  { 0x6C5C, "" },
    { 0x6C5D, "playerallowboostjump" },
    { 0x6C5E, "playerallowdodge" },
    { 0x6C5F, "playerallowhighjump" },
    { 0x6C60, "playerallowhighjumpdrop" },
    { 0x6C61, "playerallowpowerslide" },
//  { 0x6C62, "" },
//  { 0x6C63, "" },
    { 0x6C64, "playerassist" },
//  { 0x6C65, "" },
    { 0x6C66, "playerboostjumpprecaching" },
//  { 0x6C67, "" },
//  { 0x6C68, "" },
//  { 0x6C69, "" },
    { 0x6C6A, "playercapturelpm" },
    { 0x6C6B, "playercardplayer" },
    { 0x6C6C, "playercardsplashnotify" },
//  { 0x6C6D, "" },
//  { 0x6C6E, "" },
//  { 0x6C6F, "" },
//  { 0x6C70, "" },
//  { 0x6C71, "" },
//  { 0x6C72, "" },
//  { 0x6C73, "" },
//  { 0x6C74, "" },
//  { 0x6C75, "" },
//  { 0x6C76, "" },
//  { 0x6C77, "" },
//  { 0x6C78, "" },
//  { 0x6C79, "" },
//  { 0x6C7A, "" },
//  { 0x6C7B, "" },
//  { 0x6C7C, "" },
//  { 0x6C7D, "" },
    { 0x6C7E, "playercostume" },
    { 0x6C7F, "playerdamaged" },
//  { 0x6C80, "" },
//  { 0x6C81, "" },
//  { 0x6C82, "" },
//  { 0x6C83, "" },
//  { 0x6C84, "" },
    { 0x6C85, "playerdestroyglassbelow" },
    { 0x6C86, "playerdied" },
    { 0x6C87, "playerdisableabilitytypes" },
//  { 0x6C88, "" },
//  { 0x6C89, "" },
//  { 0x6C8A, "" },
//  { 0x6C8B, "" },
//  { 0x6C8C, "" },
//  { 0x6C8D, "" },
//  { 0x6C8E, "" },
//  { 0x6C8F, "" },
//  { 0x6C90, "" },
//  { 0x6C91, "" },
//  { 0x6C92, "" },
//  { 0x6C93, "" },
//  { 0x6C94, "" },
//  { 0x6C95, "" },
//  { 0x6C96, "" },
//  { 0x6C97, "" },
//  { 0x6C98, "" },
//  { 0x6C99, "" },
//  { 0x6C9A, "" },
//  { 0x6C9B, "" },
//  { 0x6C9C, "" },
//  { 0x6C9D, "" },
//  { 0x6C9E, "" },
//  { 0x6C9F, "" },
//  { 0x6CA0, "" },
//  { 0x6CA1, "" },
    { 0x6CA2, "playerforclientid" },
//  { 0x6CA3, "" },
//  { 0x6CA4, "" },
//  { 0x6CA5, "" },
    { 0x6CA6, "playergetkillstreaklastweapon" },
//  { 0x6CA7, "" },
//  { 0x6CA8, "" },
//  { 0x6CA9, "" },
//  { 0x6CAA, "" },
//  { 0x6CAB, "" },
//  { 0x6CAC, "" },
//  { 0x6CAD, "" },
//  { 0x6CAE, "" },
    { 0x6CAF, "playergiveturrethead" },
//  { 0x6CB0, "" },
//  { 0x6CB1, "" },
//  { 0x6CB2, "" },
//  { 0x6CB3, "" },
//  { 0x6CB4, "" },
//  { 0x6CB5, "" },
//  { 0x6CB6, "" },
//  { 0x6CB7, "" },
//  { 0x6CB8, "" },
//  { 0x6CB9, "" },
//  { 0x6CBA, "" },
    { 0x6CBB, "playerhasammo" },
//  { 0x6CBC, "" },
//  { 0x6CBD, "" },
//  { 0x6CBE, "" },
//  { 0x6CBF, "" },
    { 0x6CC0, "playerhealth_regularregendelay" },
    { 0x6CC1, "playerhealthregen" },
//  { 0x6CC2, "" },
//  { 0x6CC3, "" },
//  { 0x6CC4, "" },
//  { 0x6CC5, "" },
//  { 0x6CC6, "" },
//  { 0x6CC7, "" },
//  { 0x6CC8, "" },
    { 0x6CC9, "playerinit" },
    { 0x6CCA, "playerinorbital" },
//  { 0x6CCB, "" },
//  { 0x6CCC, "" },
//  { 0x6CCD, "" },
//  { 0x6CCE, "" },
//  { 0x6CCF, "" },
//  { 0x6CD0, "" },
//  { 0x6CD1, "" },
//  { 0x6CD2, "" },
//  { 0x6CD3, "" },
    { 0x6CD4, "playerkilled" },
    { 0x6CD5, "playerkilled_internal" },
//  { 0x6CD6, "" },
//  { 0x6CD7, "" },
//  { 0x6CD8, "" },
//  { 0x6CD9, "" },
//  { 0x6CDA, "" },
//  { 0x6CDB, "" },
//  { 0x6CDC, "" },
//  { 0x6CDD, "" },
//  { 0x6CDE, "" },
//  { 0x6CDF, "" },
//  { 0x6CE0, "" },
//  { 0x6CE1, "" },
//  { 0x6CE2, "" },
//  { 0x6CE3, "" },
//  { 0x6CE4, "" },
//  { 0x6CE5, "" },
//  { 0x6CE6, "" },
//  { 0x6CE7, "" },
//  { 0x6CE8, "" },
//  { 0x6CE9, "" },
//  { 0x6CEA, "" },
//  { 0x6CEB, "" },
//  { 0x6CEC, "" },
//  { 0x6CED, "" },
//  { 0x6CEE, "" },
//  { 0x6CEF, "" },
//  { 0x6CF0, "" },
//  { 0x6CF1, "" },
//  { 0x6CF2, "" },
//  { 0x6CF3, "" },
//  { 0x6CF4, "" },
//  { 0x6CF5, "" },
//  { 0x6CF6, "" },
//  { 0x6CF7, "" },
//  { 0x6CF8, "" },
//  { 0x6CF9, "" },
//  { 0x6CFA, "" },
//  { 0x6CFB, "" },
//  { 0x6CFC, "" },
//  { 0x6CFD, "" },
//  { 0x6CFE, "" },
//  { 0x6CFF, "" },
//  { 0x6D00, "" },
//  { 0x6D01, "" },
//  { 0x6D02, "" },
//  { 0x6D03, "" },
//  { 0x6D04, "" },
//  { 0x6D05, "" },
//  { 0x6D06, "" },
//  { 0x6D07, "" },
//  { 0x6D08, "" },
//  { 0x6D09, "" },
//  { 0x6D0A, "" },
//  { 0x6D0B, "" },
//  { 0x6D0C, "" },
//  { 0x6D0D, "" },
//  { 0x6D0E, "" },
//  { 0x6D0F, "" },
//  { 0x6D10, "" },
//  { 0x6D11, "" },
    { 0x6D12, "playermodelforweapon" },
//  { 0x6D13, "" },
//  { 0x6D14, "" },
//  { 0x6D15, "" },
//  { 0x6D16, "" },
//  { 0x6D17, "" },
//  { 0x6D18, "" },
//  { 0x6D19, "" },
//  { 0x6D1A, "" },
//  { 0x6D1B, "" },
//  { 0x6D1C, "" },
//  { 0x6D1D, "" },
//  { 0x6D1E, "" },
    { 0x6D1F, "playerpainbreathingsound" },
//  { 0x6D20, "" },
//  { 0x6D21, "" },
//  { 0x6D22, "" },
//  { 0x6D23, "" },
//  { 0x6D24, "" },
//  { 0x6D25, "" },
//  { 0x6D26, "" },
    { 0x6D27, "playerprocesstaggedassist" },
//  { 0x6D28, "" },
//  { 0x6D29, "" },
//  { 0x6D2A, "" },
    { 0x6D2B, "playerremotekillstreakhidehud" },
    { 0x6D2C, "playerremotekillstreakshowhud" },
//  { 0x6D2D, "" },
//  { 0x6D2E, "" },
//  { 0x6D2F, "" },
//  { 0x6D30, "" },
//  { 0x6D31, "" },
//  { 0x6D32, "" },
//  { 0x6D33, "" },
//  { 0x6D34, "" },
    { 0x6D35, "playerrestoreangles" },
//  { 0x6D36, "" },
//  { 0x6D37, "" },
//  { 0x6D38, "" },
//  { 0x6D39, "" },
//  { 0x6D3A, "" },
//  { 0x6D3B, "" },
    { 0x6D3C, "playersaveangles" },
//  { 0x6D3D, "" },
//  { 0x6D3E, "" },
//  { 0x6D3F, "" },
//  { 0x6D40, "" },
//  { 0x6D41, "" },
//  { 0x6D42, "" },
//  { 0x6D43, "" },
//  { 0x6D44, "" },
//  { 0x6D45, "" },
    { 0x6D46, "playersethudempscrambled" },
    { 0x6D47, "playersethudempscrambledoff" },
//  { 0x6D48, "" },
//  { 0x6D49, "" },
//  { 0x6D4A, "" },
//  { 0x6D4B, "" },
//  { 0x6D4C, "" },
//  { 0x6D4D, "" },
//  { 0x6D4E, "" },
    { 0x6D4F, "playersetupuavpaintoutline" },
//  { 0x6D50, "" },
//  { 0x6D51, "" },
//  { 0x6D52, "" },
//  { 0x6D53, "" },
//  { 0x6D54, "" },
//  { 0x6D55, "" },
    { 0x6D56, "playerslookingforsafespawn" },
//  { 0x6D57, "" },
//  { 0x6D58, "" },
    { 0x6D59, "playerspawned" },
    { 0x6D5A, "playerspawnpos" },
//  { 0x6D5B, "" },
//  { 0x6D5C, "" },
//  { 0x6D5D, "" },
//  { 0x6D5E, "" },
    { 0x6D5F, "playerstartpromptforstreaksupport" },
//  { 0x6D60, "" },
//  { 0x6D61, "" },
//  { 0x6D62, "" },
//  { 0x6D63, "" },
//  { 0x6D64, "" },
    { 0x6D65, "playerstoppromptforstreaksupport" },
//  { 0x6D66, "" },
//  { 0x6D67, "" },
//  { 0x6D68, "" },
//  { 0x6D69, "" },
//  { 0x6D6A, "" },
//  { 0x6D6B, "" },
//  { 0x6D6C, "" },
//  { 0x6D6D, "" },
//  { 0x6D6E, "" },
//  { 0x6D6F, "" },
//  { 0x6D70, "" },
    { 0x6D71, "playertweaks" },
//  { 0x6D72, "" },
    { 0x6D73, "playerunlimitedammothread" },
    { 0x6D74, "playerupdateflagstatus" },
    { 0x6D75, "playerupdateflagstatusonjointeam" },
//  { 0x6D76, "" },
//  { 0x6D77, "" },
//  { 0x6D78, "" },
//  { 0x6D79, "" },
//  { 0x6D7A, "" },
//  { 0x6D7B, "" },
//  { 0x6D7C, "" },
//  { 0x6D7D, "" },
//  { 0x6D7E, "" },
//  { 0x6D7F, "" },
//  { 0x6D80, "" },
//  { 0x6D81, "" },
//  { 0x6D82, "" },
//  { 0x6D83, "" },
    { 0x6D84, "playerwaittillridekillstreakblack" },
    { 0x6D85, "playerwaittillridekillstreakcomplete" },
//  { 0x6D86, "" },
//  { 0x6D87, "" },
//  { 0x6D88, "" },
//  { 0x6D89, "" },
//  { 0x6D8A, "" },
    { 0x6D8B, "playerwatchflagstatus" },
//  { 0x6D8C, "" },
//  { 0x6D8D, "" },
//  { 0x6D8E, "" },
//  { 0x6D8F, "" },
//  { 0x6D90, "" },
//  { 0x6D91, "" },
//  { 0x6D92, "" },
//  { 0x6D93, "" },
//  { 0x6D94, "" },
//  { 0x6D95, "" },
//  { 0x6D96, "" },
//  { 0x6D97, "" },
//  { 0x6D98, "" },
//  { 0x6D99, "" },
//  { 0x6D9A, "" },
//  { 0x6D9B, "" },
//  { 0x6D9C, "" },
//  { 0x6D9D, "" },
//  { 0x6D9E, "" },
//  { 0x6D9F, "" },
//  { 0x6DA0, "" },
//  { 0x6DA1, "" },
//  { 0x6DA2, "" },
//  { 0x6DA3, "" },
//  { 0x6DA4, "" },
//  { 0x6DA5, "" },
//  { 0x6DA6, "" },
//  { 0x6DA7, "" },
//  { 0x6DA8, "" },
//  { 0x6DA9, "" },
//  { 0x6DAA, "" },
//  { 0x6DAB, "" },
//  { 0x6DAC, "" },
//  { 0x6DAD, "" },
//  { 0x6DAE, "" },
//  { 0x6DAF, "" },
//  { 0x6DB0, "" },
//  { 0x6DB1, "" },
//  { 0x6DB2, "" },
//  { 0x6DB3, "" },
//  { 0x6DB4, "" },
//  { 0x6DB5, "" },
//  { 0x6DB6, "" },
//  { 0x6DB7, "" },
//  { 0x6DB8, "" },
//  { 0x6DB9, "" },
//  { 0x6DBA, "" },
//  { 0x6DBB, "" },
//  { 0x6DBC, "" },
//  { 0x6DBD, "" },
//  { 0x6DBE, "" },
//  { 0x6DBF, "" },
//  { 0x6DC0, "" },
//  { 0x6DC1, "" },
    { 0x6DC2, "playloopsoundtoplayers" },
//  { 0x6DC3, "" },
//  { 0x6DC4, "" },
//  { 0x6DC5, "" },
//  { 0x6DC6, "" },
//  { 0x6DC7, "" },
//  { 0x6DC8, "" },
//  { 0x6DC9, "" },
//  { 0x6DCA, "" },
//  { 0x6DCB, "" },
//  { 0x6DCC, "" },
//  { 0x6DCD, "" },
//  { 0x6DCE, "" },
//  { 0x6DCF, "" },
//  { 0x6DD0, "" },
//  { 0x6DD1, "" },
//  { 0x6DD2, "" },
//  { 0x6DD3, "" },
//  { 0x6DD4, "" },
//  { 0x6DD5, "" },
//  { 0x6DD6, "" },
//  { 0x6DD7, "" },
//  { 0x6DD8, "" },
    { 0x6DD9, "playsoundinspace" },
    { 0x6DDA, "playsoundonplayers" },
//  { 0x6DDB, "" },
//  { 0x6DDC, "" },
//  { 0x6DDD, "" },
    { 0x6DDE, "playspinnerfx" },
//  { 0x6DDF, "" },
//  { 0x6DE0, "" },
//  { 0x6DE1, "" },
    { 0x6DE2, "playtickingsound" },
    { 0x6DE3, "playtrailfx" },
//  { 0x6DE4, "" },
//  { 0x6DE5, "" },
//  { 0x6DE6, "" },
//  { 0x6DE7, "" },
//  { 0x6DE8, "" },
//  { 0x6DE9, "" },
//  { 0x6DEA, "" },
//  { 0x6DEB, "" },
//  { 0x6DEC, "" },
//  { 0x6DED, "" },
    { 0x6DEE, "plot_points" },
//  { 0x6DEF, "" },
//  { 0x6DF0, "" },
//  { 0x6DF1, "" },
//  { 0x6DF2, "" },
//  { 0x6DF3, "" },
//  { 0x6DF4, "" },
//  { 0x6DF5, "" },
//  { 0x6DF6, "" },
//  { 0x6DF7, "" },
//  { 0x6DF8, "" },
//  { 0x6DF9, "" },
//  { 0x6DFA, "" },
//  { 0x6DFB, "" },
//  { 0x6DFC, "" },
//  { 0x6DFD, "" },
//  { 0x6DFE, "" },
//  { 0x6DFF, "" },
//  { 0x6E00, "" },
//  { 0x6E01, "" },
//  { 0x6E02, "" },
//  { 0x6E03, "" },
//  { 0x6E04, "" },
//  { 0x6E05, "" },
//  { 0x6E06, "" },
//  { 0x6E07, "" },
//  { 0x6E08, "" },
//  { 0x6E09, "" },
//  { 0x6E0A, "" },
//  { 0x6E0B, "" },
//  { 0x6E0C, "" },
//  { 0x6E0D, "" },
//  { 0x6E0E, "" },
//  { 0x6E0F, "" },
//  { 0x6E10, "" },
//  { 0x6E11, "" },
//  { 0x6E12, "" },
//  { 0x6E13, "" },
    { 0x6E14, "podsetuptrophyfx" },
//  { 0x6E15, "" },
    { 0x6E16, "point" },
//  { 0x6E17, "" },
//  { 0x6E18, "" },
//  { 0x6E19, "" },
//  { 0x6E1A, "" },
//  { 0x6E1B, "" },
//  { 0x6E1C, "" },
//  { 0x6E1D, "" },
//  { 0x6E1E, "" },
//  { 0x6E1F, "" },
//  { 0x6E20, "" },
    { 0x6E21, "pointblankevent" },
//  { 0x6E22, "" },
//  { 0x6E23, "" },
//  { 0x6E24, "" },
//  { 0x6E25, "" },
    { 0x6E26, "poison" },
//  { 0x6E27, "" },
//  { 0x6E28, "" },
//  { 0x6E29, "" },
//  { 0x6E2A, "" },
//  { 0x6E2B, "" },
//  { 0x6E2C, "" },
//  { 0x6E2D, "" },
//  { 0x6E2E, "" },
//  { 0x6E2F, "" },
//  { 0x6E30, "" },
//  { 0x6E31, "" },
//  { 0x6E32, "" },
//  { 0x6E33, "" },
//  { 0x6E34, "" },
//  { 0x6E35, "" },
//  { 0x6E36, "" },
//  { 0x6E37, "" },
//  { 0x6E38, "" },
//  { 0x6E39, "" },
//  { 0x6E3A, "" },
//  { 0x6E3B, "" },
//  { 0x6E3C, "" },
//  { 0x6E3D, "" },
//  { 0x6E3E, "" },
//  { 0x6E3F, "" },
//  { 0x6E40, "" },
//  { 0x6E41, "" },
//  { 0x6E42, "" },
//  { 0x6E43, "" },
//  { 0x6E44, "" },
//  { 0x6E45, "" },
//  { 0x6E46, "" },
//  { 0x6E47, "" },
//  { 0x6E48, "" },
//  { 0x6E49, "" },
//  { 0x6E4A, "" },
    { 0x6E4B, "portableradararray" },
    { 0x6E4C, "portableradarbeepsounds" },
    { 0x6E4D, "portableradardamagelistener" },
    { 0x6E4E, "portableradarproximitytracker" },
    { 0x6E4F, "portableradarsetup" },
    { 0x6E50, "portableradaruselistener" },
    { 0x6E51, "portableradarwatchowner" },
//  { 0x6E52, "" },
//  { 0x6E53, "" },
//  { 0x6E54, "" },
//  { 0x6E55, "" },
//  { 0x6E56, "" },
//  { 0x6E57, "" },
//  { 0x6E58, "" },
//  { 0x6E59, "" },
//  { 0x6E5A, "" },
//  { 0x6E5B, "" },
//  { 0x6E5C, "" },
//  { 0x6E5D, "" },
//  { 0x6E5E, "" },
    { 0x6E5F, "positionptm" },
//  { 0x6E60, "" },
//  { 0x6E61, "" },
//  { 0x6E62, "" },
//  { 0x6E63, "" },
//  { 0x6E64, "" },
//  { 0x6E65, "" },
//  { 0x6E66, "" },
//  { 0x6E67, "" },
//  { 0x6E68, "" },
//  { 0x6E69, "" },
//  { 0x6E6A, "" },
//  { 0x6E6B, "" },
//  { 0x6E6C, "" },
//  { 0x6E6D, "" },
//  { 0x6E6E, "" },
//  { 0x6E6F, "" },
//  { 0x6E70, "" },
//  { 0x6E71, "" },
//  { 0x6E72, "" },
//  { 0x6E73, "" },
//  { 0x6E74, "" },
//  { 0x6E75, "" },
//  { 0x6E76, "" },
//  { 0x6E77, "" },
//  { 0x6E78, "" },
//  { 0x6E79, "" },
//  { 0x6E7A, "" },
//  { 0x6E7B, "" },
//  { 0x6E7C, "" },
//  { 0x6E7D, "" },
//  { 0x6E7E, "" },
//  { 0x6E7F, "" },
//  { 0x6E80, "" },
//  { 0x6E81, "" },
//  { 0x6E82, "" },
//  { 0x6E83, "" },
    { 0x6E84, "postdeathkillevent" },
//  { 0x6E85, "" },
    { 0x6E86, "postgamenotifies" },
    { 0x6E87, "postgamepromotion" },
//  { 0x6E88, "" },
    { 0x6E89, "postroundtime" },
//  { 0x6E8A, "" },
//  { 0x6E8B, "" },
//  { 0x6E8C, "" },
//  { 0x6E8D, "" },
//  { 0x6E8E, "" },
//  { 0x6E8F, "" },
//  { 0x6E90, "" },
    { 0x6E91, "practiceloadout" },
    { 0x6E92, "practiceround" },
    { 0x6E93, "practiceroundassistevent" },
    { 0x6E94, "practiceroundclasstablename" },
    { 0x6E95, "practiceroundcostumetablename" },
    { 0x6E96, "practicerounddialogplayed" },
    { 0x6E97, "practicerounddialogvalid" },
    { 0x6E98, "practiceroundgame" },
    { 0x6E99, "practiceroundkillevent" },
//  { 0x6E9A, "" },
//  { 0x6E9B, "" },
//  { 0x6E9C, "" },
//  { 0x6E9D, "" },
//  { 0x6E9E, "" },
//  { 0x6E9F, "" },
//  { 0x6EA0, "" },
//  { 0x6EA1, "" },
//  { 0x6EA2, "" },
//  { 0x6EA3, "" },
//  { 0x6EA4, "" },
//  { 0x6EA5, "" },
//  { 0x6EA6, "" },
//  { 0x6EA7, "" },
//  { 0x6EA8, "" },
//  { 0x6EA9, "" },
//  { 0x6EAA, "" },
//  { 0x6EAB, "" },
//  { 0x6EAC, "" },
//  { 0x6EAD, "" },
//  { 0x6EAE, "" },
//  { 0x6EAF, "" },
//  { 0x6EB0, "" },
//  { 0x6EB1, "" },
//  { 0x6EB2, "" },
//  { 0x6EB3, "" },
//  { 0x6EB4, "" },
//  { 0x6EB5, "" },
//  { 0x6EB6, "" },
//  { 0x6EB7, "" },
//  { 0x6EB8, "" },
//  { 0x6EB9, "" },
//  { 0x6EBA, "" },
//  { 0x6EBB, "" },
//  { 0x6EBC, "" },
//  { 0x6EBD, "" },
//  { 0x6EBE, "" },
//  { 0x6EBF, "" },
//  { 0x6EC0, "" },
//  { 0x6EC1, "" },
//  { 0x6EC2, "" },
//  { 0x6EC3, "" },
//  { 0x6EC4, "" },
//  { 0x6EC5, "" },
//  { 0x6EC6, "" },
//  { 0x6EC7, "" },
//  { 0x6EC8, "" },
//  { 0x6EC9, "" },
//  { 0x6ECA, "" },
//  { 0x6ECB, "" },
//  { 0x6ECC, "" },
//  { 0x6ECD, "" },
//  { 0x6ECE, "" },
//  { 0x6ECF, "" },
//  { 0x6ED0, "" },
//  { 0x6ED1, "" },
//  { 0x6ED2, "" },
//  { 0x6ED3, "" },
//  { 0x6ED4, "" },
//  { 0x6ED5, "" },
//  { 0x6ED6, "" },
    { 0x6ED7, "precacheflags" },
//  { 0x6ED8, "" },
//  { 0x6ED9, "" },
//  { 0x6EDA, "" },
//  { 0x6EDB, "" },
//  { 0x6EDC, "" },
//  { 0x6EDD, "" },
//  { 0x6EDE, "" },
    { 0x6EDF, "precacheorbital" },
//  { 0x6EE0, "" },
//  { 0x6EE1, "" },
//  { 0x6EE2, "" },
//  { 0x6EE3, "" },
//  { 0x6EE4, "" },
//  { 0x6EE5, "" },
//  { 0x6EE6, "" },
//  { 0x6EE7, "" },
//  { 0x6EE8, "" },
    { 0x6EE9, "preferalliesbydistance" },
    { 0x6EEA, "preferbyteambase" },
    { 0x6EEB, "preferdompoints" },
//  { 0x6EEC, "" },
    { 0x6EED, "preferplayeranchors" },
//  { 0x6EEE, "" },
//  { 0x6EEF, "" },
//  { 0x6EF0, "" },
//  { 0x6EF1, "" },
//  { 0x6EF2, "" },
//  { 0x6EF3, "" },
//  { 0x6EF4, "" },
//  { 0x6EF5, "" },
    { 0x6EF6, "prekillcamnotify" },
    { 0x6EF7, "prekilledfunc" },
//  { 0x6EF8, "" },
    { 0x6EF9, "preloadweapons" },
//  { 0x6EFA, "" },
//  { 0x6EFB, "" },
//  { 0x6EFC, "" },
//  { 0x6EFD, "" },
//  { 0x6EFE, "" },
//  { 0x6EFF, "" },
//  { 0x6F00, "" },
//  { 0x6F01, "" },
//  { 0x6F02, "" },
//  { 0x6F03, "" },
    { 0x6F04, "prematch_done_time" },
    { 0x6F05, "prematch_over" },
    { 0x6F06, "prematchperiod" },
    { 0x6F07, "prematchperiodend" },
//  { 0x6F08, "" },
//  { 0x6F09, "" },
//  { 0x6F0A, "" },
//  { 0x6F0B, "" },
//  { 0x6F0C, "" },
//  { 0x6F0D, "" },
//  { 0x6F0E, "" },
//  { 0x6F0F, "" },
//  { 0x6F10, "" },
//  { 0x6F11, "" },
//  { 0x6F12, "" },
//  { 0x6F13, "" },
//  { 0x6F14, "" },
//  { 0x6F15, "" },
//  { 0x6F16, "" },
//  { 0x6F17, "" },
    { 0x6F18, "prepareforclasschange" },
//  { 0x6F19, "" },
//  { 0x6F1A, "" },
//  { 0x6F1B, "" },
//  { 0x6F1C, "" },
//  { 0x6F1D, "" },
//  { 0x6F1E, "" },
//  { 0x6F1F, "" },
//  { 0x6F20, "" },
//  { 0x6F21, "" },
//  { 0x6F22, "" },
//  { 0x6F23, "" },
//  { 0x6F24, "" },
//  { 0x6F25, "" },
//  { 0x6F26, "" },
//  { 0x6F27, "" },
//  { 0x6F28, "" },
//  { 0x6F29, "" },
//  { 0x6F2A, "" },
//  { 0x6F2B, "" },
//  { 0x6F2C, "" },
//  { 0x6F2D, "" },
//  { 0x6F2E, "" },
//  { 0x6F2F, "" },
//  { 0x6F30, "" },
//  { 0x6F31, "" },
//  { 0x6F32, "" },
//  { 0x6F33, "" },
//  { 0x6F34, "" },
//  { 0x6F35, "" },
//  { 0x6F36, "" },
//  { 0x6F37, "" },
//  { 0x6F38, "" },
//  { 0x6F39, "" },
//  { 0x6F3A, "" },
//  { 0x6F3B, "" },
//  { 0x6F3C, "" },
//  { 0x6F3D, "" },
//  { 0x6F3E, "" },
//  { 0x6F3F, "" },
//  { 0x6F40, "" },
//  { 0x6F41, "" },
//  { 0x6F42, "" },
//  { 0x6F43, "" },
//  { 0x6F44, "" },
//  { 0x6F45, "" },
//  { 0x6F46, "" },
//  { 0x6F47, "" },
//  { 0x6F48, "" },
//  { 0x6F49, "" },
//  { 0x6F4A, "" },
//  { 0x6F4B, "" },
//  { 0x6F4C, "" },
//  { 0x6F4D, "" },
//  { 0x6F4E, "" },
//  { 0x6F4F, "" },
//  { 0x6F50, "" },
//  { 0x6F51, "" },
//  { 0x6F52, "" },
//  { 0x6F53, "" },
//  { 0x6F54, "" },
//  { 0x6F55, "" },
//  { 0x6F56, "" },
//  { 0x6F57, "" },
//  { 0x6F58, "" },
//  { 0x6F59, "" },
//  { 0x6F5A, "" },
    { 0x6F5B, "previousadrenaline" },
    { 0x6F5C, "previousadrenalinesupport" },
//  { 0x6F5D, "" },
//  { 0x6F5E, "" },
//  { 0x6F5F, "" },
//  { 0x6F60, "" },
//  { 0x6F61, "" },
//  { 0x6F62, "" },
//  { 0x6F63, "" },
//  { 0x6F64, "" },
    { 0x6F65, "previousprimary" },
//  { 0x6F66, "" },
//  { 0x6F67, "" },
//  { 0x6F68, "" },
    { 0x6F69, "prevlethalvarclass" },
    { 0x6F6A, "prevlethalvartype" },
//  { 0x6F6B, "" },
//  { 0x6F6C, "" },
//  { 0x6F6D, "" },
    { 0x6F6E, "prevnameplatematerial" },
    { 0x6F6F, "prevownerteam" },
//  { 0x6F70, "" },
//  { 0x6F71, "" },
//  { 0x6F72, "" },
//  { 0x6F73, "" },
//  { 0x6F74, "" },
    { 0x6F75, "prevtacticalvarclass" },
    { 0x6F76, "prevtacticalvartype" },
//  { 0x6F77, "" },
    { 0x6F78, "prevzoneindex" },
//  { 0x6F79, "" },
//  { 0x6F7A, "" },
//  { 0x6F7B, "" },
//  { 0x6F7C, "" },
//  { 0x6F7D, "" },
    { 0x6F7E, "primary_weapon_array" },
    { 0x6F7F, "primaryattachment" },
    { 0x6F80, "primarygrenade" },
    { 0x6F81, "primaryname" },
    { 0x6F82, "primaryprogressbarfontsize" },
    { 0x6F83, "primaryprogressbarheight" },
    { 0x6F84, "primaryprogressbartextx" },
    { 0x6F85, "primaryprogressbartexty" },
    { 0x6F86, "primaryprogressbarwidth" },
    { 0x6F87, "primaryprogressbarx" },
    { 0x6F88, "primaryprogressbary" },
//  { 0x6F89, "" },
//  { 0x6F8A, "" },
//  { 0x6F8B, "" },
//  { 0x6F8C, "" },
//  { 0x6F8D, "" },
//  { 0x6F8E, "" },
//  { 0x6F8F, "" },
//  { 0x6F90, "" },
//  { 0x6F91, "" },
//  { 0x6F92, "" },
//  { 0x6F93, "" },
//  { 0x6F94, "" },
//  { 0x6F95, "" },
//  { 0x6F96, "" },
//  { 0x6F97, "" },
//  { 0x6F98, "" },
//  { 0x6F99, "" },
//  { 0x6F9A, "" },
//  { 0x6F9B, "" },
//  { 0x6F9C, "" },
//  { 0x6F9D, "" },
//  { 0x6F9E, "" },
//  { 0x6F9F, "" },
//  { 0x6FA0, "" },
//  { 0x6FA1, "" },
//  { 0x6FA2, "" },
//  { 0x6FA3, "" },
//  { 0x6FA4, "" },
//  { 0x6FA5, "" },
//  { 0x6FA6, "" },
    { 0x6FA7, "printandsoundoneveryone" },
    { 0x6FA8, "printandsoundonplayer" },
    { 0x6FA9, "printandsoundonteam" },
    { 0x6FAA, "printboldonteam" },
    { 0x6FAB, "printboldonteamarg" },
//  { 0x6FAC, "" },
//  { 0x6FAD, "" },
//  { 0x6FAE, "" },
//  { 0x6FAF, "" },
//  { 0x6FB0, "" },
    { 0x6FB1, "printonplayers" },
    { 0x6FB2, "printonteam" },
    { 0x6FB3, "printonteamarg" },
//  { 0x6FB4, "" },
//  { 0x6FB5, "" },
//  { 0x6FB6, "" },
//  { 0x6FB7, "" },
//  { 0x6FB8, "" },
//  { 0x6FB9, "" },
//  { 0x6FBA, "" },
    { 0x6FBB, "priority" },
//  { 0x6FBC, "" },
//  { 0x6FBD, "" },
//  { 0x6FBE, "" },
//  { 0x6FBF, "" },
//  { 0x6FC0, "" },
//  { 0x6FC1, "" },
//  { 0x6FC2, "" },
//  { 0x6FC3, "" },
//  { 0x6FC4, "" },
//  { 0x6FC5, "" },
//  { 0x6FC6, "" },
//  { 0x6FC7, "" },
//  { 0x6FC8, "" },
//  { 0x6FC9, "" },
//  { 0x6FCA, "" },
//  { 0x6FCB, "" },
//  { 0x6FCC, "" },
    { 0x6FCD, "privatematch" },
//  { 0x6FCE, "" },
//  { 0x6FCF, "" },
//  { 0x6FD0, "" },
//  { 0x6FD1, "" },
//  { 0x6FD2, "" },
//  { 0x6FD3, "" },
//  { 0x6FD4, "" },
//  { 0x6FD5, "" },
//  { 0x6FD6, "" },
//  { 0x6FD7, "" },
//  { 0x6FD8, "" },
//  { 0x6FD9, "" },
//  { 0x6FDA, "" },
//  { 0x6FDB, "" },
//  { 0x6FDC, "" },
//  { 0x6FDD, "" },
//  { 0x6FDE, "" },
//  { 0x6FDF, "" },
//  { 0x6FE0, "" },
//  { 0x6FE1, "" },
//  { 0x6FE2, "" },
//  { 0x6FE3, "" },
//  { 0x6FE4, "" },
//  { 0x6FE5, "" },
//  { 0x6FE6, "" },
//  { 0x6FE7, "" },
//  { 0x6FE8, "" },
//  { 0x6FE9, "" },
//  { 0x6FEA, "" },
//  { 0x6FEB, "" },
//  { 0x6FEC, "" },
//  { 0x6FED, "" },
//  { 0x6FEE, "" },
//  { 0x6FEF, "" },
//  { 0x6FF0, "" },
    { 0x6FF1, "processassistevent" },
    { 0x6FF2, "processattachments" },
    { 0x6FF3, "processchallenge" },
    { 0x6FF4, "processdamagetaken" },
//  { 0x6FF5, "" },
//  { 0x6FF6, "" },
//  { 0x6FF7, "" },
    { 0x6FF8, "processingkilledchallenges" },
    { 0x6FF9, "processlobbydata" },
    { 0x6FFA, "processlobbyscoreboards" },
    { 0x6FFB, "processviaitemstatsprogress" },
    { 0x6FFC, "processviaitemstatsstate" },
//  { 0x6FFD, "" },
//  { 0x6FFE, "" },
//  { 0x6FFF, "" },
//  { 0x7000, "" },
//  { 0x7001, "" },
//  { 0x7002, "" },
//  { 0x7003, "" },
//  { 0x7004, "" },
//  { 0x7005, "" },
//  { 0x7006, "" },
//  { 0x7007, "" },
//  { 0x7008, "" },
//  { 0x7009, "" },
//  { 0x700A, "" },
//  { 0x700B, "" },
//  { 0x700C, "" },
//  { 0x700D, "" },
    { 0x700E, "projectile" },
//  { 0x700F, "" },
    { 0x7010, "projectileexplode" },
    { 0x7011, "projectilesstopped" },
    { 0x7012, "projector" },
//  { 0x7013, "" },
//  { 0x7014, "" },
    { 0x7015, "promotionsplashnotify" },
//  { 0x7016, "" },
//  { 0x7017, "" },
//  { 0x7018, "" },
//  { 0x7019, "" },
//  { 0x701A, "" },
//  { 0x701B, "" },
//  { 0x701C, "" },
//  { 0x701D, "" },
//  { 0x701E, "" },
//  { 0x701F, "" },
//  { 0x7020, "" },
//  { 0x7021, "" },
//  { 0x7022, "" },
//  { 0x7023, "" },
//  { 0x7024, "" },
//  { 0x7025, "" },
//  { 0x7026, "" },
    { 0x7027, "pronetime" },
//  { 0x7028, "" },
//  { 0x7029, "" },
//  { 0x702A, "" },
//  { 0x702B, "" },
//  { 0x702C, "" },
//  { 0x702D, "" },
//  { 0x702E, "" },
//  { 0x702F, "" },
//  { 0x7030, "" },
//  { 0x7031, "" },
//  { 0x7032, "" },
//  { 0x7033, "" },
//  { 0x7034, "" },
//  { 0x7035, "" },
//  { 0x7036, "" },
//  { 0x7037, "" },
//  { 0x7038, "" },
//  { 0x7039, "" },
//  { 0x703A, "" },
//  { 0x703B, "" },
//  { 0x703C, "" },
//  { 0x703D, "" },
    { 0x703E, "proxbar" },
    { 0x703F, "proxbartext" },
    { 0x7040, "proxtriggerlos" },
    { 0x7041, "proxtriggerthink" },
//  { 0x7042, "" },
//  { 0x7043, "" },
//  { 0x7044, "" },
//  { 0x7045, "" },
//  { 0x7046, "" },
//  { 0x7047, "" },
//  { 0x7048, "" },
//  { 0x7049, "" },
//  { 0x704A, "" },
//  { 0x704B, "" },
//  { 0x704C, "" },
//  { 0x704D, "" },
//  { 0x704E, "" },
//  { 0x704F, "" },
//  { 0x7050, "" },
//  { 0x7051, "" },
//  { 0x7052, "" },
//  { 0x7053, "" },
//  { 0x7054, "" },
//  { 0x7055, "" },
//  { 0x7056, "" },
//  { 0x7057, "" },
//  { 0x7058, "" },
//  { 0x7059, "" },
//  { 0x705A, "" },
//  { 0x705B, "" },
//  { 0x705C, "" },
//  { 0x705D, "" },
//  { 0x705E, "" },
//  { 0x705F, "" },
//  { 0x7060, "" },
//  { 0x7061, "" },
//  { 0x7062, "" },
//  { 0x7063, "" },
//  { 0x7064, "" },
//  { 0x7065, "" },
//  { 0x7066, "" },
//  { 0x7067, "" },
//  { 0x7068, "" },
//  { 0x7069, "" },
//  { 0x706A, "" },
//  { 0x706B, "" },
//  { 0x706C, "" },
//  { 0x706D, "" },
//  { 0x706E, "" },
//  { 0x706F, "" },
    { 0x7070, "qafinished" },
//  { 0x7071, "" },
//  { 0x7072, "" },
//  { 0x7073, "" },
//  { 0x7074, "" },
//  { 0x7075, "" },
//  { 0x7076, "" },
//  { 0x7077, "" },
//  { 0x7078, "" },
//  { 0x7079, "" },
//  { 0x707A, "" },
//  { 0x707B, "" },
//  { 0x707C, "" },
//  { 0x707D, "" },
//  { 0x707E, "" },
//  { 0x707F, "" },
//  { 0x7080, "" },
//  { 0x7081, "" },
//  { 0x7082, "" },
//  { 0x7083, "" },
//  { 0x7084, "" },
//  { 0x7085, "" },
//  { 0x7086, "" },
//  { 0x7087, "" },
//  { 0x7088, "" },
//  { 0x7089, "" },
//  { 0x708A, "" },
//  { 0x708B, "" },
//  { 0x708C, "" },
//  { 0x708D, "" },
//  { 0x708E, "" },
//  { 0x708F, "" },
//  { 0x7090, "" },
//  { 0x7091, "" },
//  { 0x7092, "" },
    { 0x7093, "queueadd" },
//  { 0x7094, "" },
    { 0x7095, "queuecreate" },
//  { 0x7096, "" },
    { 0x7097, "queueremovefirst" },
    { 0x7098, "queues" },
//  { 0x7099, "" },
//  { 0x709A, "" },
//  { 0x709B, "" },
//  { 0x709C, "" },
    { 0x709D, "quickcommands" },
    { 0x709E, "quickgunlevelevent" },
    { 0x709F, "quickmessagetoall" },
    { 0x70A0, "quickresponses" },
    { 0x70A1, "quicksort" },
    { 0x70A2, "quicksort_compare" },
    { 0x70A3, "quicksort_flag_compare" },
    { 0x70A4, "quicksortmid" },
    { 0x70A5, "quickstatements" },
//  { 0x70A6, "" },
//  { 0x70A7, "" },
//  { 0x70A8, "" },
//  { 0x70A9, "" },
//  { 0x70AA, "" },
//  { 0x70AB, "" },
    { 0x70AC, "radarmover" },
//  { 0x70AD, "" },
//  { 0x70AE, "" },
//  { 0x70AF, "" },
//  { 0x70B0, "" },
//  { 0x70B1, "" },
//  { 0x70B2, "" },
//  { 0x70B3, "" },
//  { 0x70B4, "" },
//  { 0x70B5, "" },
//  { 0x70B6, "" },
//  { 0x70B7, "" },
//  { 0x70B8, "" },
//  { 0x70B9, "" },
//  { 0x70BA, "" },
//  { 0x70BB, "" },
//  { 0x70BC, "" },
//  { 0x70BD, "" },
//  { 0x70BE, "" },
//  { 0x70BF, "" },
//  { 0x70C0, "" },
//  { 0x70C1, "" },
//  { 0x70C2, "" },
//  { 0x70C3, "" },
//  { 0x70C4, "" },
//  { 0x70C5, "" },
//  { 0x70C6, "" },
//  { 0x70C7, "" },
//  { 0x70C8, "" },
//  { 0x70C9, "" },
//  { 0x70CA, "" },
//  { 0x70CB, "" },
//  { 0x70CC, "" },
//  { 0x70CD, "" },
//  { 0x70CE, "" },
//  { 0x70CF, "" },
//  { 0x70D0, "" },
//  { 0x70D1, "" },
//  { 0x70D2, "" },
//  { 0x70D3, "" },
//  { 0x70D4, "" },
//  { 0x70D5, "" },
//  { 0x70D6, "" },
//  { 0x70D7, "" },
//  { 0x70D8, "" },
//  { 0x70D9, "" },
//  { 0x70DA, "" },
//  { 0x70DB, "" },
//  { 0x70DC, "" },
//  { 0x70DD, "" },
//  { 0x70DE, "" },
//  { 0x70DF, "" },
//  { 0x70E0, "" },
//  { 0x70E1, "" },
//  { 0x70E2, "" },
//  { 0x70E3, "" },
//  { 0x70E4, "" },
//  { 0x70E5, "" },
//  { 0x70E6, "" },
//  { 0x70E7, "" },
//  { 0x70E8, "" },
//  { 0x70E9, "" },
//  { 0x70EA, "" },
//  { 0x70EB, "" },
//  { 0x70EC, "" },
//  { 0x70ED, "" },
//  { 0x70EE, "" },
//  { 0x70EF, "" },
//  { 0x70F0, "" },
//  { 0x70F1, "" },
//  { 0x70F2, "" },
//  { 0x70F3, "" },
//  { 0x70F4, "" },
//  { 0x70F5, "" },
//  { 0x70F6, "" },
//  { 0x70F7, "" },
//  { 0x70F8, "" },
//  { 0x70F9, "" },
//  { 0x70FA, "" },
//  { 0x70FB, "" },
//  { 0x70FC, "" },
//  { 0x70FD, "" },
//  { 0x70FE, "" },
//  { 0x70FF, "" },
//  { 0x7100, "" },
//  { 0x7101, "" },
//  { 0x7102, "" },
//  { 0x7103, "" },
//  { 0x7104, "" },
//  { 0x7105, "" },
//  { 0x7106, "" },
//  { 0x7107, "" },
//  { 0x7108, "" },
//  { 0x7109, "" },
//  { 0x710A, "" },
    { 0x710B, "random" },
//  { 0x710C, "" },
//  { 0x710D, "" },
//  { 0x710E, "" },
//  { 0x710F, "" },
//  { 0x7110, "" },
//  { 0x7111, "" },
//  { 0x7112, "" },
//  { 0x7113, "" },
//  { 0x7114, "" },
//  { 0x7115, "" },
//  { 0x7116, "" },
//  { 0x7117, "" },
//  { 0x7118, "" },
    { 0x7119, "random_weight_sorted" },
//  { 0x711A, "" },
//  { 0x711B, "" },
//  { 0x711C, "" },
//  { 0x711D, "" },
//  { 0x711E, "" },
//  { 0x711F, "" },
//  { 0x7120, "" },
//  { 0x7121, "" },
//  { 0x7122, "" },
//  { 0x7123, "" },
//  { 0x7124, "" },
//  { 0x7125, "" },
//  { 0x7126, "" },
//  { 0x7127, "" },
//  { 0x7128, "" },
    { 0x7129, "randomspawnscore" },
    { 0x712A, "randomvector" },
    { 0x712B, "randomvectorincone" },
    { 0x712C, "randomvectorrange" },
    { 0x712D, "randomzonespawn" },
//  { 0x712E, "" },
//  { 0x712F, "" },
//  { 0x7130, "" },
//  { 0x7131, "" },
//  { 0x7132, "" },
//  { 0x7133, "" },
    { 0x7134, "rankedmatch" },
    { 0x7135, "rankedmatchupdates" },
    { 0x7136, "rankingenabled" },
    { 0x7137, "ranktable" },
    { 0x7138, "rankupsplashnotify" },
    { 0x7139, "rankxp" },
//  { 0x713A, "" },
//  { 0x713B, "" },
//  { 0x713C, "" },
//  { 0x713D, "" },
//  { 0x713E, "" },
//  { 0x713F, "" },
    { 0x7140, "rateofchange" },
//  { 0x7141, "" },
//  { 0x7142, "" },
//  { 0x7143, "" },
//  { 0x7144, "" },
//  { 0x7145, "" },
//  { 0x7146, "" },
//  { 0x7147, "" },
//  { 0x7148, "" },
//  { 0x7149, "" },
//  { 0x714A, "" },
//  { 0x714B, "" },
//  { 0x714C, "" },
//  { 0x714D, "" },
//  { 0x714E, "" },
//  { 0x714F, "" },
//  { 0x7150, "" },
//  { 0x7151, "" },
//  { 0x7152, "" },
//  { 0x7153, "" },
//  { 0x7154, "" },
//  { 0x7155, "" },
//  { 0x7156, "" },
//  { 0x7157, "" },
//  { 0x7158, "" },
//  { 0x7159, "" },
//  { 0x715A, "" },
//  { 0x715B, "" },
//  { 0x715C, "" },
//  { 0x715D, "" },
//  { 0x715E, "" },
//  { 0x715F, "" },
//  { 0x7160, "" },
//  { 0x7161, "" },
//  { 0x7162, "" },
//  { 0x7163, "" },
//  { 0x7164, "" },
//  { 0x7165, "" },
//  { 0x7166, "" },
//  { 0x7167, "" },
//  { 0x7168, "" },
//  { 0x7169, "" },
//  { 0x716A, "" },
//  { 0x716B, "" },
//  { 0x716C, "" },
//  { 0x716D, "" },
//  { 0x716E, "" },
//  { 0x716F, "" },
//  { 0x7170, "" },
//  { 0x7171, "" },
//  { 0x7172, "" },
//  { 0x7173, "" },
//  { 0x7174, "" },
//  { 0x7175, "" },
//  { 0x7176, "" },
//  { 0x7177, "" },
//  { 0x7178, "" },
//  { 0x7179, "" },
//  { 0x717A, "" },
//  { 0x717B, "" },
//  { 0x717C, "" },
//  { 0x717D, "" },
//  { 0x717E, "" },
//  { 0x717F, "" },
//  { 0x7180, "" },
//  { 0x7181, "" },
//  { 0x7182, "" },
//  { 0x7183, "" },
//  { 0x7184, "" },
//  { 0x7185, "" },
//  { 0x7186, "" },
//  { 0x7187, "" },
//  { 0x7188, "" },
//  { 0x7189, "" },
//  { 0x718A, "" },
//  { 0x718B, "" },
//  { 0x718C, "" },
//  { 0x718D, "" },
//  { 0x718E, "" },
//  { 0x718F, "" },
//  { 0x7190, "" },
//  { 0x7191, "" },
//  { 0x7192, "" },
//  { 0x7193, "" },
//  { 0x7194, "" },
//  { 0x7195, "" },
//  { 0x7196, "" },
//  { 0x7197, "" },
//  { 0x7198, "" },
//  { 0x7199, "" },
//  { 0x719A, "" },
//  { 0x719B, "" },
//  { 0x719C, "" },
//  { 0x719D, "" },
//  { 0x719E, "" },
//  { 0x719F, "" },
//  { 0x71A0, "" },
//  { 0x71A1, "" },
//  { 0x71A2, "" },
//  { 0x71A3, "" },
//  { 0x71A4, "" },
//  { 0x71A5, "" },
//  { 0x71A6, "" },
//  { 0x71A7, "" },
//  { 0x71A8, "" },
//  { 0x71A9, "" },
//  { 0x71AA, "" },
//  { 0x71AB, "" },
//  { 0x71AC, "" },
//  { 0x71AD, "" },
//  { 0x71AE, "" },
//  { 0x71AF, "" },
//  { 0x71B0, "" },
//  { 0x71B1, "" },
//  { 0x71B2, "" },
//  { 0x71B3, "" },
//  { 0x71B4, "" },
//  { 0x71B5, "" },
//  { 0x71B6, "" },
//  { 0x71B7, "" },
//  { 0x71B8, "" },
//  { 0x71B9, "" },
//  { 0x71BA, "" },
//  { 0x71BB, "" },
//  { 0x71BC, "" },
//  { 0x71BD, "" },
//  { 0x71BE, "" },
//  { 0x71BF, "" },
//  { 0x71C0, "" },
//  { 0x71C1, "" },
//  { 0x71C2, "" },
//  { 0x71C3, "" },
//  { 0x71C4, "" },
//  { 0x71C5, "" },
//  { 0x71C6, "" },
//  { 0x71C7, "" },
//  { 0x71C8, "" },
//  { 0x71C9, "" },
//  { 0x71CA, "" },
//  { 0x71CB, "" },
//  { 0x71CC, "" },
//  { 0x71CD, "" },
//  { 0x71CE, "" },
//  { 0x71CF, "" },
//  { 0x71D0, "" },
//  { 0x71D1, "" },
//  { 0x71D2, "" },
//  { 0x71D3, "" },
//  { 0x71D4, "" },
//  { 0x71D5, "" },
//  { 0x71D6, "" },
//  { 0x71D7, "" },
//  { 0x71D8, "" },
//  { 0x71D9, "" },
//  { 0x71DA, "" },
//  { 0x71DB, "" },
//  { 0x71DC, "" },
//  { 0x71DD, "" },
//  { 0x71DE, "" },
//  { 0x71DF, "" },
//  { 0x71E0, "" },
//  { 0x71E1, "" },
//  { 0x71E2, "" },
//  { 0x71E3, "" },
//  { 0x71E4, "" },
//  { 0x71E5, "" },
    { 0x71E6, "realorigin" },
    { 0x71E7, "realtext" },
//  { 0x71E8, "" },
    { 0x71E9, "reassign_ctf_team_spawns" },
//  { 0x71EA, "" },
//  { 0x71EB, "" },
//  { 0x71EC, "" },
//  { 0x71ED, "" },
//  { 0x71EE, "" },
//  { 0x71EF, "" },
//  { 0x71F0, "" },
//  { 0x71F1, "" },
//  { 0x71F2, "" },
//  { 0x71F3, "" },
//  { 0x71F4, "" },
//  { 0x71F5, "" },
//  { 0x71F6, "" },
//  { 0x71F7, "" },
//  { 0x71F8, "" },
//  { 0x71F9, "" },
//  { 0x71FA, "" },
//  { 0x71FB, "" },
//  { 0x71FC, "" },
//  { 0x71FD, "" },
//  { 0x71FE, "" },
//  { 0x71FF, "" },
//  { 0x7200, "" },
//  { 0x7201, "" },
//  { 0x7202, "" },
//  { 0x7203, "" },
//  { 0x7204, "" },
//  { 0x7205, "" },
//  { 0x7206, "" },
//  { 0x7207, "" },
//  { 0x7208, "" },
//  { 0x7209, "" },
//  { 0x720A, "" },
//  { 0x720B, "" },
//  { 0x720C, "" },
//  { 0x720D, "" },
//  { 0x720E, "" },
//  { 0x720F, "" },
//  { 0x7210, "" },
//  { 0x7211, "" },
//  { 0x7212, "" },
//  { 0x7213, "" },
//  { 0x7214, "" },
//  { 0x7215, "" },
//  { 0x7216, "" },
//  { 0x7217, "" },
//  { 0x7218, "" },
//  { 0x7219, "" },
//  { 0x721A, "" },
//  { 0x721B, "" },
//  { 0x721C, "" },
//  { 0x721D, "" },
//  { 0x721E, "" },
//  { 0x721F, "" },
//  { 0x7220, "" },
//  { 0x7221, "" },
//  { 0x7222, "" },
//  { 0x7223, "" },
//  { 0x7224, "" },
//  { 0x7225, "" },
//  { 0x7226, "" },
//  { 0x7227, "" },
//  { 0x7228, "" },
//  { 0x7229, "" },
//  { 0x722A, "" },
//  { 0x722B, "" },
//  { 0x722C, "" },
//  { 0x722D, "" },
//  { 0x722E, "" },
//  { 0x722F, "" },
//  { 0x7230, "" },
//  { 0x7231, "" },
//  { 0x7232, "" },
//  { 0x7233, "" },
//  { 0x7234, "" },
//  { 0x7235, "" },
//  { 0x7236, "" },
//  { 0x7237, "" },
//  { 0x7238, "" },
//  { 0x7239, "" },
//  { 0x723A, "" },
//  { 0x723B, "" },
//  { 0x723C, "" },
//  { 0x723D, "" },
//  { 0x723E, "" },
//  { 0x723F, "" },
//  { 0x7240, "" },
//  { 0x7241, "" },
//  { 0x7242, "" },
//  { 0x7243, "" },
//  { 0x7244, "" },
//  { 0x7245, "" },
//  { 0x7246, "" },
//  { 0x7247, "" },
//  { 0x7248, "" },
//  { 0x7249, "" },
//  { 0x724A, "" },
//  { 0x724B, "" },
//  { 0x724C, "" },
//  { 0x724D, "" },
//  { 0x724E, "" },
//  { 0x724F, "" },
//  { 0x7250, "" },
//  { 0x7251, "" },
//  { 0x7252, "" },
//  { 0x7253, "" },
//  { 0x7254, "" },
//  { 0x7255, "" },
//  { 0x7256, "" },
//  { 0x7257, "" },
//  { 0x7258, "" },
//  { 0x7259, "" },
//  { 0x725A, "" },
    { 0x725B, "recall" },
//  { 0x725C, "" },
    { 0x725D, "recentkillcount" },
//  { 0x725E, "" },
//  { 0x725F, "" },
//  { 0x7260, "" },
//  { 0x7261, "" },
    { 0x7262, "recipeclassapplyjuggernaut" },
    { 0x7263, "reclaimedreservedobjectives" },
//  { 0x7264, "" },
    { 0x7265, "recoilscale" },
//  { 0x7266, "" },
//  { 0x7267, "" },
//  { 0x7268, "" },
//  { 0x7269, "" },
//  { 0x726A, "" },
    { 0x726B, "recon_log_spawnpoint_info" },
//  { 0x726C, "" },
//  { 0x726D, "" },
//  { 0x726E, "" },
//  { 0x726F, "" },
    { 0x7270, "recon_set_spawnpoint" },
//  { 0x7271, "" },
//  { 0x7272, "" },
//  { 0x7273, "" },
//  { 0x7274, "" },
//  { 0x7275, "" },
//  { 0x7276, "" },
//  { 0x7277, "" },
//  { 0x7278, "" },
//  { 0x7279, "" },
//  { 0x727A, "" },
//  { 0x727B, "" },
//  { 0x727C, "" },
//  { 0x727D, "" },
//  { 0x727E, "" },
//  { 0x727F, "" },
//  { 0x7280, "" },
//  { 0x7281, "" },
//  { 0x7282, "" },
//  { 0x7283, "" },
//  { 0x7284, "" },
//  { 0x7285, "" },
    { 0x7286, "recordfinalkillcam" },
    { 0x7287, "recordsegemtdata" },
    { 0x7288, "recordtogglescopestates" },
    { 0x7289, "recordvalidationinfraction" },
//  { 0x728A, "" },
//  { 0x728B, "" },
//  { 0x728C, "" },
//  { 0x728D, "" },
//  { 0x728E, "" },
//  { 0x728F, "" },
//  { 0x7290, "" },
//  { 0x7291, "" },
//  { 0x7292, "" },
//  { 0x7293, "" },
//  { 0x7294, "" },
//  { 0x7295, "" },
    { 0x7296, "red" },
//  { 0x7297, "" },
//  { 0x7298, "" },
//  { 0x7299, "" },
//  { 0x729A, "" },
//  { 0x729B, "" },
//  { 0x729C, "" },
//  { 0x729D, "" },
//  { 0x729E, "" },
//  { 0x729F, "" },
//  { 0x72A0, "" },
//  { 0x72A1, "" },
//  { 0x72A2, "" },
//  { 0x72A3, "" },
//  { 0x72A4, "" },
//  { 0x72A5, "" },
//  { 0x72A6, "" },
//  { 0x72A7, "" },
    { 0x72A8, "ref_col" },
//  { 0x72A9, "" },
//  { 0x72AA, "" },
    { 0x72AB, "refillammo" },
//  { 0x72AC, "" },
    { 0x72AD, "refillbattery" },
//  { 0x72AE, "" },
    { 0x72AF, "refillsinglecountammo" },
//  { 0x72B0, "" },
//  { 0x72B1, "" },
//  { 0x72B2, "" },
    { 0x72B3, "reflectionprobebuttons" },
//  { 0x72B4, "" },
//  { 0x72B5, "" },
//  { 0x72B6, "" },
//  { 0x72B7, "" },
//  { 0x72B8, "" },
//  { 0x72B9, "" },
//  { 0x72BA, "" },
//  { 0x72BB, "" },
//  { 0x72BC, "" },
//  { 0x72BD, "" },
//  { 0x72BE, "" },
//  { 0x72BF, "" },
//  { 0x72C0, "" },
//  { 0x72C1, "" },
//  { 0x72C2, "" },
//  { 0x72C3, "" },
//  { 0x72C4, "" },
//  { 0x72C5, "" },
//  { 0x72C6, "" },
//  { 0x72C7, "" },
//  { 0x72C8, "" },
//  { 0x72C9, "" },
//  { 0x72CA, "" },
//  { 0x72CB, "" },
//  { 0x72CC, "" },
//  { 0x72CD, "" },
//  { 0x72CE, "" },
    { 0x72CF, "regenhealthmod" },
//  { 0x72D0, "" },
    { 0x72D1, "regenspeed" },
//  { 0x72D2, "" },
//  { 0x72D3, "" },
//  { 0x72D4, "" },
//  { 0x72D5, "" },
//  { 0x72D6, "" },
//  { 0x72D7, "" },
//  { 0x72D8, "" },
//  { 0x72D9, "" },
//  { 0x72DA, "" },
//  { 0x72DB, "" },
//  { 0x72DC, "" },
//  { 0x72DD, "" },
//  { 0x72DE, "" },
//  { 0x72DF, "" },
//  { 0x72E0, "" },
//  { 0x72E1, "" },
//  { 0x72E2, "" },
//  { 0x72E3, "" },
//  { 0x72E4, "" },
//  { 0x72E5, "" },
//  { 0x72E6, "" },
//  { 0x72E7, "" },
//  { 0x72E8, "" },
//  { 0x72E9, "" },
//  { 0x72EA, "" },
    { 0x72EB, "registerdvars" },
    { 0x72EC, "registerhalftimedvar" },
//  { 0x72ED, "" },
//  { 0x72EE, "" },
    { 0x72EF, "registermissioncallback" },
//  { 0x72F0, "" },
    { 0x72F1, "registernumlivesdvar" },
    { 0x72F2, "registernumteamsdvar" },
    { 0x72F3, "registerroundlimitdvar" },
    { 0x72F4, "registerroundswitchdvar" },
    { 0x72F5, "registerscorelimitdvar" },
    { 0x72F6, "registertimelimitdvar" },
    { 0x72F7, "registertweakable" },
    { 0x72F8, "registerwatchdvar" },
    { 0x72F9, "registerwatchdvarfloat" },
    { 0x72FA, "registerwatchdvarint" },
    { 0x72FB, "registerwinlimitdvar" },
    { 0x72FC, "registerxpeventinfo" },
    { 0x72FD, "regular_exo_hover_vfx" },
//  { 0x72FE, "" },
//  { 0x72FF, "" },
//  { 0x7300, "" },
//  { 0x7301, "" },
//  { 0x7302, "" },
//  { 0x7303, "" },
    { 0x7304, "reinitializematchrulesonmigration" },
    { 0x7305, "reinitializescorelimitonmigration" },
    { 0x7306, "reinitializethermal" },
    { 0x7307, "relativepoint" },
//  { 0x7308, "" },
//  { 0x7309, "" },
//  { 0x730A, "" },
//  { 0x730B, "" },
//  { 0x730C, "" },
//  { 0x730D, "" },
//  { 0x730E, "" },
//  { 0x730F, "" },
//  { 0x7310, "" },
//  { 0x7311, "" },
//  { 0x7312, "" },
//  { 0x7313, "" },
//  { 0x7314, "" },
//  { 0x7315, "" },
//  { 0x7316, "" },
//  { 0x7317, "" },
//  { 0x7318, "" },
//  { 0x7319, "" },
//  { 0x731A, "" },
    { 0x731B, "reloadtracking" },
//  { 0x731C, "" },
//  { 0x731D, "" },
//  { 0x731E, "" },
//  { 0x731F, "" },
    { 0x7320, "remotecontrolled" },
//  { 0x7321, "" },
//  { 0x7322, "" },
//  { 0x7323, "" },
//  { 0x7324, "" },
    { 0x7325, "remotemissileinprogress" },
    { 0x7326, "remoteridetransition" },
//  { 0x7327, "" },
//  { 0x7328, "" },
//  { 0x7329, "" },
//  { 0x732A, "" },
//  { 0x732B, "" },
//  { 0x732C, "" },
//  { 0x732D, "" },
//  { 0x732E, "" },
//  { 0x732F, "" },
//  { 0x7330, "" },
//  { 0x7331, "" },
//  { 0x7332, "" },
//  { 0x7333, "" },
//  { 0x7334, "" },
//  { 0x7335, "" },
//  { 0x7336, "" },
//  { 0x7337, "" },
//  { 0x7338, "" },
//  { 0x7339, "" },
//  { 0x733A, "" },
//  { 0x733B, "" },
//  { 0x733C, "" },
//  { 0x733D, "" },
//  { 0x733E, "" },
//  { 0x733F, "" },
//  { 0x7340, "" },
//  { 0x7341, "" },
//  { 0x7342, "" },
//  { 0x7343, "" },
//  { 0x7344, "" },
//  { 0x7345, "" },
//  { 0x7346, "" },
//  { 0x7347, "" },
//  { 0x7348, "" },
//  { 0x7349, "" },
//  { 0x734A, "" },
//  { 0x734B, "" },
//  { 0x734C, "" },
//  { 0x734D, "" },
    { 0x734E, "remove_from_bot_damage_targets" },
    { 0x734F, "remove_from_bot_use_targets" },
//  { 0x7350, "" },
//  { 0x7351, "" },
//  { 0x7352, "" },
//  { 0x7353, "" },
//  { 0x7354, "" },
//  { 0x7355, "" },
//  { 0x7356, "" },
//  { 0x7357, "" },
//  { 0x7358, "" },
//  { 0x7359, "" },
//  { 0x735A, "" },
//  { 0x735B, "" },
//  { 0x735C, "" },
//  { 0x735D, "" },
//  { 0x735E, "" },
//  { 0x735F, "" },
//  { 0x7360, "" },
//  { 0x7361, "" },
//  { 0x7362, "" },
//  { 0x7363, "" },
//  { 0x7364, "" },
//  { 0x7365, "" },
//  { 0x7366, "" },
//  { 0x7367, "" },
//  { 0x7368, "" },
//  { 0x7369, "" },
//  { 0x736A, "" },
//  { 0x736B, "" },
//  { 0x736C, "" },
//  { 0x736D, "" },
//  { 0x736E, "" },
//  { 0x736F, "" },
//  { 0x7370, "" },
//  { 0x7371, "" },
//  { 0x7372, "" },
//  { 0x7373, "" },
//  { 0x7374, "" },
//  { 0x7375, "" },
//  { 0x7376, "" },
//  { 0x7377, "" },
//  { 0x7378, "" },
//  { 0x7379, "" },
//  { 0x737A, "" },
//  { 0x737B, "" },
//  { 0x737C, "" },
//  { 0x737D, "" },
//  { 0x737E, "" },
//  { 0x737F, "" },
//  { 0x7380, "" },
//  { 0x7381, "" },
//  { 0x7382, "" },
    { 0x7383, "remove_tracking_on_disconnect" },
//  { 0x7384, "" },
//  { 0x7385, "" },
//  { 0x7386, "" },
//  { 0x7387, "" },
//  { 0x7388, "" },
//  { 0x7389, "" },
//  { 0x738A, "" },
//  { 0x738B, "" },
//  { 0x738C, "" },
//  { 0x738D, "" },
//  { 0x738E, "" },
    { 0x738F, "removeactivecounteruav" },
//  { 0x7390, "" },
    { 0x7391, "removeactiveuav" },
    { 0x7392, "removeallfromlivescount" },
    { 0x7393, "removebombcarrierclass" },
    { 0x7394, "removebombzone" },
//  { 0x7395, "" },
    { 0x7396, "removechild" },
//  { 0x7397, "" },
//  { 0x7398, "" },
//  { 0x7399, "" },
//  { 0x739A, "" },
    { 0x739B, "removedisconnectedplayerfromplacement" },
//  { 0x739C, "" },
//  { 0x739D, "" },
//  { 0x739E, "" },
//  { 0x739F, "" },
    { 0x73A0, "removeflagcarrierclass" },
    { 0x73A1, "removefromalivecount" },
    { 0x73A2, "removefrombattlebuddywaitlist" },
//  { 0x73A3, "" },
    { 0x73A4, "removefromcharactersarray" },
//  { 0x73A5, "" },
//  { 0x73A6, "" },
//  { 0x73A7, "" },
    { 0x73A8, "removefromlivescount" },
    { 0x73A9, "removefromparticipantsarray" },
//  { 0x73AA, "" },
//  { 0x73AB, "" },
    { 0x73AC, "removefromteamcount" },
//  { 0x73AD, "" },
//  { 0x73AE, "" },
//  { 0x73AF, "" },
    { 0x73B0, "removefxentwithentity" },
//  { 0x73B1, "" },
//  { 0x73B2, "" },
    { 0x73B3, "removekillcamentity" },
//  { 0x73B4, "" },
//  { 0x73B5, "" },
    { 0x73B6, "removelightarmorondeath" },
    { 0x73B7, "removelightarmoronmatchend" },
    { 0x73B8, "removelowermessage" },
//  { 0x73B9, "" },
//  { 0x73BA, "" },
//  { 0x73BB, "" },
//  { 0x73BC, "" },
//  { 0x73BD, "" },
//  { 0x73BE, "" },
//  { 0x73BF, "" },
//  { 0x73C0, "" },
//  { 0x73C1, "" },
//  { 0x73C2, "" },
//  { 0x73C3, "" },
//  { 0x73C4, "" },
//  { 0x73C5, "" },
//  { 0x73C6, "" },
//  { 0x73C7, "" },
//  { 0x73C8, "" },
//  { 0x73C9, "" },
//  { 0x73CA, "" },
//  { 0x73CB, "" },
//  { 0x73CC, "" },
//  { 0x73CD, "" },
//  { 0x73CE, "" },
    { 0x73CF, "removeplayerondisconnect" },
//  { 0x73D0, "" },
//  { 0x73D1, "" },
//  { 0x73D2, "" },
//  { 0x73D3, "" },
//  { 0x73D4, "" },
//  { 0x73D5, "" },
//  { 0x73D6, "" },
//  { 0x73D7, "" },
//  { 0x73D8, "" },
//  { 0x73D9, "" },
//  { 0x73DA, "" },
    { 0x73DB, "removespawnmessageshortly" },
    { 0x73DC, "removespeaker" },
//  { 0x73DD, "" },
//  { 0x73DE, "" },
    { 0x73DF, "removethreaticon" },
//  { 0x73E0, "" },
//  { 0x73E1, "" },
//  { 0x73E2, "" },
    { 0x73E3, "removeuavmodel" },
//  { 0x73E4, "" },
//  { 0x73E5, "" },
//  { 0x73E6, "" },
//  { 0x73E7, "" },
//  { 0x73E8, "" },
//  { 0x73E9, "" },
//  { 0x73EA, "" },
//  { 0x73EB, "" },
//  { 0x73EC, "" },
//  { 0x73ED, "" },
//  { 0x73EE, "" },
//  { 0x73EF, "" },
//  { 0x73F0, "" },
//  { 0x73F1, "" },
//  { 0x73F2, "" },
//  { 0x73F3, "" },
//  { 0x73F4, "" },
//  { 0x73F5, "" },
//  { 0x73F6, "" },
//  { 0x73F7, "" },
//  { 0x73F8, "" },
//  { 0x73F9, "" },
//  { 0x73FA, "" },
//  { 0x73FB, "" },
//  { 0x73FC, "" },
//  { 0x73FD, "" },
//  { 0x73FE, "" },
//  { 0x73FF, "" },
    { 0x7400, "replenishloadout" },
//  { 0x7401, "" },
//  { 0x7402, "" },
    { 0x7403, "repulsor_fx" },
    { 0x7404, "repulsoractive" },
//  { 0x7405, "" },
//  { 0x7406, "" },
//  { 0x7407, "" },
//  { 0x7408, "" },
//  { 0x7409, "" },
//  { 0x740A, "" },
//  { 0x740B, "" },
    { 0x740C, "requireslos" },
//  { 0x740D, "" },
    { 0x740E, "rescuedplayers" },
//  { 0x740F, "" },
//  { 0x7410, "" },
//  { 0x7411, "" },
//  { 0x7412, "" },
//  { 0x7413, "" },
//  { 0x7414, "" },
//  { 0x7415, "" },
//  { 0x7416, "" },
//  { 0x7417, "" },
//  { 0x7418, "" },
//  { 0x7419, "" },
//  { 0x741A, "" },
//  { 0x741B, "" },
//  { 0x741C, "" },
//  { 0x741D, "" },
//  { 0x741E, "" },
//  { 0x741F, "" },
//  { 0x7420, "" },
//  { 0x7421, "" },
//  { 0x7422, "" },
    { 0x7423, "reset_cmds" },
//  { 0x7424, "" },
    { 0x7425, "reset_damage_info_when_healed" },
//  { 0x7426, "" },
//  { 0x7427, "" },
//  { 0x7428, "" },
//  { 0x7429, "" },
//  { 0x742A, "" },
//  { 0x742B, "" },
//  { 0x742C, "" },
//  { 0x742D, "" },
//  { 0x742E, "" },
//  { 0x742F, "" },
//  { 0x7430, "" },
//  { 0x7431, "" },
//  { 0x7432, "" },
//  { 0x7433, "" },
//  { 0x7434, "" },
//  { 0x7435, "" },
//  { 0x7436, "" },
//  { 0x7437, "" },
//  { 0x7438, "" },
//  { 0x7439, "" },
    { 0x743A, "reset_visionset_on_disconnect" },
    { 0x743B, "reset_visionset_on_spawn" },
    { 0x743C, "reset_visionset_on_team_change" },
//  { 0x743D, "" },
    { 0x743E, "reset_zone_owners" },
//  { 0x743F, "" },
    { 0x7440, "resetadrenaline" },
//  { 0x7441, "" },
    { 0x7442, "resetattackerlist" },
    { 0x7443, "resetbrinkofdeathkillstreakshortly" },
    { 0x7444, "resetc4explodethisframe" },
//  { 0x7445, "" },
//  { 0x7446, "" },
//  { 0x7447, "" },
//  { 0x7448, "" },
//  { 0x7449, "" },
//  { 0x744A, "" },
//  { 0x744B, "" },
//  { 0x744C, "" },
//  { 0x744D, "" },
//  { 0x744E, "" },
    { 0x744F, "resetnotify" },
    { 0x7450, "resetoncancel" },
    { 0x7451, "resetondeath" },
    { 0x7452, "resetplayeronteamchange" },
    { 0x7453, "resetplayervariables" },
//  { 0x7454, "" },
//  { 0x7455, "" },
//  { 0x7456, "" },
//  { 0x7457, "" },
//  { 0x7458, "" },
//  { 0x7459, "" },
//  { 0x745A, "" },
//  { 0x745B, "" },
//  { 0x745C, "" },
//  { 0x745D, "" },
    { 0x745E, "resettags" },
    { 0x745F, "resetuidvarsonconnect" },
    { 0x7460, "resetuidvarsondeath" },
    { 0x7461, "resetuidvarsonspawn" },
    { 0x7462, "resetuidvarsonspectate" },
    { 0x7463, "resetusability" },
//  { 0x7464, "" },
//  { 0x7465, "" },
//  { 0x7466, "" },
//  { 0x7467, "" },
//  { 0x7468, "" },
//  { 0x7469, "" },
    { 0x746A, "respawn_asspectator" },
//  { 0x746B, "" },
//  { 0x746C, "" },
//  { 0x746D, "" },
    { 0x746E, "respawn_mode" },
//  { 0x746F, "" },
//  { 0x7470, "" },
//  { 0x7471, "" },
//  { 0x7472, "" },
//  { 0x7473, "" },
//  { 0x7474, "" },
//  { 0x7475, "" },
//  { 0x7476, "" },
    { 0x7477, "respawntimerstarttime" },
//  { 0x7478, "" },
//  { 0x7479, "" },
//  { 0x747A, "" },
//  { 0x747B, "" },
//  { 0x747C, "" },
//  { 0x747D, "" },
//  { 0x747E, "" },
//  { 0x747F, "" },
//  { 0x7480, "" },
//  { 0x7481, "" },
//  { 0x7482, "" },
//  { 0x7483, "" },
//  { 0x7484, "" },
//  { 0x7485, "" },
//  { 0x7486, "" },
//  { 0x7487, "" },
//  { 0x7488, "" },
//  { 0x7489, "" },
//  { 0x748A, "" },
//  { 0x748B, "" },
//  { 0x748C, "" },
//  { 0x748D, "" },
//  { 0x748E, "" },
//  { 0x748F, "" },
//  { 0x7490, "" },
//  { 0x7491, "" },
//  { 0x7492, "" },
//  { 0x7493, "" },
//  { 0x7494, "" },
//  { 0x7495, "" },
//  { 0x7496, "" },
//  { 0x7497, "" },
//  { 0x7498, "" },
//  { 0x7499, "" },
//  { 0x749A, "" },
//  { 0x749B, "" },
//  { 0x749C, "" },
//  { 0x749D, "" },
//  { 0x749E, "" },
//  { 0x749F, "" },
//  { 0x74A0, "" },
//  { 0x74A1, "" },
//  { 0x74A2, "" },
    { 0x74A3, "restoreangles" },
    { 0x74A4, "restoredata" },
//  { 0x74A5, "" },
//  { 0x74A6, "" },
//  { 0x74A7, "" },
    { 0x74A8, "restoreheadicon" },
//  { 0x74A9, "" },
//  { 0x74AA, "" },
//  { 0x74AB, "" },
//  { 0x74AC, "" },
//  { 0x74AD, "" },
//  { 0x74AE, "" },
//  { 0x74AF, "" },
    { 0x74B0, "restoreweapon" },
//  { 0x74B1, "" },
//  { 0x74B2, "" },
//  { 0x74B3, "" },
//  { 0x74B4, "" },
//  { 0x74B5, "" },
//  { 0x74B6, "" },
//  { 0x74B7, "" },
//  { 0x74B8, "" },
    { 0x74B9, "resumetimer" },
//  { 0x74BA, "" },
//  { 0x74BB, "" },
//  { 0x74BC, "" },
//  { 0x74BD, "" },
//  { 0x74BE, "" },
//  { 0x74BF, "" },
//  { 0x74C0, "" },
//  { 0x74C1, "" },
//  { 0x74C2, "" },
//  { 0x74C3, "" },
//  { 0x74C4, "" },
//  { 0x74C5, "" },
//  { 0x74C6, "" },
//  { 0x74C7, "" },
//  { 0x74C8, "" },
//  { 0x74C9, "" },
//  { 0x74CA, "" },
//  { 0x74CB, "" },
//  { 0x74CC, "" },
//  { 0x74CD, "" },
//  { 0x74CE, "" },
//  { 0x74CF, "" },
//  { 0x74D0, "" },
//  { 0x74D1, "" },
//  { 0x74D2, "" },
//  { 0x74D3, "" },
//  { 0x74D4, "" },
//  { 0x74D5, "" },
//  { 0x74D6, "" },
//  { 0x74D7, "" },
//  { 0x74D8, "" },
    { 0x74D9, "returnaftertime" },
//  { 0x74DA, "" },
    { 0x74DB, "returnflag" },
    { 0x74DC, "returnhome" },
    { 0x74DD, "returns" },
//  { 0x74DE, "" },
//  { 0x74DF, "" },
//  { 0x74E0, "" },
//  { 0x74E1, "" },
//  { 0x74E2, "" },
//  { 0x74E3, "" },
//  { 0x74E4, "" },
//  { 0x74E5, "" },
//  { 0x74E6, "" },
    { 0x74E7, "revengeevent" },
//  { 0x74E8, "" },
//  { 0x74E9, "" },
//  { 0x74EA, "" },
//  { 0x74EB, "" },
//  { 0x74EC, "" },
//  { 0x74ED, "" },
//  { 0x74EE, "" },
//  { 0x74EF, "" },
//  { 0x74F0, "" },
//  { 0x74F1, "" },
//  { 0x74F2, "" },
//  { 0x74F3, "" },
//  { 0x74F4, "" },
//  { 0x74F5, "" },
//  { 0x74F6, "" },
    { 0x74F7, "revertvisionsetforplayer" },
//  { 0x74F8, "" },
//  { 0x74F9, "" },
    { 0x74FA, "revived" },
    { 0x74FB, "revivesetup" },
    { 0x74FC, "revivetagevent" },
    { 0x74FD, "revivetriggerthink" },
//  { 0x74FE, "" },
//  { 0x74FF, "" },
//  { 0x7500, "" },
//  { 0x7501, "" },
//  { 0x7502, "" },
//  { 0x7503, "" },
//  { 0x7504, "" },
//  { 0x7505, "" },
//  { 0x7506, "" },
//  { 0x7507, "" },
//  { 0x7508, "" },
//  { 0x7509, "" },
    { 0x750A, "ridevisionset" },
//  { 0x750B, "" },
//  { 0x750C, "" },
//  { 0x750D, "" },
//  { 0x750E, "" },
//  { 0x750F, "" },
//  { 0x7510, "" },
//  { 0x7511, "" },
//  { 0x7512, "" },
//  { 0x7513, "" },
//  { 0x7514, "" },
//  { 0x7515, "" },
    { 0x7516, "right_big_loop_start" },
    { 0x7517, "right_big_pivot" },
//  { 0x7518, "" },
//  { 0x7519, "" },
//  { 0x751A, "" },
//  { 0x751B, "" },
//  { 0x751C, "" },
//  { 0x751D, "" },
    { 0x751E, "right_loop_start" },
    { 0x751F, "right_pivot" },
//  { 0x7520, "" },
//  { 0x7521, "" },
//  { 0x7522, "" },
//  { 0x7523, "" },
//  { 0x7524, "" },
//  { 0x7525, "" },
//  { 0x7526, "" },
//  { 0x7527, "" },
//  { 0x7528, "" },
//  { 0x7529, "" },
//  { 0x752A, "" },
//  { 0x752B, "" },
//  { 0x752C, "" },
//  { 0x752D, "" },
//  { 0x752E, "" },
//  { 0x752F, "" },
//  { 0x7530, "" },
//  { 0x7531, "" },
    { 0x7532, "riotshield_clear" },
//  { 0x7533, "" },
//  { 0x7534, "" },
//  { 0x7535, "" },
//  { 0x7536, "" },
//  { 0x7537, "" },
//  { 0x7538, "" },
//  { 0x7539, "" },
//  { 0x753A, "" },
//  { 0x753B, "" },
//  { 0x753C, "" },
//  { 0x753D, "" },
//  { 0x753E, "" },
//  { 0x753F, "" },
//  { 0x7540, "" },
//  { 0x7541, "" },
//  { 0x7542, "" },
//  { 0x7543, "" },
//  { 0x7544, "" },
//  { 0x7545, "" },
//  { 0x7546, "" },
//  { 0x7547, "" },
//  { 0x7548, "" },
//  { 0x7549, "" },
//  { 0x754A, "" },
//  { 0x754B, "" },
//  { 0x754C, "" },
//  { 0x754D, "" },
//  { 0x754E, "" },
    { 0x754F, "riotshieldentity" },
    { 0x7550, "riotshieldkillevent" },
    { 0x7551, "riotshieldmod" },
//  { 0x7552, "" },
//  { 0x7553, "" },
    { 0x7554, "riotshieldxpbullets" },
//  { 0x7555, "" },
//  { 0x7556, "" },
//  { 0x7557, "" },
//  { 0x7558, "" },
//  { 0x7559, "" },
//  { 0x755A, "" },
//  { 0x755B, "" },
//  { 0x755C, "" },
//  { 0x755D, "" },
//  { 0x755E, "" },
//  { 0x755F, "" },
//  { 0x7560, "" },
//  { 0x7561, "" },
//  { 0x7562, "" },
//  { 0x7563, "" },
//  { 0x7564, "" },
//  { 0x7565, "" },
//  { 0x7566, "" },
//  { 0x7567, "" },
//  { 0x7568, "" },
//  { 0x7569, "" },
    { 0x756A, "rocket_cleanupondeath" },
//  { 0x756B, "" },
//  { 0x756C, "" },
//  { 0x756D, "" },
//  { 0x756E, "" },
//  { 0x756F, "" },
//  { 0x7570, "" },
//  { 0x7571, "" },
//  { 0x7572, "" },
//  { 0x7573, "" },
//  { 0x7574, "" },
//  { 0x7575, "" },
//  { 0x7576, "" },
//  { 0x7577, "" },
//  { 0x7578, "" },
//  { 0x7579, "" },
//  { 0x757A, "" },
//  { 0x757B, "" },
//  { 0x757C, "" },
//  { 0x757D, "" },
//  { 0x757E, "" },
//  { 0x757F, "" },
//  { 0x7580, "" },
//  { 0x7581, "" },
//  { 0x7582, "" },
//  { 0x7583, "" },
//  { 0x7584, "" },
//  { 0x7585, "" },
//  { 0x7586, "" },
//  { 0x7587, "" },
//  { 0x7588, "" },
//  { 0x7589, "" },
//  { 0x758A, "" },
//  { 0x758B, "" },
//  { 0x758C, "" },
//  { 0x758D, "" },
//  { 0x758E, "" },
//  { 0x758F, "" },
//  { 0x7590, "" },
    { 0x7591, "rockets" },
//  { 0x7592, "" },
//  { 0x7593, "" },
//  { 0x7594, "" },
//  { 0x7595, "" },
//  { 0x7596, "" },
//  { 0x7597, "" },
//  { 0x7598, "" },
//  { 0x7599, "" },
//  { 0x759A, "" },
//  { 0x759B, "" },
//  { 0x759C, "" },
//  { 0x759D, "" },
//  { 0x759E, "" },
//  { 0x759F, "" },
//  { 0x75A0, "" },
//  { 0x75A1, "" },
//  { 0x75A2, "" },
//  { 0x75A3, "" },
//  { 0x75A4, "" },
//  { 0x75A5, "" },
//  { 0x75A6, "" },
//  { 0x75A7, "" },
//  { 0x75A8, "" },
//  { 0x75A9, "" },
//  { 0x75AA, "" },
//  { 0x75AB, "" },
//  { 0x75AC, "" },
//  { 0x75AD, "" },
//  { 0x75AE, "" },
//  { 0x75AF, "" },
//  { 0x75B0, "" },
//  { 0x75B1, "" },
//  { 0x75B2, "" },
//  { 0x75B3, "" },
//  { 0x75B4, "" },
//  { 0x75B5, "" },
//  { 0x75B6, "" },
//  { 0x75B7, "" },
//  { 0x75B8, "" },
//  { 0x75B9, "" },
//  { 0x75BA, "" },
//  { 0x75BB, "" },
//  { 0x75BC, "" },
//  { 0x75BD, "" },
//  { 0x75BE, "" },
//  { 0x75BF, "" },
//  { 0x75C0, "" },
//  { 0x75C1, "" },
//  { 0x75C2, "" },
//  { 0x75C3, "" },
//  { 0x75C4, "" },
//  { 0x75C5, "" },
//  { 0x75C6, "" },
//  { 0x75C7, "" },
//  { 0x75C8, "" },
//  { 0x75C9, "" },
//  { 0x75CA, "" },
//  { 0x75CB, "" },
//  { 0x75CC, "" },
//  { 0x75CD, "" },
//  { 0x75CE, "" },
//  { 0x75CF, "" },
//  { 0x75D0, "" },
//  { 0x75D1, "" },
//  { 0x75D2, "" },
//  { 0x75D3, "" },
//  { 0x75D4, "" },
//  { 0x75D5, "" },
//  { 0x75D6, "" },
//  { 0x75D7, "" },
//  { 0x75D8, "" },
//  { 0x75D9, "" },
//  { 0x75DA, "" },
//  { 0x75DB, "" },
//  { 0x75DC, "" },
//  { 0x75DD, "" },
//  { 0x75DE, "" },
//  { 0x75DF, "" },
//  { 0x75E0, "" },
//  { 0x75E1, "" },
//  { 0x75E2, "" },
//  { 0x75E3, "" },
//  { 0x75E4, "" },
//  { 0x75E5, "" },
//  { 0x75E6, "" },
//  { 0x75E7, "" },
//  { 0x75E8, "" },
//  { 0x75E9, "" },
//  { 0x75EA, "" },
//  { 0x75EB, "" },
//  { 0x75EC, "" },
//  { 0x75ED, "" },
//  { 0x75EE, "" },
//  { 0x75EF, "" },
//  { 0x75F0, "" },
//  { 0x75F1, "" },
//  { 0x75F2, "" },
//  { 0x75F3, "" },
//  { 0x75F4, "" },
//  { 0x75F5, "" },
//  { 0x75F6, "" },
//  { 0x75F7, "" },
//  { 0x75F8, "" },
//  { 0x75F9, "" },
//  { 0x75FA, "" },
//  { 0x75FB, "" },
//  { 0x75FC, "" },
//  { 0x75FD, "" },
    { 0x75FE, "rotateorbitalshippivots" },
    { 0x75FF, "rotateorbitalships" },
//  { 0x7600, "" },
//  { 0x7601, "" },
//  { 0x7602, "" },
//  { 0x7603, "" },
//  { 0x7604, "" },
//  { 0x7605, "" },
    { 0x7606, "rotateuavrig" },
//  { 0x7607, "" },
//  { 0x7608, "" },
//  { 0x7609, "" },
//  { 0x760A, "" },
//  { 0x760B, "" },
//  { 0x760C, "" },
//  { 0x760D, "" },
//  { 0x760E, "" },
//  { 0x760F, "" },
//  { 0x7610, "" },
//  { 0x7611, "" },
//  { 0x7612, "" },
//  { 0x7613, "" },
//  { 0x7614, "" },
//  { 0x7615, "" },
//  { 0x7616, "" },
//  { 0x7617, "" },
//  { 0x7618, "" },
//  { 0x7619, "" },
//  { 0x761A, "" },
//  { 0x761B, "" },
//  { 0x761C, "" },
//  { 0x761D, "" },
//  { 0x761E, "" },
//  { 0x761F, "" },
//  { 0x7620, "" },
//  { 0x7621, "" },
//  { 0x7622, "" },
//  { 0x7623, "" },
//  { 0x7624, "" },
//  { 0x7625, "" },
//  { 0x7626, "" },
//  { 0x7627, "" },
//  { 0x7628, "" },
//  { 0x7629, "" },
//  { 0x762A, "" },
//  { 0x762B, "" },
//  { 0x762C, "" },
//  { 0x762D, "" },
//  { 0x762E, "" },
//  { 0x762F, "" },
//  { 0x7630, "" },
//  { 0x7631, "" },
//  { 0x7632, "" },
//  { 0x7633, "" },
//  { 0x7634, "" },
//  { 0x7635, "" },
//  { 0x7636, "" },
//  { 0x7637, "" },
//  { 0x7638, "" },
//  { 0x7639, "" },
//  { 0x763A, "" },
//  { 0x763B, "" },
//  { 0x763C, "" },
//  { 0x763D, "" },
//  { 0x763E, "" },
//  { 0x763F, "" },
//  { 0x7640, "" },
//  { 0x7641, "" },
//  { 0x7642, "" },
//  { 0x7643, "" },
//  { 0x7644, "" },
//  { 0x7645, "" },
//  { 0x7646, "" },
//  { 0x7647, "" },
//  { 0x7648, "" },
//  { 0x7649, "" },
//  { 0x764A, "" },
//  { 0x764B, "" },
//  { 0x764C, "" },
    { 0x764D, "roundbegin" },
    { 0x764E, "rounddecimalplaces" },
    { 0x764F, "roundend" },
    { 0x7650, "roundenddelay" },
    { 0x7651, "roundenddof" },
    { 0x7652, "roundendwait" },
//  { 0x7653, "" },
//  { 0x7654, "" },
//  { 0x7655, "" },
//  { 0x7656, "" },
    { 0x7657, "roundswitch" },
    { 0x7658, "roundswitchdvar" },
    { 0x7659, "roundswitchmax" },
    { 0x765A, "roundswitchmin" },
    { 0x765B, "roundup" },
//  { 0x765C, "" },
    { 0x765D, "roundwinnerdialog" },
//  { 0x765E, "" },
//  { 0x765F, "" },
//  { 0x7660, "" },
//  { 0x7661, "" },
//  { 0x7662, "" },
//  { 0x7663, "" },
//  { 0x7664, "" },
//  { 0x7665, "" },
//  { 0x7666, "" },
//  { 0x7667, "" },
//  { 0x7668, "" },
//  { 0x7669, "" },
//  { 0x766A, "" },
//  { 0x766B, "" },
//  { 0x766C, "" },
//  { 0x766D, "" },
//  { 0x766E, "" },
//  { 0x766F, "" },
//  { 0x7670, "" },
    { 0x7671, "rules" },
//  { 0x7672, "" },
//  { 0x7673, "" },
//  { 0x7674, "" },
//  { 0x7675, "" },
//  { 0x7676, "" },
//  { 0x7677, "" },
//  { 0x7678, "" },
//  { 0x7679, "" },
//  { 0x767A, "" },
//  { 0x767B, "" },
//  { 0x767C, "" },
//  { 0x767D, "" },
//  { 0x767E, "" },
//  { 0x767F, "" },
//  { 0x7680, "" },
//  { 0x7681, "" },
//  { 0x7682, "" },
//  { 0x7683, "" },
//  { 0x7684, "" },
//  { 0x7685, "" },
//  { 0x7686, "" },
//  { 0x7687, "" },
//  { 0x7688, "" },
//  { 0x7689, "" },
//  { 0x768A, "" },
//  { 0x768B, "" },
//  { 0x768C, "" },
//  { 0x768D, "" },
//  { 0x768E, "" },
//  { 0x768F, "" },
//  { 0x7690, "" },
//  { 0x7691, "" },
//  { 0x7692, "" },
//  { 0x7693, "" },
//  { 0x7694, "" },
//  { 0x7695, "" },
//  { 0x7696, "" },
//  { 0x7697, "" },
//  { 0x7698, "" },
//  { 0x7699, "" },
//  { 0x769A, "" },
//  { 0x769B, "" },
//  { 0x769C, "" },
//  { 0x769D, "" },
//  { 0x769E, "" },
//  { 0x769F, "" },
//  { 0x76A0, "" },
//  { 0x76A1, "" },
//  { 0x76A2, "" },
    { 0x76A3, "run_ball" },
//  { 0x76A4, "" },
//  { 0x76A5, "" },
//  { 0x76A6, "" },
//  { 0x76A7, "" },
//  { 0x76A8, "" },
//  { 0x76A9, "" },
//  { 0x76AA, "" },
//  { 0x76AB, "" },
//  { 0x76AC, "" },
//  { 0x76AD, "" },
//  { 0x76AE, "" },
//  { 0x76AF, "" },
//  { 0x76B0, "" },
//  { 0x76B1, "" },
//  { 0x76B2, "" },
//  { 0x76B3, "" },
//  { 0x76B4, "" },
//  { 0x76B5, "" },
    { 0x76B6, "run_thread_on_noteworthy" },
//  { 0x76B7, "" },
    { 0x76B8, "run_thread_on_targetname" },
//  { 0x76B9, "" },
//  { 0x76BA, "" },
//  { 0x76BB, "" },
//  { 0x76BC, "" },
//  { 0x76BD, "" },
//  { 0x76BE, "" },
//  { 0x76BF, "" },
//  { 0x76C0, "" },
//  { 0x76C1, "" },
//  { 0x76C2, "" },
//  { 0x76C3, "" },
//  { 0x76C4, "" },
//  { 0x76C5, "" },
//  { 0x76C6, "" },
//  { 0x76C7, "" },
//  { 0x76C8, "" },
//  { 0x76C9, "" },
//  { 0x76CA, "" },
//  { 0x76CB, "" },
//  { 0x76CC, "" },
//  { 0x76CD, "" },
//  { 0x76CE, "" },
//  { 0x76CF, "" },
//  { 0x76D0, "" },
//  { 0x76D1, "" },
//  { 0x76D2, "" },
//  { 0x76D3, "" },
//  { 0x76D4, "" },
//  { 0x76D5, "" },
//  { 0x76D6, "" },
//  { 0x76D7, "" },
//  { 0x76D8, "" },
//  { 0x76D9, "" },
//  { 0x76DA, "" },
//  { 0x76DB, "" },
//  { 0x76DC, "" },
//  { 0x76DD, "" },
//  { 0x76DE, "" },
//  { 0x76DF, "" },
//  { 0x76E0, "" },
//  { 0x76E1, "" },
//  { 0x76E2, "" },
//  { 0x76E3, "" },
//  { 0x76E4, "" },
//  { 0x76E5, "" },
//  { 0x76E6, "" },
//  { 0x76E7, "" },
//  { 0x76E8, "" },
//  { 0x76E9, "" },
//  { 0x76EA, "" },
//  { 0x76EB, "" },
//  { 0x76EC, "" },
//  { 0x76ED, "" },
//  { 0x76EE, "" },
//  { 0x76EF, "" },
//  { 0x76F0, "" },
//  { 0x76F1, "" },
//  { 0x76F2, "" },
//  { 0x76F3, "" },
//  { 0x76F4, "" },
//  { 0x76F5, "" },
//  { 0x76F6, "" },
//  { 0x76F7, "" },
//  { 0x76F8, "" },
//  { 0x76F9, "" },
//  { 0x76FA, "" },
//  { 0x76FB, "" },
//  { 0x76FC, "" },
//  { 0x76FD, "" },
//  { 0x76FE, "" },
//  { 0x76FF, "" },
//  { 0x7700, "" },
//  { 0x7701, "" },
//  { 0x7702, "" },
//  { 0x7703, "" },
//  { 0x7704, "" },
//  { 0x7705, "" },
//  { 0x7706, "" },
//  { 0x7707, "" },
//  { 0x7708, "" },
//  { 0x7709, "" },
//  { 0x770A, "" },
//  { 0x770B, "" },
//  { 0x770C, "" },
//  { 0x770D, "" },
//  { 0x770E, "" },
//  { 0x770F, "" },
//  { 0x7710, "" },
//  { 0x7711, "" },
//  { 0x7712, "" },
//  { 0x7713, "" },
//  { 0x7714, "" },
//  { 0x7715, "" },
//  { 0x7716, "" },
//  { 0x7717, "" },
//  { 0x7718, "" },
//  { 0x7719, "" },
//  { 0x771A, "" },
//  { 0x771B, "" },
//  { 0x771C, "" },
//  { 0x771D, "" },
//  { 0x771E, "" },
//  { 0x771F, "" },
//  { 0x7720, "" },
//  { 0x7721, "" },
//  { 0x7722, "" },
//  { 0x7723, "" },
//  { 0x7724, "" },
//  { 0x7725, "" },
//  { 0x7726, "" },
//  { 0x7727, "" },
//  { 0x7728, "" },
//  { 0x7729, "" },
//  { 0x772A, "" },
//  { 0x772B, "" },
//  { 0x772C, "" },
//  { 0x772D, "" },
//  { 0x772E, "" },
//  { 0x772F, "" },
//  { 0x7730, "" },
//  { 0x7731, "" },
//  { 0x7732, "" },
//  { 0x7733, "" },
//  { 0x7734, "" },
//  { 0x7735, "" },
//  { 0x7736, "" },
//  { 0x7737, "" },
//  { 0x7738, "" },
//  { 0x7739, "" },
//  { 0x773A, "" },
//  { 0x773B, "" },
//  { 0x773C, "" },
//  { 0x773D, "" },
//  { 0x773E, "" },
//  { 0x773F, "" },
//  { 0x7740, "" },
//  { 0x7741, "" },
//  { 0x7742, "" },
//  { 0x7743, "" },
//  { 0x7744, "" },
//  { 0x7745, "" },
//  { 0x7746, "" },
//  { 0x7747, "" },
//  { 0x7748, "" },
//  { 0x7749, "" },
//  { 0x774A, "" },
//  { 0x774B, "" },
//  { 0x774C, "" },
//  { 0x774D, "" },
//  { 0x774E, "" },
//  { 0x774F, "" },
//  { 0x7750, "" },
//  { 0x7751, "" },
//  { 0x7752, "" },
//  { 0x7753, "" },
//  { 0x7754, "" },
//  { 0x7755, "" },
//  { 0x7756, "" },
//  { 0x7757, "" },
//  { 0x7758, "" },
//  { 0x7759, "" },
//  { 0x775A, "" },
//  { 0x775B, "" },
//  { 0x775C, "" },
//  { 0x775D, "" },
//  { 0x775E, "" },
//  { 0x775F, "" },
//  { 0x7760, "" },
//  { 0x7761, "" },
//  { 0x7762, "" },
//  { 0x7763, "" },
//  { 0x7764, "" },
//  { 0x7765, "" },
//  { 0x7766, "" },
//  { 0x7767, "" },
//  { 0x7768, "" },
//  { 0x7769, "" },
//  { 0x776A, "" },
//  { 0x776B, "" },
//  { 0x776C, "" },
//  { 0x776D, "" },
//  { 0x776E, "" },
//  { 0x776F, "" },
//  { 0x7770, "" },
//  { 0x7771, "" },
//  { 0x7772, "" },
//  { 0x7773, "" },
//  { 0x7774, "" },
//  { 0x7775, "" },
//  { 0x7776, "" },
//  { 0x7777, "" },
//  { 0x7778, "" },
//  { 0x7779, "" },
//  { 0x777A, "" },
//  { 0x777B, "" },
//  { 0x777C, "" },
//  { 0x777D, "" },
//  { 0x777E, "" },
//  { 0x777F, "" },
//  { 0x7780, "" },
//  { 0x7781, "" },
//  { 0x7782, "" },
//  { 0x7783, "" },
//  { 0x7784, "" },
//  { 0x7785, "" },
//  { 0x7786, "" },
//  { 0x7787, "" },
//  { 0x7788, "" },
//  { 0x7789, "" },
//  { 0x778A, "" },
//  { 0x778B, "" },
//  { 0x778C, "" },
//  { 0x778D, "" },
//  { 0x778E, "" },
//  { 0x778F, "" },
//  { 0x7790, "" },
//  { 0x7791, "" },
//  { 0x7792, "" },
//  { 0x7793, "" },
//  { 0x7794, "" },
//  { 0x7795, "" },
//  { 0x7796, "" },
//  { 0x7797, "" },
//  { 0x7798, "" },
//  { 0x7799, "" },
//  { 0x779A, "" },
//  { 0x779B, "" },
//  { 0x779C, "" },
//  { 0x779D, "" },
//  { 0x779E, "" },
//  { 0x779F, "" },
//  { 0x77A0, "" },
//  { 0x77A1, "" },
//  { 0x77A2, "" },
//  { 0x77A3, "" },
//  { 0x77A4, "" },
//  { 0x77A5, "" },
//  { 0x77A6, "" },
//  { 0x77A7, "" },
//  { 0x77A8, "" },
//  { 0x77A9, "" },
//  { 0x77AA, "" },
//  { 0x77AB, "" },
//  { 0x77AC, "" },
//  { 0x77AD, "" },
//  { 0x77AE, "" },
//  { 0x77AF, "" },
//  { 0x77B0, "" },
//  { 0x77B1, "" },
//  { 0x77B2, "" },
//  { 0x77B3, "" },
//  { 0x77B4, "" },
//  { 0x77B5, "" },
//  { 0x77B6, "" },
//  { 0x77B7, "" },
//  { 0x77B8, "" },
//  { 0x77B9, "" },
//  { 0x77BA, "" },
//  { 0x77BB, "" },
//  { 0x77BC, "" },
//  { 0x77BD, "" },
//  { 0x77BE, "" },
//  { 0x77BF, "" },
//  { 0x77C0, "" },
//  { 0x77C1, "" },
//  { 0x77C2, "" },
//  { 0x77C3, "" },
//  { 0x77C4, "" },
//  { 0x77C5, "" },
//  { 0x77C6, "" },
//  { 0x77C7, "" },
//  { 0x77C8, "" },
    { 0x77C9, "safeorigin" },
//  { 0x77CA, "" },
//  { 0x77CB, "" },
//  { 0x77CC, "" },
//  { 0x77CD, "" },
//  { 0x77CE, "" },
//  { 0x77CF, "" },
//  { 0x77D0, "" },
//  { 0x77D1, "" },
//  { 0x77D2, "" },
//  { 0x77D3, "" },
//  { 0x77D4, "" },
//  { 0x77D5, "" },
//  { 0x77D6, "" },
//  { 0x77D7, "" },
//  { 0x77D8, "" },
//  { 0x77D9, "" },
//  { 0x77DA, "" },
//  { 0x77DB, "" },
//  { 0x77DC, "" },
//  { 0x77DD, "" },
//  { 0x77DE, "" },
//  { 0x77DF, "" },
//  { 0x77E0, "" },
    { 0x77E1, "sameshotdamage" },
//  { 0x77E2, "" },
//  { 0x77E3, "" },
//  { 0x77E4, "" },
    { 0x77E5, "samturret" },
//  { 0x77E6, "" },
//  { 0x77E7, "" },
//  { 0x77E8, "" },
//  { 0x77E9, "" },
//  { 0x77EA, "" },
//  { 0x77EB, "" },
//  { 0x77EC, "" },
//  { 0x77ED, "" },
//  { 0x77EE, "" },
//  { 0x77EF, "" },
//  { 0x77F0, "" },
//  { 0x77F1, "" },
//  { 0x77F2, "" },
//  { 0x77F3, "" },
//  { 0x77F4, "" },
//  { 0x77F5, "" },
//  { 0x77F6, "" },
//  { 0x77F7, "" },
//  { 0x77F8, "" },
//  { 0x77F9, "" },
//  { 0x77FA, "" },
//  { 0x77FB, "" },
//  { 0x77FC, "" },
//  { 0x77FD, "" },
//  { 0x77FE, "" },
//  { 0x77FF, "" },
//  { 0x7800, "" },
//  { 0x7801, "" },
//  { 0x7802, "" },
//  { 0x7803, "" },
//  { 0x7804, "" },
//  { 0x7805, "" },
//  { 0x7806, "" },
//  { 0x7807, "" },
//  { 0x7808, "" },
//  { 0x7809, "" },
//  { 0x780A, "" },
//  { 0x780B, "" },
//  { 0x780C, "" },
//  { 0x780D, "" },
    { 0x780E, "saved_actionslotdata" },
//  { 0x780F, "" },
//  { 0x7810, "" },
    { 0x7811, "saved_lastweapon" },
//  { 0x7812, "" },
    { 0x7813, "savedata" },
//  { 0x7814, "" },
//  { 0x7815, "" },
//  { 0x7816, "" },
//  { 0x7817, "" },
    { 0x7818, "savedposition" },
    { 0x7819, "saveheadicon" },
//  { 0x781A, "" },
//  { 0x781B, "" },
//  { 0x781C, "" },
//  { 0x781D, "" },
//  { 0x781E, "" },
//  { 0x781F, "" },
    { 0x7820, "saydamaged" },
//  { 0x7821, "" },
//  { 0x7822, "" },
    { 0x7823, "saylocalsound" },
    { 0x7824, "saylocalsounddelayed" },
//  { 0x7825, "" },
//  { 0x7826, "" },
//  { 0x7827, "" },
//  { 0x7828, "" },
//  { 0x7829, "" },
//  { 0x782A, "" },
//  { 0x782B, "" },
//  { 0x782C, "" },
//  { 0x782D, "" },
//  { 0x782E, "" },
//  { 0x782F, "" },
//  { 0x7830, "" },
//  { 0x7831, "" },
//  { 0x7832, "" },
//  { 0x7833, "" },
//  { 0x7834, "" },
//  { 0x7835, "" },
//  { 0x7836, "" },
//  { 0x7837, "" },
//  { 0x7838, "" },
//  { 0x7839, "" },
//  { 0x783A, "" },
//  { 0x783B, "" },
//  { 0x783C, "" },
//  { 0x783D, "" },
//  { 0x783E, "" },
//  { 0x783F, "" },
//  { 0x7840, "" },
//  { 0x7841, "" },
//  { 0x7842, "" },
//  { 0x7843, "" },
//  { 0x7844, "" },
//  { 0x7845, "" },
//  { 0x7846, "" },
//  { 0x7847, "" },
//  { 0x7848, "" },
//  { 0x7849, "" },
//  { 0x784A, "" },
//  { 0x784B, "" },
//  { 0x784C, "" },
//  { 0x784D, "" },
//  { 0x784E, "" },
//  { 0x784F, "" },
//  { 0x7850, "" },
//  { 0x7851, "" },
//  { 0x7852, "" },
//  { 0x7853, "" },
//  { 0x7854, "" },
//  { 0x7855, "" },
//  { 0x7856, "" },
//  { 0x7857, "" },
    { 0x7858, "scavenger_altmode" },
    { 0x7859, "scavenger_secondary" },
//  { 0x785A, "" },
//  { 0x785B, "" },
//  { 0x785C, "" },
//  { 0x785D, "" },
//  { 0x785E, "" },
//  { 0x785F, "" },
//  { 0x7860, "" },
//  { 0x7861, "" },
//  { 0x7862, "" },
//  { 0x7863, "" },
//  { 0x7864, "" },
//  { 0x7865, "" },
//  { 0x7866, "" },
//  { 0x7867, "" },
//  { 0x7868, "" },
//  { 0x7869, "" },
//  { 0x786A, "" },
//  { 0x786B, "" },
//  { 0x786C, "" },
//  { 0x786D, "" },
//  { 0x786E, "" },
//  { 0x786F, "" },
//  { 0x7870, "" },
//  { 0x7871, "" },
//  { 0x7872, "" },
//  { 0x7873, "" },
//  { 0x7874, "" },
//  { 0x7875, "" },
//  { 0x7876, "" },
//  { 0x7877, "" },
//  { 0x7878, "" },
//  { 0x7879, "" },
//  { 0x787A, "" },
//  { 0x787B, "" },
//  { 0x787C, "" },
//  { 0x787D, "" },
//  { 0x787E, "" },
//  { 0x787F, "" },
//  { 0x7880, "" },
//  { 0x7881, "" },
//  { 0x7882, "" },
//  { 0x7883, "" },
//  { 0x7884, "" },
//  { 0x7885, "" },
//  { 0x7886, "" },
    { 0x7887, "score_col" },
    { 0x7888, "score_factor" },
    { 0x7889, "score_fx" },
//  { 0x788A, "" },
//  { 0x788B, "" },
//  { 0x788C, "" },
//  { 0x788D, "" },
//  { 0x788E, "" },
//  { 0x788F, "" },
//  { 0x7890, "" },
//  { 0x7891, "" },
//  { 0x7892, "" },
//  { 0x7893, "" },
//  { 0x7894, "" },
    { 0x7895, "scoreatlifestart" },
    { 0x7896, "scorefactors_awayfromenemies" },
    { 0x7897, "scorefactors_domination" },
    { 0x7898, "scorefactors_freeforall" },
    { 0x7899, "scorefactors_hardpoint" },
    { 0x789A, "scorefactors_nearteam" },
    { 0x789B, "scorefactors_safeguard" },
    { 0x789C, "scorefactors_searchandrescue" },
    { 0x789D, "scorefactors_twar" },
    { 0x789E, "scorelimitoverride" },
    { 0x789F, "scorepercentagecutoff" },
    { 0x78A0, "scoreperplayer" },
    { 0x78A1, "scorespawns_awayfromenemies" },
    { 0x78A2, "scorespawns_domination" },
    { 0x78A3, "scorespawns_freeforall" },
    { 0x78A4, "scorespawns_hardpoint" },
    { 0x78A5, "scorespawns_nearteam" },
    { 0x78A6, "scorespawns_safeguard" },
    { 0x78A7, "scorespawns_searchandrescue" },
    { 0x78A8, "scorespawns_twar" },
//  { 0x78A9, "" },
//  { 0x78AA, "" },
//  { 0x78AB, "" },
//  { 0x78AC, "" },
//  { 0x78AD, "" },
//  { 0x78AE, "" },
//  { 0x78AF, "" },
//  { 0x78B0, "" },
//  { 0x78B1, "" },
//  { 0x78B2, "" },
//  { 0x78B3, "" },
//  { 0x78B4, "" },
//  { 0x78B5, "" },
//  { 0x78B6, "" },
    { 0x78B7, "scr_sound" },
//  { 0x78B8, "" },
//  { 0x78B9, "" },
//  { 0x78BA, "" },
//  { 0x78BB, "" },
//  { 0x78BC, "" },
//  { 0x78BD, "" },
//  { 0x78BE, "" },
//  { 0x78BF, "" },
//  { 0x78C0, "" },
//  { 0x78C1, "" },
//  { 0x78C2, "" },
//  { 0x78C3, "" },
//  { 0x78C4, "" },
//  { 0x78C5, "" },
//  { 0x78C6, "" },
//  { 0x78C7, "" },
//  { 0x78C8, "" },
//  { 0x78C9, "" },
    { 0x78CA, "scrambled" },
//  { 0x78CB, "" },
//  { 0x78CC, "" },
//  { 0x78CD, "" },
    { 0x78CE, "scrambleeventcurrent" },
    { 0x78CF, "scrambleevents" },
//  { 0x78D0, "" },
//  { 0x78D1, "" },
//  { 0x78D2, "" },
//  { 0x78D3, "" },
//  { 0x78D4, "" },
//  { 0x78D5, "" },
//  { 0x78D6, "" },
//  { 0x78D7, "" },
//  { 0x78D8, "" },
//  { 0x78D9, "" },
//  { 0x78DA, "" },
//  { 0x78DB, "" },
//  { 0x78DC, "" },
//  { 0x78DD, "" },
//  { 0x78DE, "" },
//  { 0x78DF, "" },
//  { 0x78E0, "" },
//  { 0x78E1, "" },
//  { 0x78E2, "" },
//  { 0x78E3, "" },
//  { 0x78E4, "" },
    { 0x78E5, "scrambleid" },
//  { 0x78E6, "" },
//  { 0x78E7, "" },
//  { 0x78E8, "" },
//  { 0x78E9, "" },
//  { 0x78EA, "" },
//  { 0x78EB, "" },
//  { 0x78EC, "" },
//  { 0x78ED, "" },
//  { 0x78EE, "" },
//  { 0x78EF, "" },
//  { 0x78F0, "" },
//  { 0x78F1, "" },
//  { 0x78F2, "" },
//  { 0x78F3, "" },
//  { 0x78F4, "" },
    { 0x78F5, "scramblerbeepsounds" },
    { 0x78F6, "scramblerdamagelistener" },
//  { 0x78F7, "" },
//  { 0x78F8, "" },
//  { 0x78F9, "" },
    { 0x78FA, "scramblerproximitytracker" },
    { 0x78FB, "scramblers" },
    { 0x78FC, "scramblersetup" },
    { 0x78FD, "scrambleruselistener" },
    { 0x78FE, "scramblerwatchowner" },
//  { 0x78FF, "" },
//  { 0x7900, "" },
//  { 0x7901, "" },
//  { 0x7902, "" },
//  { 0x7903, "" },
//  { 0x7904, "" },
//  { 0x7905, "" },
//  { 0x7906, "" },
//  { 0x7907, "" },
//  { 0x7908, "" },
//  { 0x7909, "" },
//  { 0x790A, "" },
//  { 0x790B, "" },
    { 0x790C, "scramproxyactive" },
    { 0x790D, "scramproxyperk" },
//  { 0x790E, "" },
//  { 0x790F, "" },
//  { 0x7910, "" },
//  { 0x7911, "" },
//  { 0x7912, "" },
//  { 0x7913, "" },
//  { 0x7914, "" },
//  { 0x7915, "" },
//  { 0x7916, "" },
//  { 0x7917, "" },
//  { 0x7918, "" },
//  { 0x7919, "" },
//  { 0x791A, "" },
//  { 0x791B, "" },
//  { 0x791C, "" },
//  { 0x791D, "" },
//  { 0x791E, "" },
//  { 0x791F, "" },
//  { 0x7920, "" },
//  { 0x7921, "" },
//  { 0x7922, "" },
//  { 0x7923, "" },
//  { 0x7924, "" },
//  { 0x7925, "" },
//  { 0x7926, "" },
//  { 0x7927, "" },
//  { 0x7928, "" },
//  { 0x7929, "" },
//  { 0x792A, "" },
//  { 0x792B, "" },
//  { 0x792C, "" },
//  { 0x792D, "" },
//  { 0x792E, "" },
//  { 0x792F, "" },
//  { 0x7930, "" },
//  { 0x7931, "" },
//  { 0x7932, "" },
//  { 0x7933, "" },
//  { 0x7934, "" },
//  { 0x7935, "" },
//  { 0x7936, "" },
    { 0x7937, "script_angles" },
//  { 0x7938, "" },
    { 0x7939, "script_animation" },
//  { 0x793A, "" },
//  { 0x793B, "" },
//  { 0x793C, "" },
//  { 0x793D, "" },
//  { 0x793E, "" },
//  { 0x793F, "" },
//  { 0x7940, "" },
//  { 0x7941, "" },
//  { 0x7942, "" },
//  { 0x7943, "" },
//  { 0x7944, "" },
//  { 0x7945, "" },
//  { 0x7946, "" },
//  { 0x7947, "" },
//  { 0x7948, "" },
//  { 0x7949, "" },
//  { 0x794A, "" },
//  { 0x794B, "" },
//  { 0x794C, "" },
//  { 0x794D, "" },
//  { 0x794E, "" },
//  { 0x794F, "" },
//  { 0x7950, "" },
//  { 0x7951, "" },
//  { 0x7952, "" },
//  { 0x7953, "" },
//  { 0x7954, "" },
//  { 0x7955, "" },
//  { 0x7956, "" },
//  { 0x7957, "" },
//  { 0x7958, "" },
//  { 0x7959, "" },
//  { 0x795A, "" },
//  { 0x795B, "" },
//  { 0x795C, "" },
//  { 0x795D, "" },
//  { 0x795E, "" },
//  { 0x795F, "" },
//  { 0x7960, "" },
//  { 0x7961, "" },
//  { 0x7962, "" },
//  { 0x7963, "" },
//  { 0x7964, "" },
//  { 0x7965, "" },
//  { 0x7966, "" },
//  { 0x7967, "" },
//  { 0x7968, "" },
//  { 0x7969, "" },
//  { 0x796A, "" },
//  { 0x796B, "" },
//  { 0x796C, "" },
//  { 0x796D, "" },
//  { 0x796E, "" },
//  { 0x796F, "" },
//  { 0x7970, "" },
//  { 0x7971, "" },
//  { 0x7972, "" },
//  { 0x7973, "" },
//  { 0x7974, "" },
//  { 0x7975, "" },
//  { 0x7976, "" },
//  { 0x7977, "" },
//  { 0x7978, "" },
//  { 0x7979, "" },
//  { 0x797A, "" },
//  { 0x797B, "" },
//  { 0x797C, "" },
//  { 0x797D, "" },
//  { 0x797E, "" },
//  { 0x797F, "" },
//  { 0x7980, "" },
//  { 0x7981, "" },
//  { 0x7982, "" },
//  { 0x7983, "" },
//  { 0x7984, "" },
//  { 0x7985, "" },
//  { 0x7986, "" },
//  { 0x7987, "" },
//  { 0x7988, "" },
//  { 0x7989, "" },
//  { 0x798A, "" },
//  { 0x798B, "" },
//  { 0x798C, "" },
//  { 0x798D, "" },
//  { 0x798E, "" },
//  { 0x798F, "" },
//  { 0x7990, "" },
//  { 0x7991, "" },
//  { 0x7992, "" },
//  { 0x7993, "" },
//  { 0x7994, "" },
//  { 0x7995, "" },
//  { 0x7996, "" },
//  { 0x7997, "" },
//  { 0x7998, "" },
//  { 0x7999, "" },
//  { 0x799A, "" },
//  { 0x799B, "" },
//  { 0x799C, "" },
//  { 0x799D, "" },
//  { 0x799E, "" },
//  { 0x799F, "" },
//  { 0x79A0, "" },
//  { 0x79A1, "" },
//  { 0x79A2, "" },
//  { 0x79A3, "" },
//  { 0x79A4, "" },
//  { 0x79A5, "" },
//  { 0x79A6, "" },
//  { 0x79A7, "" },
//  { 0x79A8, "" },
//  { 0x79A9, "" },
//  { 0x79AA, "" },
//  { 0x79AB, "" },
//  { 0x79AC, "" },
//  { 0x79AD, "" },
//  { 0x79AE, "" },
//  { 0x79AF, "" },
//  { 0x79B0, "" },
//  { 0x79B1, "" },
//  { 0x79B2, "" },
//  { 0x79B3, "" },
//  { 0x79B4, "" },
//  { 0x79B5, "" },
//  { 0x79B6, "" },
//  { 0x79B7, "" },
//  { 0x79B8, "" },
//  { 0x79B9, "" },
    { 0x79BA, "script_exploder" },
//  { 0x79BB, "" },
//  { 0x79BC, "" },
//  { 0x79BD, "" },
//  { 0x79BE, "" },
//  { 0x79BF, "" },
//  { 0x79C0, "" },
//  { 0x79C1, "" },
//  { 0x79C2, "" },
//  { 0x79C3, "" },
//  { 0x79C4, "" },
//  { 0x79C5, "" },
//  { 0x79C6, "" },
//  { 0x79C7, "" },
//  { 0x79C8, "" },
//  { 0x79C9, "" },
//  { 0x79CA, "" },
//  { 0x79CB, "" },
//  { 0x79CC, "" },
//  { 0x79CD, "" },
//  { 0x79CE, "" },
//  { 0x79CF, "" },
//  { 0x79D0, "" },
    { 0x79D1, "script_flag_false" },
//  { 0x79D2, "" },
//  { 0x79D3, "" },
    { 0x79D4, "script_flag_true" },
//  { 0x79D5, "" },
//  { 0x79D6, "" },
//  { 0x79D7, "" },
//  { 0x79D8, "" },
//  { 0x79D9, "" },
//  { 0x79DA, "" },
//  { 0x79DB, "" },
//  { 0x79DC, "" },
//  { 0x79DD, "" },
//  { 0x79DE, "" },
//  { 0x79DF, "" },
//  { 0x79E0, "" },
//  { 0x79E1, "" },
//  { 0x79E2, "" },
//  { 0x79E3, "" },
//  { 0x79E4, "" },
//  { 0x79E5, "" },
//  { 0x79E6, "" },
//  { 0x79E7, "" },
//  { 0x79E8, "" },
//  { 0x79E9, "" },
//  { 0x79EA, "" },
//  { 0x79EB, "" },
//  { 0x79EC, "" },
//  { 0x79ED, "" },
//  { 0x79EE, "" },
    { 0x79EF, "script_gameobjectname" },
    { 0x79F0, "script_gametype_atdm" },
    { 0x79F1, "script_gametype_ctf" },
    { 0x79F2, "script_gametype_dm" },
    { 0x79F3, "script_gametype_hq" },
    { 0x79F4, "script_gametype_koth" },
    { 0x79F5, "script_gametype_sd" },
    { 0x79F6, "script_gametype_tdm" },
//  { 0x79F7, "" },
//  { 0x79F8, "" },
//  { 0x79F9, "" },
//  { 0x79FA, "" },
//  { 0x79FB, "" },
//  { 0x79FC, "" },
//  { 0x79FD, "" },
//  { 0x79FE, "" },
//  { 0x79FF, "" },
//  { 0x7A00, "" },
//  { 0x7A01, "" },
//  { 0x7A02, "" },
//  { 0x7A03, "" },
//  { 0x7A04, "" },
//  { 0x7A05, "" },
//  { 0x7A06, "" },
//  { 0x7A07, "" },
//  { 0x7A08, "" },
//  { 0x7A09, "" },
//  { 0x7A0A, "" },
//  { 0x7A0B, "" },
//  { 0x7A0C, "" },
//  { 0x7A0D, "" },
//  { 0x7A0E, "" },
//  { 0x7A0F, "" },
//  { 0x7A10, "" },
//  { 0x7A11, "" },
//  { 0x7A12, "" },
    { 0x7A13, "script_index" },
//  { 0x7A14, "" },
//  { 0x7A15, "" },
//  { 0x7A16, "" },
//  { 0x7A17, "" },
//  { 0x7A18, "" },
//  { 0x7A19, "" },
//  { 0x7A1A, "" },
//  { 0x7A1B, "" },
//  { 0x7A1C, "" },
//  { 0x7A1D, "" },
//  { 0x7A1E, "" },
//  { 0x7A1F, "" },
//  { 0x7A20, "" },
    { 0x7A21, "script_linkto" },
//  { 0x7A22, "" },
//  { 0x7A23, "" },
//  { 0x7A24, "" },
//  { 0x7A25, "" },
//  { 0x7A26, "" },
//  { 0x7A27, "" },
//  { 0x7A28, "" },
//  { 0x7A29, "" },
//  { 0x7A2A, "" },
//  { 0x7A2B, "" },
//  { 0x7A2C, "" },
//  { 0x7A2D, "" },
//  { 0x7A2E, "" },
//  { 0x7A2F, "" },
//  { 0x7A30, "" },
//  { 0x7A31, "" },
//  { 0x7A32, "" },
//  { 0x7A33, "" },
//  { 0x7A34, "" },
//  { 0x7A35, "" },
//  { 0x7A36, "" },
//  { 0x7A37, "" },
//  { 0x7A38, "" },
//  { 0x7A39, "" },
//  { 0x7A3A, "" },
//  { 0x7A3B, "" },
//  { 0x7A3C, "" },
//  { 0x7A3D, "" },
//  { 0x7A3E, "" },
//  { 0x7A3F, "" },
//  { 0x7A40, "" },
//  { 0x7A41, "" },
//  { 0x7A42, "" },
//  { 0x7A43, "" },
//  { 0x7A44, "" },
//  { 0x7A45, "" },
//  { 0x7A46, "" },
//  { 0x7A47, "" },
//  { 0x7A48, "" },
//  { 0x7A49, "" },
//  { 0x7A4A, "" },
//  { 0x7A4B, "" },
//  { 0x7A4C, "" },
//  { 0x7A4D, "" },
//  { 0x7A4E, "" },
//  { 0x7A4F, "" },
//  { 0x7A50, "" },
//  { 0x7A51, "" },
//  { 0x7A52, "" },
//  { 0x7A53, "" },
//  { 0x7A54, "" },
//  { 0x7A55, "" },
//  { 0x7A56, "" },
//  { 0x7A57, "" },
//  { 0x7A58, "" },
//  { 0x7A59, "" },
//  { 0x7A5A, "" },
//  { 0x7A5B, "" },
//  { 0x7A5C, "" },
//  { 0x7A5D, "" },
//  { 0x7A5E, "" },
//  { 0x7A5F, "" },
//  { 0x7A60, "" },
//  { 0x7A61, "" },
//  { 0x7A62, "" },
//  { 0x7A63, "" },
//  { 0x7A64, "" },
//  { 0x7A65, "" },
//  { 0x7A66, "" },
//  { 0x7A67, "" },
//  { 0x7A68, "" },
//  { 0x7A69, "" },
//  { 0x7A6A, "" },
//  { 0x7A6B, "" },
//  { 0x7A6C, "" },
//  { 0x7A6D, "" },
//  { 0x7A6E, "" },
//  { 0x7A6F, "" },
//  { 0x7A70, "" },
//  { 0x7A71, "" },
//  { 0x7A72, "" },
//  { 0x7A73, "" },
//  { 0x7A74, "" },
//  { 0x7A75, "" },
//  { 0x7A76, "" },
//  { 0x7A77, "" },
//  { 0x7A78, "" },
//  { 0x7A79, "" },
//  { 0x7A7A, "" },
//  { 0x7A7B, "" },
//  { 0x7A7C, "" },
//  { 0x7A7D, "" },
//  { 0x7A7E, "" },
//  { 0x7A7F, "" },
//  { 0x7A80, "" },
//  { 0x7A81, "" },
//  { 0x7A82, "" },
//  { 0x7A83, "" },
//  { 0x7A84, "" },
//  { 0x7A85, "" },
//  { 0x7A86, "" },
//  { 0x7A87, "" },
//  { 0x7A88, "" },
//  { 0x7A89, "" },
//  { 0x7A8A, "" },
//  { 0x7A8B, "" },
//  { 0x7A8C, "" },
//  { 0x7A8D, "" },
//  { 0x7A8E, "" },
//  { 0x7A8F, "" },
//  { 0x7A90, "" },
//  { 0x7A91, "" },
//  { 0x7A92, "" },
    { 0x7A93, "script_parameters" },
//  { 0x7A94, "" },
//  { 0x7A95, "" },
//  { 0x7A96, "" },
//  { 0x7A97, "" },
//  { 0x7A98, "" },
//  { 0x7A99, "" },
//  { 0x7A9A, "" },
//  { 0x7A9B, "" },
//  { 0x7A9C, "" },
//  { 0x7A9D, "" },
//  { 0x7A9E, "" },
//  { 0x7A9F, "" },
//  { 0x7AA0, "" },
//  { 0x7AA1, "" },
//  { 0x7AA2, "" },
//  { 0x7AA3, "" },
//  { 0x7AA4, "" },
//  { 0x7AA5, "" },
//  { 0x7AA6, "" },
//  { 0x7AA7, "" },
//  { 0x7AA8, "" },
//  { 0x7AA9, "" },
//  { 0x7AAA, "" },
//  { 0x7AAB, "" },
//  { 0x7AAC, "" },
//  { 0x7AAD, "" },
//  { 0x7AAE, "" },
//  { 0x7AAF, "" },
//  { 0x7AB0, "" },
//  { 0x7AB1, "" },
//  { 0x7AB2, "" },
//  { 0x7AB3, "" },
//  { 0x7AB4, "" },
//  { 0x7AB5, "" },
    { 0x7AB6, "script_savedata" },
//  { 0x7AB7, "" },
//  { 0x7AB8, "" },
//  { 0x7AB9, "" },
//  { 0x7ABA, "" },
//  { 0x7ABB, "" },
//  { 0x7ABC, "" },
//  { 0x7ABD, "" },
//  { 0x7ABE, "" },
//  { 0x7ABF, "" },
//  { 0x7AC0, "" },
//  { 0x7AC1, "" },
//  { 0x7AC2, "" },
//  { 0x7AC3, "" },
    { 0x7AC4, "script_sound" },
//  { 0x7AC5, "" },
//  { 0x7AC6, "" },
//  { 0x7AC7, "" },
//  { 0x7AC8, "" },
//  { 0x7AC9, "" },
//  { 0x7ACA, "" },
//  { 0x7ACB, "" },
//  { 0x7ACC, "" },
//  { 0x7ACD, "" },
//  { 0x7ACE, "" },
//  { 0x7ACF, "" },
//  { 0x7AD0, "" },
//  { 0x7AD1, "" },
//  { 0x7AD2, "" },
//  { 0x7AD3, "" },
//  { 0x7AD4, "" },
//  { 0x7AD5, "" },
//  { 0x7AD6, "" },
//  { 0x7AD7, "" },
//  { 0x7AD8, "" },
//  { 0x7AD9, "" },
//  { 0x7ADA, "" },
//  { 0x7ADB, "" },
//  { 0x7ADC, "" },
//  { 0x7ADD, "" },
//  { 0x7ADE, "" },
//  { 0x7ADF, "" },
//  { 0x7AE0, "" },
//  { 0x7AE1, "" },
//  { 0x7AE2, "" },
//  { 0x7AE3, "" },
//  { 0x7AE4, "" },
//  { 0x7AE5, "" },
//  { 0x7AE6, "" },
//  { 0x7AE7, "" },
//  { 0x7AE8, "" },
//  { 0x7AE9, "" },
//  { 0x7AEA, "" },
//  { 0x7AEB, "" },
//  { 0x7AEC, "" },
//  { 0x7AED, "" },
//  { 0x7AEE, "" },
//  { 0x7AEF, "" },
//  { 0x7AF0, "" },
//  { 0x7AF1, "" },
//  { 0x7AF2, "" },
//  { 0x7AF3, "" },
//  { 0x7AF4, "" },
//  { 0x7AF5, "" },
//  { 0x7AF6, "" },
//  { 0x7AF7, "" },
//  { 0x7AF8, "" },
//  { 0x7AF9, "" },
//  { 0x7AFA, "" },
//  { 0x7AFB, "" },
//  { 0x7AFC, "" },
//  { 0x7AFD, "" },
//  { 0x7AFE, "" },
//  { 0x7AFF, "" },
//  { 0x7B00, "" },
//  { 0x7B01, "" },
//  { 0x7B02, "" },
//  { 0x7B03, "" },
//  { 0x7B04, "" },
//  { 0x7B05, "" },
//  { 0x7B06, "" },
//  { 0x7B07, "" },
//  { 0x7B08, "" },
//  { 0x7B09, "" },
//  { 0x7B0A, "" },
//  { 0x7B0B, "" },
//  { 0x7B0C, "" },
//  { 0x7B0D, "" },
//  { 0x7B0E, "" },
//  { 0x7B0F, "" },
//  { 0x7B10, "" },
//  { 0x7B11, "" },
//  { 0x7B12, "" },
//  { 0x7B13, "" },
//  { 0x7B14, "" },
//  { 0x7B15, "" },
//  { 0x7B16, "" },
//  { 0x7B17, "" },
    { 0x7B18, "script_visionset_end" },
    { 0x7B19, "script_visionset_start" },
//  { 0x7B1A, "" },
//  { 0x7B1B, "" },
//  { 0x7B1C, "" },
//  { 0x7B1D, "" },
//  { 0x7B1E, "" },
//  { 0x7B1F, "" },
//  { 0x7B20, "" },
//  { 0x7B21, "" },
    { 0x7B22, "scriptabilities" },
//  { 0x7B23, "" },
//  { 0x7B24, "" },
//  { 0x7B25, "" },
//  { 0x7B26, "" },
//  { 0x7B27, "" },
//  { 0x7B28, "" },
//  { 0x7B29, "" },
//  { 0x7B2A, "" },
//  { 0x7B2B, "" },
//  { 0x7B2C, "" },
//  { 0x7B2D, "" },
//  { 0x7B2E, "" },
//  { 0x7B2F, "" },
    { 0x7B30, "scripted_elems" },
//  { 0x7B31, "" },
//  { 0x7B32, "" },
//  { 0x7B33, "" },
//  { 0x7B34, "" },
//  { 0x7B35, "" },
//  { 0x7B36, "" },
//  { 0x7B37, "" },
//  { 0x7B38, "" },
//  { 0x7B39, "" },
//  { 0x7B3A, "" },
//  { 0x7B3B, "" },
//  { 0x7B3C, "" },
//  { 0x7B3D, "" },
//  { 0x7B3E, "" },
    { 0x7B3F, "scriptperks" },
//  { 0x7B40, "" },
//  { 0x7B41, "" },
//  { 0x7B42, "" },
//  { 0x7B43, "" },
//  { 0x7B44, "" },
//  { 0x7B45, "" },
//  { 0x7B46, "" },
//  { 0x7B47, "" },
//  { 0x7B48, "" },
//  { 0x7B49, "" },
//  { 0x7B4A, "" },
//  { 0x7B4B, "" },
//  { 0x7B4C, "" },
//  { 0x7B4D, "" },
//  { 0x7B4E, "" },
//  { 0x7B4F, "" },
    { 0x7B50, "sd_endgame" },
//  { 0x7B51, "" },
//  { 0x7B52, "" },
//  { 0x7B53, "" },
//  { 0x7B54, "" },
//  { 0x7B55, "" },
//  { 0x7B56, "" },
//  { 0x7B57, "" },
//  { 0x7B58, "" },
    { 0x7B59, "sd_loadout" },
    { 0x7B5A, "sd_onbombtimerend" },
//  { 0x7B5B, "" },
//  { 0x7B5C, "" },
//  { 0x7B5D, "" },
//  { 0x7B5E, "" },
//  { 0x7B5F, "" },
//  { 0x7B60, "" },
//  { 0x7B61, "" },
//  { 0x7B62, "" },
//  { 0x7B63, "" },
//  { 0x7B64, "" },
//  { 0x7B65, "" },
//  { 0x7B66, "" },
//  { 0x7B67, "" },
//  { 0x7B68, "" },
//  { 0x7B69, "" },
//  { 0x7B6A, "" },
//  { 0x7B6B, "" },
//  { 0x7B6C, "" },
//  { 0x7B6D, "" },
    { 0x7B6E, "sdbomb" },
    { 0x7B6F, "sdbombmodel" },
//  { 0x7B70, "" },
//  { 0x7B71, "" },
//  { 0x7B72, "" },
//  { 0x7B73, "" },
//  { 0x7B74, "" },
//  { 0x7B75, "" },
//  { 0x7B76, "" },
//  { 0x7B77, "" },
//  { 0x7B78, "" },
//  { 0x7B79, "" },
//  { 0x7B7A, "" },
//  { 0x7B7B, "" },
//  { 0x7B7C, "" },
//  { 0x7B7D, "" },
//  { 0x7B7E, "" },
//  { 0x7B7F, "" },
//  { 0x7B80, "" },
//  { 0x7B81, "" },
//  { 0x7B82, "" },
//  { 0x7B83, "" },
//  { 0x7B84, "" },
//  { 0x7B85, "" },
//  { 0x7B86, "" },
//  { 0x7B87, "" },
//  { 0x7B88, "" },
//  { 0x7B89, "" },
//  { 0x7B8A, "" },
//  { 0x7B8B, "" },
//  { 0x7B8C, "" },
//  { 0x7B8D, "" },
//  { 0x7B8E, "" },
//  { 0x7B8F, "" },
//  { 0x7B90, "" },
//  { 0x7B91, "" },
//  { 0x7B92, "" },
//  { 0x7B93, "" },
//  { 0x7B94, "" },
//  { 0x7B95, "" },
//  { 0x7B96, "" },
//  { 0x7B97, "" },
//  { 0x7B98, "" },
//  { 0x7B99, "" },
//  { 0x7B9A, "" },
//  { 0x7B9B, "" },
//  { 0x7B9C, "" },
//  { 0x7B9D, "" },
//  { 0x7B9E, "" },
//  { 0x7B9F, "" },
//  { 0x7BA0, "" },
//  { 0x7BA1, "" },
//  { 0x7BA2, "" },
//  { 0x7BA3, "" },
//  { 0x7BA4, "" },
//  { 0x7BA5, "" },
//  { 0x7BA6, "" },
//  { 0x7BA7, "" },
//  { 0x7BA8, "" },
//  { 0x7BA9, "" },
//  { 0x7BAA, "" },
//  { 0x7BAB, "" },
//  { 0x7BAC, "" },
//  { 0x7BAD, "" },
//  { 0x7BAE, "" },
//  { 0x7BAF, "" },
//  { 0x7BB0, "" },
//  { 0x7BB1, "" },
//  { 0x7BB2, "" },
//  { 0x7BB3, "" },
//  { 0x7BB4, "" },
//  { 0x7BB5, "" },
//  { 0x7BB6, "" },
//  { 0x7BB7, "" },
//  { 0x7BB8, "" },
//  { 0x7BB9, "" },
//  { 0x7BBA, "" },
//  { 0x7BBB, "" },
//  { 0x7BBC, "" },
//  { 0x7BBD, "" },
//  { 0x7BBE, "" },
//  { 0x7BBF, "" },
//  { 0x7BC0, "" },
//  { 0x7BC1, "" },
//  { 0x7BC2, "" },
//  { 0x7BC3, "" },
//  { 0x7BC4, "" },
//  { 0x7BC5, "" },
//  { 0x7BC6, "" },
//  { 0x7BC7, "" },
//  { 0x7BC8, "" },
//  { 0x7BC9, "" },
//  { 0x7BCA, "" },
//  { 0x7BCB, "" },
//  { 0x7BCC, "" },
//  { 0x7BCD, "" },
//  { 0x7BCE, "" },
//  { 0x7BCF, "" },
//  { 0x7BD0, "" },
//  { 0x7BD1, "" },
//  { 0x7BD2, "" },
//  { 0x7BD3, "" },
//  { 0x7BD4, "" },
//  { 0x7BD5, "" },
//  { 0x7BD6, "" },
//  { 0x7BD7, "" },
//  { 0x7BD8, "" },
//  { 0x7BD9, "" },
//  { 0x7BDA, "" },
//  { 0x7BDB, "" },
//  { 0x7BDC, "" },
//  { 0x7BDD, "" },
//  { 0x7BDE, "" },
//  { 0x7BDF, "" },
//  { 0x7BE0, "" },
//  { 0x7BE1, "" },
//  { 0x7BE2, "" },
//  { 0x7BE3, "" },
//  { 0x7BE4, "" },
//  { 0x7BE5, "" },
//  { 0x7BE6, "" },
//  { 0x7BE7, "" },
//  { 0x7BE8, "" },
//  { 0x7BE9, "" },
//  { 0x7BEA, "" },
//  { 0x7BEB, "" },
//  { 0x7BEC, "" },
//  { 0x7BED, "" },
//  { 0x7BEE, "" },
//  { 0x7BEF, "" },
//  { 0x7BF0, "" },
    { 0x7BF1, "secondaryattachment" },
    { 0x7BF2, "secondaryattachment3" },
    { 0x7BF3, "secondarygrenade" },
    { 0x7BF4, "secondaryname" },
//  { 0x7BF5, "" },
//  { 0x7BF6, "" },
//  { 0x7BF7, "" },
//  { 0x7BF8, "" },
//  { 0x7BF9, "" },
//  { 0x7BFA, "" },
//  { 0x7BFB, "" },
    { 0x7BFC, "secondowner" },
//  { 0x7BFD, "" },
//  { 0x7BFE, "" },
//  { 0x7BFF, "" },
    { 0x7C00, "securehardpointevent" },
//  { 0x7C01, "" },
//  { 0x7C02, "" },
//  { 0x7C03, "" },
//  { 0x7C04, "" },
//  { 0x7C05, "" },
//  { 0x7C06, "" },
//  { 0x7C07, "" },
//  { 0x7C08, "" },
//  { 0x7C09, "" },
//  { 0x7C0A, "" },
//  { 0x7C0B, "" },
//  { 0x7C0C, "" },
//  { 0x7C0D, "" },
//  { 0x7C0E, "" },
//  { 0x7C0F, "" },
//  { 0x7C10, "" },
//  { 0x7C11, "" },
//  { 0x7C12, "" },
//  { 0x7C13, "" },
//  { 0x7C14, "" },
//  { 0x7C15, "" },
//  { 0x7C16, "" },
//  { 0x7C17, "" },
//  { 0x7C18, "" },
//  { 0x7C19, "" },
//  { 0x7C1A, "" },
//  { 0x7C1B, "" },
//  { 0x7C1C, "" },
//  { 0x7C1D, "" },
//  { 0x7C1E, "" },
//  { 0x7C1F, "" },
//  { 0x7C20, "" },
//  { 0x7C21, "" },
//  { 0x7C22, "" },
//  { 0x7C23, "" },
//  { 0x7C24, "" },
//  { 0x7C25, "" },
//  { 0x7C26, "" },
//  { 0x7C27, "" },
//  { 0x7C28, "" },
//  { 0x7C29, "" },
//  { 0x7C2A, "" },
//  { 0x7C2B, "" },
//  { 0x7C2C, "" },
//  { 0x7C2D, "" },
//  { 0x7C2E, "" },
//  { 0x7C2F, "" },
//  { 0x7C30, "" },
//  { 0x7C31, "" },
//  { 0x7C32, "" },
//  { 0x7C33, "" },
//  { 0x7C34, "" },
//  { 0x7C35, "" },
//  { 0x7C36, "" },
//  { 0x7C37, "" },
//  { 0x7C38, "" },
//  { 0x7C39, "" },
//  { 0x7C3A, "" },
//  { 0x7C3B, "" },
//  { 0x7C3C, "" },
//  { 0x7C3D, "" },
//  { 0x7C3E, "" },
//  { 0x7C3F, "" },
//  { 0x7C40, "" },
//  { 0x7C41, "" },
//  { 0x7C42, "" },
//  { 0x7C43, "" },
//  { 0x7C44, "" },
//  { 0x7C45, "" },
//  { 0x7C46, "" },
//  { 0x7C47, "" },
//  { 0x7C48, "" },
//  { 0x7C49, "" },
//  { 0x7C4A, "" },
//  { 0x7C4B, "" },
//  { 0x7C4C, "" },
//  { 0x7C4D, "" },
//  { 0x7C4E, "" },
//  { 0x7C4F, "" },
//  { 0x7C50, "" },
//  { 0x7C51, "" },
    { 0x7C52, "segments" },
//  { 0x7C53, "" },
//  { 0x7C54, "" },
//  { 0x7C55, "" },
//  { 0x7C56, "" },
//  { 0x7C57, "" },
//  { 0x7C58, "" },
//  { 0x7C59, "" },
//  { 0x7C5A, "" },
//  { 0x7C5B, "" },
    { 0x7C5C, "selectbestspawnpoint" },
    { 0x7C5D, "selected" },
//  { 0x7C5E, "" },
//  { 0x7C5F, "" },
//  { 0x7C60, "" },
//  { 0x7C61, "" },
    { 0x7C62, "selectedclass" },
//  { 0x7C63, "" },
//  { 0x7C64, "" },
//  { 0x7C65, "" },
//  { 0x7C66, "" },
//  { 0x7C67, "" },
//  { 0x7C68, "" },
    { 0x7C69, "selectinglocation" },
    { 0x7C6A, "selectonemanarmyclass" },
//  { 0x7C6B, "" },
//  { 0x7C6C, "" },
    { 0x7C6D, "self_func" },
//  { 0x7C6E, "" },
//  { 0x7C6F, "" },
    { 0x7C70, "selfdeathicons" },
//  { 0x7C71, "" },
//  { 0x7C72, "" },
//  { 0x7C73, "" },
//  { 0x7C74, "" },
//  { 0x7C75, "" },
    { 0x7C76, "semtexstickevent" },
//  { 0x7C77, "" },
//  { 0x7C78, "" },
//  { 0x7C79, "" },
//  { 0x7C7A, "" },
//  { 0x7C7B, "" },
//  { 0x7C7C, "" },
//  { 0x7C7D, "" },
//  { 0x7C7E, "" },
//  { 0x7C7F, "" },
//  { 0x7C80, "" },
    { 0x7C81, "sendupdateddmscores" },
    { 0x7C82, "sendupdatedteamscores" },
    { 0x7C83, "sensoroutlined" },
//  { 0x7C84, "" },
//  { 0x7C85, "" },
//  { 0x7C86, "" },
//  { 0x7C87, "" },
//  { 0x7C88, "" },
//  { 0x7C89, "" },
//  { 0x7C8A, "" },
//  { 0x7C8B, "" },
//  { 0x7C8C, "" },
//  { 0x7C8D, "" },
//  { 0x7C8E, "" },
//  { 0x7C8F, "" },
//  { 0x7C90, "" },
//  { 0x7C91, "" },
//  { 0x7C92, "" },
//  { 0x7C93, "" },
//  { 0x7C94, "" },
//  { 0x7C95, "" },
//  { 0x7C96, "" },
//  { 0x7C97, "" },
//  { 0x7C98, "" },
//  { 0x7C99, "" },
//  { 0x7C9A, "" },
//  { 0x7C9B, "" },
//  { 0x7C9C, "" },
//  { 0x7C9D, "" },
//  { 0x7C9E, "" },
//  { 0x7C9F, "" },
//  { 0x7CA0, "" },
//  { 0x7CA1, "" },
//  { 0x7CA2, "" },
//  { 0x7CA3, "" },
//  { 0x7CA4, "" },
//  { 0x7CA5, "" },
//  { 0x7CA6, "" },
    { 0x7CA7, "sentry_fire" },
//  { 0x7CA8, "" },
//  { 0x7CA9, "" },
//  { 0x7CAA, "" },
//  { 0x7CAB, "" },
//  { 0x7CAC, "" },
//  { 0x7CAD, "" },
//  { 0x7CAE, "" },
//  { 0x7CAF, "" },
//  { 0x7CB0, "" },
//  { 0x7CB1, "" },
//  { 0x7CB2, "" },
//  { 0x7CB3, "" },
//  { 0x7CB4, "" },
//  { 0x7CB5, "" },
//  { 0x7CB6, "" },
//  { 0x7CB7, "" },
//  { 0x7CB8, "" },
//  { 0x7CB9, "" },
//  { 0x7CBA, "" },
//  { 0x7CBB, "" },
//  { 0x7CBC, "" },
//  { 0x7CBD, "" },
//  { 0x7CBE, "" },
//  { 0x7CBF, "" },
//  { 0x7CC0, "" },
//  { 0x7CC1, "" },
    { 0x7CC2, "sentrygun" },
//  { 0x7CC3, "" },
//  { 0x7CC4, "" },
//  { 0x7CC5, "" },
    { 0x7CC6, "sentrytype" },
//  { 0x7CC7, "" },
//  { 0x7CC8, "" },
//  { 0x7CC9, "" },
//  { 0x7CCA, "" },
//  { 0x7CCB, "" },
//  { 0x7CCC, "" },
//  { 0x7CCD, "" },
//  { 0x7CCE, "" },
//  { 0x7CCF, "" },
//  { 0x7CD0, "" },
//  { 0x7CD1, "" },
//  { 0x7CD2, "" },
//  { 0x7CD3, "" },
//  { 0x7CD4, "" },
//  { 0x7CD5, "" },
//  { 0x7CD6, "" },
//  { 0x7CD7, "" },
//  { 0x7CD8, "" },
//  { 0x7CD9, "" },
//  { 0x7CDA, "" },
//  { 0x7CDB, "" },
//  { 0x7CDC, "" },
//  { 0x7CDD, "" },
//  { 0x7CDE, "" },
//  { 0x7CDF, "" },
//  { 0x7CE0, "" },
//  { 0x7CE1, "" },
//  { 0x7CE2, "" },
//  { 0x7CE3, "" },
//  { 0x7CE4, "" },
//  { 0x7CE5, "" },
//  { 0x7CE6, "" },
//  { 0x7CE7, "" },
//  { 0x7CE8, "" },
//  { 0x7CE9, "" },
//  { 0x7CEA, "" },
//  { 0x7CEB, "" },
//  { 0x7CEC, "" },
//  { 0x7CED, "" },
//  { 0x7CEE, "" },
//  { 0x7CEF, "" },
//  { 0x7CF0, "" },
//  { 0x7CF1, "" },
//  { 0x7CF2, "" },
//  { 0x7CF3, "" },
//  { 0x7CF4, "" },
//  { 0x7CF5, "" },
//  { 0x7CF6, "" },
//  { 0x7CF7, "" },
//  { 0x7CF8, "" },
//  { 0x7CF9, "" },
//  { 0x7CFA, "" },
//  { 0x7CFB, "" },
//  { 0x7CFC, "" },
//  { 0x7CFD, "" },
//  { 0x7CFE, "" },
//  { 0x7CFF, "" },
//  { 0x7D00, "" },
//  { 0x7D01, "" },
//  { 0x7D02, "" },
//  { 0x7D03, "" },
//  { 0x7D04, "" },
//  { 0x7D05, "" },
//  { 0x7D06, "" },
//  { 0x7D07, "" },
//  { 0x7D08, "" },
//  { 0x7D09, "" },
//  { 0x7D0A, "" },
//  { 0x7D0B, "" },
//  { 0x7D0C, "" },
//  { 0x7D0D, "" },
//  { 0x7D0E, "" },
//  { 0x7D0F, "" },
//  { 0x7D10, "" },
//  { 0x7D11, "" },
//  { 0x7D12, "" },
//  { 0x7D13, "" },
//  { 0x7D14, "" },
//  { 0x7D15, "" },
//  { 0x7D16, "" },
//  { 0x7D17, "" },
//  { 0x7D18, "" },
//  { 0x7D19, "" },
//  { 0x7D1A, "" },
//  { 0x7D1B, "" },
//  { 0x7D1C, "" },
//  { 0x7D1D, "" },
//  { 0x7D1E, "" },
//  { 0x7D1F, "" },
//  { 0x7D20, "" },
//  { 0x7D21, "" },
//  { 0x7D22, "" },
//  { 0x7D23, "" },
//  { 0x7D24, "" },
//  { 0x7D25, "" },
//  { 0x7D26, "" },
//  { 0x7D27, "" },
//  { 0x7D28, "" },
//  { 0x7D29, "" },
//  { 0x7D2A, "" },
//  { 0x7D2B, "" },
//  { 0x7D2C, "" },
//  { 0x7D2D, "" },
//  { 0x7D2E, "" },
//  { 0x7D2F, "" },
//  { 0x7D30, "" },
//  { 0x7D31, "" },
//  { 0x7D32, "" },
//  { 0x7D33, "" },
//  { 0x7D34, "" },
//  { 0x7D35, "" },
//  { 0x7D36, "" },
//  { 0x7D37, "" },
//  { 0x7D38, "" },
//  { 0x7D39, "" },
//  { 0x7D3A, "" },
//  { 0x7D3B, "" },
//  { 0x7D3C, "" },
//  { 0x7D3D, "" },
//  { 0x7D3E, "" },
//  { 0x7D3F, "" },
//  { 0x7D40, "" },
//  { 0x7D41, "" },
//  { 0x7D42, "" },
//  { 0x7D43, "" },
//  { 0x7D44, "" },
//  { 0x7D45, "" },
//  { 0x7D46, "" },
//  { 0x7D47, "" },
//  { 0x7D48, "" },
//  { 0x7D49, "" },
//  { 0x7D4A, "" },
//  { 0x7D4B, "" },
//  { 0x7D4C, "" },
//  { 0x7D4D, "" },
//  { 0x7D4E, "" },
//  { 0x7D4F, "" },
//  { 0x7D50, "" },
//  { 0x7D51, "" },
//  { 0x7D52, "" },
//  { 0x7D53, "" },
//  { 0x7D54, "" },
//  { 0x7D55, "" },
//  { 0x7D56, "" },
//  { 0x7D57, "" },
//  { 0x7D58, "" },
//  { 0x7D59, "" },
//  { 0x7D5A, "" },
//  { 0x7D5B, "" },
//  { 0x7D5C, "" },
//  { 0x7D5D, "" },
//  { 0x7D5E, "" },
//  { 0x7D5F, "" },
//  { 0x7D60, "" },
//  { 0x7D61, "" },
//  { 0x7D62, "" },
//  { 0x7D63, "" },
//  { 0x7D64, "" },
//  { 0x7D65, "" },
//  { 0x7D66, "" },
//  { 0x7D67, "" },
//  { 0x7D68, "" },
//  { 0x7D69, "" },
//  { 0x7D6A, "" },
//  { 0x7D6B, "" },
//  { 0x7D6C, "" },
//  { 0x7D6D, "" },
//  { 0x7D6E, "" },
//  { 0x7D6F, "" },
//  { 0x7D70, "" },
//  { 0x7D71, "" },
//  { 0x7D72, "" },
//  { 0x7D73, "" },
//  { 0x7D74, "" },
//  { 0x7D75, "" },
//  { 0x7D76, "" },
//  { 0x7D77, "" },
//  { 0x7D78, "" },
//  { 0x7D79, "" },
//  { 0x7D7A, "" },
//  { 0x7D7B, "" },
//  { 0x7D7C, "" },
//  { 0x7D7D, "" },
//  { 0x7D7E, "" },
//  { 0x7D7F, "" },
//  { 0x7D80, "" },
//  { 0x7D81, "" },
//  { 0x7D82, "" },
//  { 0x7D83, "" },
//  { 0x7D84, "" },
//  { 0x7D85, "" },
//  { 0x7D86, "" },
//  { 0x7D87, "" },
//  { 0x7D88, "" },
//  { 0x7D89, "" },
//  { 0x7D8A, "" },
//  { 0x7D8B, "" },
//  { 0x7D8C, "" },
//  { 0x7D8D, "" },
//  { 0x7D8E, "" },
//  { 0x7D8F, "" },
//  { 0x7D90, "" },
//  { 0x7D91, "" },
//  { 0x7D92, "" },
//  { 0x7D93, "" },
//  { 0x7D94, "" },
//  { 0x7D95, "" },
//  { 0x7D96, "" },
//  { 0x7D97, "" },
//  { 0x7D98, "" },
//  { 0x7D99, "" },
//  { 0x7D9A, "" },
//  { 0x7D9B, "" },
//  { 0x7D9C, "" },
//  { 0x7D9D, "" },
//  { 0x7D9E, "" },
//  { 0x7D9F, "" },
//  { 0x7DA0, "" },
//  { 0x7DA1, "" },
//  { 0x7DA2, "" },
//  { 0x7DA3, "" },
//  { 0x7DA4, "" },
//  { 0x7DA5, "" },
    { 0x7DA6, "sessioncostume" },
//  { 0x7DA7, "" },
//  { 0x7DA8, "" },
//  { 0x7DA9, "" },
    { 0x7DAA, "set_agent_health" },
//  { 0x7DAB, "" },
//  { 0x7DAC, "" },
//  { 0x7DAD, "" },
//  { 0x7DAE, "" },
//  { 0x7DAF, "" },
//  { 0x7DB0, "" },
    { 0x7DB1, "set_all_exceptions" },
//  { 0x7DB2, "" },
//  { 0x7DB3, "" },
//  { 0x7DB4, "" },
//  { 0x7DB5, "" },
//  { 0x7DB6, "" },
//  { 0x7DB7, "" },
//  { 0x7DB8, "" },
//  { 0x7DB9, "" },
//  { 0x7DBA, "" },
//  { 0x7DBB, "" },
//  { 0x7DBC, "" },
//  { 0x7DBD, "" },
//  { 0x7DBE, "" },
//  { 0x7DBF, "" },
//  { 0x7DC0, "" },
//  { 0x7DC1, "" },
//  { 0x7DC2, "" },
//  { 0x7DC3, "" },
//  { 0x7DC4, "" },
//  { 0x7DC5, "" },
//  { 0x7DC6, "" },
//  { 0x7DC7, "" },
//  { 0x7DC8, "" },
//  { 0x7DC9, "" },
//  { 0x7DCA, "" },
//  { 0x7DCB, "" },
//  { 0x7DCC, "" },
//  { 0x7DCD, "" },
//  { 0x7DCE, "" },
//  { 0x7DCF, "" },
//  { 0x7DD0, "" },
//  { 0x7DD1, "" },
//  { 0x7DD2, "" },
//  { 0x7DD3, "" },
//  { 0x7DD4, "" },
//  { 0x7DD5, "" },
//  { 0x7DD6, "" },
//  { 0x7DD7, "" },
    { 0x7DD8, "set_basic_animated_model" },
//  { 0x7DD9, "" },
//  { 0x7DDA, "" },
//  { 0x7DDB, "" },
//  { 0x7DDC, "" },
//  { 0x7DDD, "" },
//  { 0x7DDE, "" },
//  { 0x7DDF, "" },
//  { 0x7DE0, "" },
//  { 0x7DE1, "" },
//  { 0x7DE2, "" },
//  { 0x7DE3, "" },
//  { 0x7DE4, "" },
//  { 0x7DE5, "" },
//  { 0x7DE6, "" },
//  { 0x7DE7, "" },
//  { 0x7DE8, "" },
//  { 0x7DE9, "" },
//  { 0x7DEA, "" },
//  { 0x7DEB, "" },
//  { 0x7DEC, "" },
    { 0x7DED, "set_console_status" },
    { 0x7DEE, "set_contested_zone" },
    { 0x7DEF, "set_contested_zone_wait" },
//  { 0x7DF0, "" },
//  { 0x7DF1, "" },
//  { 0x7DF2, "" },
//  { 0x7DF3, "" },
//  { 0x7DF4, "" },
//  { 0x7DF5, "" },
//  { 0x7DF6, "" },
//  { 0x7DF7, "" },
//  { 0x7DF8, "" },
//  { 0x7DF9, "" },
//  { 0x7DFA, "" },
//  { 0x7DFB, "" },
//  { 0x7DFC, "" },
//  { 0x7DFD, "" },
//  { 0x7DFE, "" },
//  { 0x7DFF, "" },
//  { 0x7E00, "" },
//  { 0x7E01, "" },
//  { 0x7E02, "" },
//  { 0x7E03, "" },
//  { 0x7E04, "" },
//  { 0x7E05, "" },
//  { 0x7E06, "" },
//  { 0x7E07, "" },
//  { 0x7E08, "" },
//  { 0x7E09, "" },
//  { 0x7E0A, "" },
//  { 0x7E0B, "" },
//  { 0x7E0C, "" },
//  { 0x7E0D, "" },
//  { 0x7E0E, "" },
//  { 0x7E0F, "" },
//  { 0x7E10, "" },
//  { 0x7E11, "" },
//  { 0x7E12, "" },
//  { 0x7E13, "" },
//  { 0x7E14, "" },
//  { 0x7E15, "" },
    { 0x7E16, "set_exception" },
    { 0x7E17, "set_exo_ability_hud_omnvar" },
//  { 0x7E18, "" },
//  { 0x7E19, "" },
//  { 0x7E1A, "" },
//  { 0x7E1B, "" },
//  { 0x7E1C, "" },
//  { 0x7E1D, "" },
//  { 0x7E1E, "" },
//  { 0x7E1F, "" },
//  { 0x7E20, "" },
//  { 0x7E21, "" },
//  { 0x7E22, "" },
//  { 0x7E23, "" },
//  { 0x7E24, "" },
//  { 0x7E25, "" },
//  { 0x7E26, "" },
//  { 0x7E27, "" },
//  { 0x7E28, "" },
//  { 0x7E29, "" },
//  { 0x7E2A, "" },
//  { 0x7E2B, "" },
//  { 0x7E2C, "" },
//  { 0x7E2D, "" },
    { 0x7E2E, "set_fog" },
//  { 0x7E2F, "" },
    { 0x7E30, "set_fog_to_ent_values" },
    { 0x7E31, "set_fog_to_ent_values_dfog" },
//  { 0x7E32, "" },
//  { 0x7E33, "" },
//  { 0x7E34, "" },
//  { 0x7E35, "" },
//  { 0x7E36, "" },
//  { 0x7E37, "" },
//  { 0x7E38, "" },
//  { 0x7E39, "" },
//  { 0x7E3A, "" },
//  { 0x7E3B, "" },
//  { 0x7E3C, "" },
//  { 0x7E3D, "" },
//  { 0x7E3E, "" },
//  { 0x7E3F, "" },
//  { 0x7E40, "" },
//  { 0x7E41, "" },
//  { 0x7E42, "" },
//  { 0x7E43, "" },
//  { 0x7E44, "" },
//  { 0x7E45, "" },
//  { 0x7E46, "" },
//  { 0x7E47, "" },
//  { 0x7E48, "" },
//  { 0x7E49, "" },
//  { 0x7E4A, "" },
//  { 0x7E4B, "" },
//  { 0x7E4C, "" },
//  { 0x7E4D, "" },
//  { 0x7E4E, "" },
//  { 0x7E4F, "" },
//  { 0x7E50, "" },
//  { 0x7E51, "" },
//  { 0x7E52, "" },
//  { 0x7E53, "" },
    { 0x7E54, "set_high_priority_target_for_bot" },
//  { 0x7E55, "" },
//  { 0x7E56, "" },
//  { 0x7E57, "" },
//  { 0x7E58, "" },
//  { 0x7E59, "" },
//  { 0x7E5A, "" },
//  { 0x7E5B, "" },
//  { 0x7E5C, "" },
//  { 0x7E5D, "" },
//  { 0x7E5E, "" },
//  { 0x7E5F, "" },
//  { 0x7E60, "" },
//  { 0x7E61, "" },
//  { 0x7E62, "" },
//  { 0x7E63, "" },
//  { 0x7E64, "" },
    { 0x7E65, "set_light_set_for_player" },
//  { 0x7E66, "" },
//  { 0x7E67, "" },
//  { 0x7E68, "" },
//  { 0x7E69, "" },
//  { 0x7E6A, "" },
    { 0x7E6B, "set_maxed_momentum" },
//  { 0x7E6C, "" },
//  { 0x7E6D, "" },
//  { 0x7E6E, "" },
//  { 0x7E6F, "" },
//  { 0x7E70, "" },
//  { 0x7E71, "" },
//  { 0x7E72, "" },
//  { 0x7E73, "" },
//  { 0x7E74, "" },
//  { 0x7E75, "" },
//  { 0x7E76, "" },
//  { 0x7E77, "" },
    { 0x7E78, "set_momentum" },
    { 0x7E79, "set_momentum_multiplier" },
//  { 0x7E7A, "" },
//  { 0x7E7B, "" },
//  { 0x7E7C, "" },
//  { 0x7E7D, "" },
//  { 0x7E7E, "" },
//  { 0x7E7F, "" },
//  { 0x7E80, "" },
//  { 0x7E81, "" },
//  { 0x7E82, "" },
//  { 0x7E83, "" },
//  { 0x7E84, "" },
//  { 0x7E85, "" },
//  { 0x7E86, "" },
//  { 0x7E87, "" },
//  { 0x7E88, "" },
//  { 0x7E89, "" },
//  { 0x7E8A, "" },
//  { 0x7E8B, "" },
    { 0x7E8C, "set_painted_trackrounds" },
//  { 0x7E8D, "" },
//  { 0x7E8E, "" },
//  { 0x7E8F, "" },
//  { 0x7E90, "" },
//  { 0x7E91, "" },
//  { 0x7E92, "" },
//  { 0x7E93, "" },
//  { 0x7E94, "" },
//  { 0x7E95, "" },
//  { 0x7E96, "" },
//  { 0x7E97, "" },
//  { 0x7E98, "" },
//  { 0x7E99, "" },
//  { 0x7E9A, "" },
//  { 0x7E9B, "" },
//  { 0x7E9C, "" },
//  { 0x7E9D, "" },
//  { 0x7E9E, "" },
    { 0x7E9F, "set_rank_xp_and_prestige_for_bot" },
//  { 0x7EA0, "" },
//  { 0x7EA1, "" },
//  { 0x7EA2, "" },
//  { 0x7EA3, "" },
//  { 0x7EA4, "" },
//  { 0x7EA5, "" },
//  { 0x7EA6, "" },
//  { 0x7EA7, "" },
//  { 0x7EA8, "" },
//  { 0x7EA9, "" },
//  { 0x7EAA, "" },
//  { 0x7EAB, "" },
//  { 0x7EAC, "" },
//  { 0x7EAD, "" },
//  { 0x7EAE, "" },
//  { 0x7EAF, "" },
//  { 0x7EB0, "" },
//  { 0x7EB1, "" },
//  { 0x7EB2, "" },
//  { 0x7EB3, "" },
//  { 0x7EB4, "" },
//  { 0x7EB5, "" },
//  { 0x7EB6, "" },
//  { 0x7EB7, "" },
//  { 0x7EB8, "" },
//  { 0x7EB9, "" },
//  { 0x7EBA, "" },
//  { 0x7EBB, "" },
//  { 0x7EBC, "" },
//  { 0x7EBD, "" },
//  { 0x7EBE, "" },
//  { 0x7EBF, "" },
//  { 0x7EC0, "" },
//  { 0x7EC1, "" },
//  { 0x7EC2, "" },
//  { 0x7EC3, "" },
//  { 0x7EC4, "" },
//  { 0x7EC5, "" },
//  { 0x7EC6, "" },
//  { 0x7EC7, "" },
//  { 0x7EC8, "" },
//  { 0x7EC9, "" },
//  { 0x7ECA, "" },
//  { 0x7ECB, "" },
//  { 0x7ECC, "" },
//  { 0x7ECD, "" },
//  { 0x7ECE, "" },
//  { 0x7ECF, "" },
//  { 0x7ED0, "" },
//  { 0x7ED1, "" },
//  { 0x7ED2, "" },
//  { 0x7ED3, "" },
//  { 0x7ED4, "" },
//  { 0x7ED5, "" },
//  { 0x7ED6, "" },
    { 0x7ED7, "set_trigger_flag_permissions" },
//  { 0x7ED8, "" },
//  { 0x7ED9, "" },
//  { 0x7EDA, "" },
//  { 0x7EDB, "" },
//  { 0x7EDC, "" },
//  { 0x7EDD, "" },
//  { 0x7EDE, "" },
//  { 0x7EDF, "" },
//  { 0x7EE0, "" },
//  { 0x7EE1, "" },
//  { 0x7EE2, "" },
//  { 0x7EE3, "" },
//  { 0x7EE4, "" },
//  { 0x7EE5, "" },
//  { 0x7EE6, "" },
//  { 0x7EE7, "" },
//  { 0x7EE8, "" },
//  { 0x7EE9, "" },
//  { 0x7EEA, "" },
//  { 0x7EEB, "" },
//  { 0x7EEC, "" },
//  { 0x7EED, "" },
//  { 0x7EEE, "" },
//  { 0x7EEF, "" },
//  { 0x7EF0, "" },
//  { 0x7EF1, "" },
//  { 0x7EF2, "" },
//  { 0x7EF3, "" },
//  { 0x7EF4, "" },
//  { 0x7EF5, "" },
//  { 0x7EF6, "" },
//  { 0x7EF7, "" },
//  { 0x7EF8, "" },
//  { 0x7EF9, "" },
//  { 0x7EFA, "" },
//  { 0x7EFB, "" },
    { 0x7EFC, "set_visionset_for_watching_players" },
//  { 0x7EFD, "" },
//  { 0x7EFE, "" },
//  { 0x7EFF, "" },
//  { 0x7F00, "" },
//  { 0x7F01, "" },
//  { 0x7F02, "" },
//  { 0x7F03, "" },
//  { 0x7F04, "" },
//  { 0x7F05, "" },
//  { 0x7F06, "" },
//  { 0x7F07, "" },
//  { 0x7F08, "" },
//  { 0x7F09, "" },
//  { 0x7F0A, "" },
//  { 0x7F0B, "" },
    { 0x7F0C, "set2dicon" },
    { 0x7F0D, "set3dicon" },
    { 0x7F0E, "set3duseicon" },
//  { 0x7F0F, "" },
    { 0x7F10, "setadrenaline" },
    { 0x7F11, "setadrenalinesupport" },
//  { 0x7F12, "" },
//  { 0x7F13, "" },
//  { 0x7F14, "" },
//  { 0x7F15, "" },
//  { 0x7F16, "" },
//  { 0x7F17, "" },
//  { 0x7F18, "" },
    { 0x7F19, "setaltsceneobj" },
//  { 0x7F1A, "" },
//  { 0x7F1B, "" },
//  { 0x7F1C, "" },
//  { 0x7F1D, "" },
//  { 0x7F1E, "" },
//  { 0x7F1F, "" },
//  { 0x7F20, "" },
//  { 0x7F21, "" },
//  { 0x7F22, "" },
//  { 0x7F23, "" },
    { 0x7F24, "setattackingteam" },
    { 0x7F25, "setautospot" },
    { 0x7F26, "setbackenemygunlevelevent" },
    { 0x7F27, "setbackfirstplayergunlevelevent" },
    { 0x7F28, "setbacklevel" },
    { 0x7F29, "setblackbox" },
    { 0x7F2A, "setblastshield" },
//  { 0x7F2B, "" },
    { 0x7F2C, "setcanuse" },
    { 0x7F2D, "setcarepackage" },
    { 0x7F2E, "setcarrier" },
    { 0x7F2F, "setcarriervisible" },
    { 0x7F30, "setcarryicon" },
//  { 0x7F31, "" },
//  { 0x7F32, "" },
    { 0x7F33, "setcinematiccamerastyle" },
    { 0x7F34, "setclaimteam" },
    { 0x7F35, "setclass" },
    { 0x7F36, "setcombatrecordstat" },
    { 0x7F37, "setcombatrecordstatifgreater" },
//  { 0x7F38, "" },
    { 0x7F39, "setcommonrulesfrommatchrulesdata" },
    { 0x7F3A, "setcontestedicons" },
    { 0x7F3B, "setcopycatloadout" },
//  { 0x7F3C, "" },
    { 0x7F3D, "setcrouchmovement" },
    { 0x7F3E, "setcurrentgroup" },
//  { 0x7F3F, "" },
//  { 0x7F40, "" },
    { 0x7F41, "setdefaultcallbacks" },
//  { 0x7F42, "" },
//  { 0x7F43, "" },
//  { 0x7F44, "" },
//  { 0x7F45, "" },
//  { 0x7F46, "" },
//  { 0x7F47, "" },
//  { 0x7F48, "" },
    { 0x7F49, "setdelaymine" },
//  { 0x7F4A, "" },
//  { 0x7F4B, "" },
//  { 0x7F4C, "" },
//  { 0x7F4D, "" },
    { 0x7F4E, "setdof" },
//  { 0x7F4F, "" },
//  { 0x7F50, "" },
//  { 0x7F51, "" },
//  { 0x7F52, "" },
    { 0x7F53, "setdoubleload" },
//  { 0x7F54, "" },
//  { 0x7F55, "" },
//  { 0x7F56, "" },
    { 0x7F57, "setdropped" },
    { 0x7F58, "setdvar_cg_ng" },
//  { 0x7F59, "" },
    { 0x7F5A, "setempimmune" },
//  { 0x7F5B, "" },
    { 0x7F5C, "setendgame" },
//  { 0x7F5D, "" },
//  { 0x7F5E, "" },
    { 0x7F5F, "setentitydamagecallback" },
//  { 0x7F60, "" },
//  { 0x7F61, "" },
//  { 0x7F62, "" },
//  { 0x7F63, "" },
//  { 0x7F64, "" },
    { 0x7F65, "setextrascore0" },
    { 0x7F66, "setextrascore1" },
    { 0x7F67, "setfinalstand" },
//  { 0x7F68, "" },
    { 0x7F69, "setfirstinfected" },
//  { 0x7F6A, "" },
//  { 0x7F6B, "" },
    { 0x7F6C, "setflashfrac" },
//  { 0x7F6D, "" },
//  { 0x7F6E, "" },
//  { 0x7F6F, "" },
    { 0x7F70, "setfovscale" },
    { 0x7F71, "setfreefall" },
//  { 0x7F72, "" },
//  { 0x7F73, "" },
    { 0x7F74, "setgameobjecthudindex" },
    { 0x7F75, "setghilliemodels" },
//  { 0x7F76, "" },
//  { 0x7F77, "" },
//  { 0x7F78, "" },
//  { 0x7F79, "" },
//  { 0x7F7A, "" },
    { 0x7F7B, "setgroup_down" },
    { 0x7F7C, "setgroup_up" },
    { 0x7F7D, "setguns" },
//  { 0x7F7E, "" },
    { 0x7F7F, "sethasdonecombat" },
    { 0x7F80, "setheadicon" },
//  { 0x7F81, "" },
//  { 0x7F82, "" },
    { 0x7F83, "setheight" },
//  { 0x7F84, "" },
//  { 0x7F85, "" },
//  { 0x7F86, "" },
    { 0x7F87, "seticonshader" },
    { 0x7F88, "seticonsize" },
//  { 0x7F89, "" },
//  { 0x7F8A, "" },
    { 0x7F8B, "setinfectedmodels" },
    { 0x7F8C, "setinfectedmsg" },
    { 0x7F8D, "setinflictorstat" },
    { 0x7F8E, "setinitialtonormalinfected" },
//  { 0x7F8F, "" },
//  { 0x7F90, "" },
    { 0x7F91, "setjuiced" },
//  { 0x7F92, "" },
    { 0x7F93, "setkeyobject" },
    { 0x7F94, "setkillcamentity" },
    { 0x7F95, "setkillcamerastyle" },
    { 0x7F96, "setkillstreaks" },
//  { 0x7F97, "" },
//  { 0x7F98, "" },
//  { 0x7F99, "" },
    { 0x7F9A, "setlightarmor" },
    { 0x7F9B, "setlightarmorhp" },
    { 0x7F9C, "setlightingstate" },
    { 0x7F9D, "setlightweight" },
    { 0x7F9E, "setlocaljammer" },
    { 0x7F9F, "setlowermessage" },
    { 0x7FA0, "setmapcenterfordev" },
//  { 0x7FA1, "" },
    { 0x7FA2, "setmarksman" },
//  { 0x7FA3, "" },
//  { 0x7FA4, "" },
    { 0x7FA5, "setmineteamheadicon" },
//  { 0x7FA6, "" },
//  { 0x7FA7, "" },
    { 0x7FA8, "setmlgicons" },
//  { 0x7FA9, "" },
//  { 0x7FAA, "" },
//  { 0x7FAB, "" },
//  { 0x7FAC, "" },
//  { 0x7FAD, "" },
//  { 0x7FAE, "" },
    { 0x7FAF, "setmodelvisibility" },
//  { 0x7FB0, "" },
//  { 0x7FB1, "" },
//  { 0x7FB2, "" },
//  { 0x7FB3, "" },
//  { 0x7FB4, "" },
    { 0x7FB5, "setneutralicons" },
//  { 0x7FB6, "" },
//  { 0x7FB7, "" },
//  { 0x7FB8, "" },
//  { 0x7FB9, "" },
//  { 0x7FBA, "" },
//  { 0x7FBB, "" },
//  { 0x7FBC, "" },
    { 0x7FBD, "setobjectivehinttext" },
    { 0x7FBE, "setobjectivescoretext" },
    { 0x7FBF, "setobjectivetext" },
//  { 0x7FC0, "" },
//  { 0x7FC1, "" },
//  { 0x7FC2, "" },
//  { 0x7FC3, "" },
//  { 0x7FC4, "" },
//  { 0x7FC5, "" },
//  { 0x7FC6, "" },
//  { 0x7FC7, "" },
//  { 0x7FC8, "" },
    { 0x7FC9, "setonemanarmy" },
//  { 0x7FCA, "" },
//  { 0x7FCB, "" },
//  { 0x7FCC, "" },
    { 0x7FCD, "setorbitalview" },
    { 0x7FCE, "setoriginbyname" },
//  { 0x7FCF, "" },
//  { 0x7FD0, "" },
    { 0x7FD1, "setoverkillpro" },
    { 0x7FD2, "setoverridewatchdvar" },
    { 0x7FD3, "setovertimelimitdvar" },
    { 0x7FD4, "setownerteam" },
    { 0x7FD5, "setpainted" },
    { 0x7FD6, "setparent" },
//  { 0x7FD7, "" },
//  { 0x7FD8, "" },
//  { 0x7FD9, "" },
    { 0x7FDA, "setpersonaluav" },
    { 0x7FDB, "setpersstat" },
    { 0x7FDC, "setpickedup" },
//  { 0x7FDD, "" },
//  { 0x7FDE, "" },
    { 0x7FDF, "setplayerheadicon" },
//  { 0x7FE0, "" },
    { 0x7FE1, "setplayermodels" },
//  { 0x7FE2, "" },
//  { 0x7FE3, "" },
    { 0x7FE4, "setplayerstat" },
    { 0x7FE5, "setplayerstatifgreater" },
    { 0x7FE6, "setplayerstatiflower" },
//  { 0x7FE7, "" },
    { 0x7FE8, "setpoint" },
    { 0x7FE9, "setpointbar" },
//  { 0x7FEA, "" },
//  { 0x7FEB, "" },
//  { 0x7FEC, "" },
    { 0x7FED, "setposition" },
//  { 0x7FEE, "" },
    { 0x7FEF, "setprimaryspawnweapon" },
//  { 0x7FF0, "" },
//  { 0x7FF1, "" },
//  { 0x7FF2, "" },
//  { 0x7FF3, "" },
    { 0x7FF4, "setrearview" },
    { 0x7FF5, "setrecoilscale" },
    { 0x7FF6, "setrefillgrenades" },
//  { 0x7FF7, "" },
    { 0x7FF8, "setregenspeed" },
//  { 0x7FF9, "" },
    { 0x7FFA, "setsaboteur" },
//  { 0x7FFB, "" },
//  { 0x7FFC, "" },
//  { 0x7FFD, "" },
    { 0x7FFE, "setselfunusuable" },
    { 0x7FFF, "setselfusable" },
//  { 0x8000, "" },
    { 0x8001, "setsharpfocus" },
//  { 0x8002, "" },
//  { 0x8003, "" },
//  { 0x8004, "" },
//  { 0x8005, "" },
//  { 0x8006, "" },
//  { 0x8007, "" },
//  { 0x8008, "" },
    { 0x8009, "setsize" },
//  { 0x800A, "" },
//  { 0x800B, "" },
//  { 0x800C, "" },
//  { 0x800D, "" },
//  { 0x800E, "" },
    { 0x800F, "setspawnpoint" },
    { 0x8010, "setspawnvariables" },
    { 0x8011, "setspecialloadout" },
    { 0x8012, "setspecialloadouts" },
    { 0x8013, "setspectatepermissions" },
    { 0x8014, "setspectator" },
    { 0x8015, "setsteadyaimpro" },
    { 0x8016, "setsteelnerves" },
//  { 0x8017, "" },
//  { 0x8018, "" },
    { 0x8019, "setstoppingpower" },
    { 0x801A, "setstunresistance" },
    { 0x801B, "setsurvivaltime" },
    { 0x801C, "settacticalinsertion" },
//  { 0x801D, "" },
//  { 0x801E, "" },
//  { 0x801F, "" },
//  { 0x8020, "" },
    { 0x8021, "setteam" },
    { 0x8022, "setteamheadicon" },
//  { 0x8023, "" },
    { 0x8024, "setteamicons" },
    { 0x8025, "setteammodels" },
    { 0x8026, "setteamradarwrapper" },
    { 0x8027, "setteamusetext" },
    { 0x8028, "setteamusetime" },
    { 0x8029, "setthermal" },
//  { 0x802A, "" },
    { 0x802B, "setthirdpersondof" },
//  { 0x802C, "" },
//  { 0x802D, "" },
//  { 0x802E, "" },
//  { 0x802F, "" },
//  { 0x8030, "" },
//  { 0x8031, "" },
//  { 0x8032, "" },
    { 0x8033, "settweakablelastvalue" },
    { 0x8034, "settweakablevalue" },
    { 0x8035, "setuav" },
    { 0x8036, "setuioptionsmenu" },
//  { 0x8037, "" },
//  { 0x8038, "" },
//  { 0x8039, "" },
//  { 0x803A, "" },
//  { 0x803B, "" },
//  { 0x803C, "" },
//  { 0x803D, "" },
//  { 0x803E, "" },
//  { 0x803F, "" },
//  { 0x8040, "" },
//  { 0x8041, "" },
//  { 0x8042, "" },
//  { 0x8043, "" },
//  { 0x8044, "" },
//  { 0x8045, "" },
//  { 0x8046, "" },
//  { 0x8047, "" },
//  { 0x8048, "" },
//  { 0x8049, "" },
//  { 0x804A, "" },
//  { 0x804B, "" },
//  { 0x804C, "" },
//  { 0x804D, "" },
//  { 0x804E, "" },
//  { 0x804F, "" },
//  { 0x8050, "" },
//  { 0x8051, "" },
//  { 0x8052, "" },
//  { 0x8053, "" },
//  { 0x8054, "" },
//  { 0x8055, "" },
//  { 0x8056, "" },
//  { 0x8057, "" },
//  { 0x8058, "" },
//  { 0x8059, "" },
//  { 0x805A, "" },
//  { 0x805B, "" },
//  { 0x805C, "" },
//  { 0x805D, "" },
//  { 0x805E, "" },
//  { 0x805F, "" },
//  { 0x8060, "" },
//  { 0x8061, "" },
//  { 0x8062, "" },
//  { 0x8063, "" },
//  { 0x8064, "" },
//  { 0x8065, "" },
//  { 0x8066, "" },
//  { 0x8067, "" },
//  { 0x8068, "" },
//  { 0x8069, "" },
//  { 0x806A, "" },
//  { 0x806B, "" },
//  { 0x806C, "" },
//  { 0x806D, "" },
//  { 0x806E, "" },
//  { 0x806F, "" },
//  { 0x8070, "" },
//  { 0x8071, "" },
//  { 0x8072, "" },
//  { 0x8073, "" },
//  { 0x8074, "" },
//  { 0x8075, "" },
//  { 0x8076, "" },
//  { 0x8077, "" },
//  { 0x8078, "" },
//  { 0x8079, "" },
//  { 0x807A, "" },
//  { 0x807B, "" },
//  { 0x807C, "" },
//  { 0x807D, "" },
//  { 0x807E, "" },
//  { 0x807F, "" },
//  { 0x8080, "" },
//  { 0x8081, "" },
//  { 0x8082, "" },
//  { 0x8083, "" },
//  { 0x8084, "" },
//  { 0x8085, "" },
//  { 0x8086, "" },
//  { 0x8087, "" },
//  { 0x8088, "" },
//  { 0x8089, "" },
//  { 0x808A, "" },
//  { 0x808B, "" },
//  { 0x808C, "" },
//  { 0x808D, "" },
//  { 0x808E, "" },
//  { 0x808F, "" },
//  { 0x8090, "" },
//  { 0x8091, "" },
//  { 0x8092, "" },
//  { 0x8093, "" },
//  { 0x8094, "" },
//  { 0x8095, "" },
//  { 0x8096, "" },
//  { 0x8097, "" },
//  { 0x8098, "" },
//  { 0x8099, "" },
//  { 0x809A, "" },
//  { 0x809B, "" },
//  { 0x809C, "" },
//  { 0x809D, "" },
//  { 0x809E, "" },
//  { 0x809F, "" },
//  { 0x80A0, "" },
//  { 0x80A1, "" },
//  { 0x80A2, "" },
//  { 0x80A3, "" },
//  { 0x80A4, "" },
//  { 0x80A5, "" },
//  { 0x80A6, "" },
//  { 0x80A7, "" },
//  { 0x80A8, "" },
//  { 0x80A9, "" },
//  { 0x80AA, "" },
//  { 0x80AB, "" },
//  { 0x80AC, "" },
//  { 0x80AD, "" },
//  { 0x80AE, "" },
//  { 0x80AF, "" },
//  { 0x80B0, "" },
//  { 0x80B1, "" },
//  { 0x80B2, "" },
//  { 0x80B3, "" },
//  { 0x80B4, "" },
//  { 0x80B5, "" },
//  { 0x80B6, "" },
//  { 0x80B7, "" },
//  { 0x80B8, "" },
//  { 0x80B9, "" },
//  { 0x80BA, "" },
//  { 0x80BB, "" },
//  { 0x80BC, "" },
//  { 0x80BD, "" },
//  { 0x80BE, "" },
//  { 0x80BF, "" },
//  { 0x80C0, "" },
//  { 0x80C1, "" },
//  { 0x80C2, "" },
//  { 0x80C3, "" },
//  { 0x80C4, "" },
//  { 0x80C5, "" },
//  { 0x80C6, "" },
//  { 0x80C7, "" },
//  { 0x80C8, "" },
//  { 0x80C9, "" },
//  { 0x80CA, "" },
//  { 0x80CB, "" },
//  { 0x80CC, "" },
//  { 0x80CD, "" },
//  { 0x80CE, "" },
//  { 0x80CF, "" },
//  { 0x80D0, "" },
//  { 0x80D1, "" },
//  { 0x80D2, "" },
//  { 0x80D3, "" },
//  { 0x80D4, "" },
//  { 0x80D5, "" },
//  { 0x80D6, "" },
//  { 0x80D7, "" },
//  { 0x80D8, "" },
//  { 0x80D9, "" },
//  { 0x80DA, "" },
//  { 0x80DB, "" },
//  { 0x80DC, "" },
//  { 0x80DD, "" },
//  { 0x80DE, "" },
//  { 0x80DF, "" },
//  { 0x80E0, "" },
//  { 0x80E1, "" },
//  { 0x80E2, "" },
//  { 0x80E3, "" },
//  { 0x80E4, "" },
//  { 0x80E5, "" },
//  { 0x80E6, "" },
//  { 0x80E7, "" },
//  { 0x80E8, "" },
//  { 0x80E9, "" },
//  { 0x80EA, "" },
//  { 0x80EB, "" },
//  { 0x80EC, "" },
//  { 0x80ED, "" },
//  { 0x80EE, "" },
//  { 0x80EF, "" },
//  { 0x80F0, "" },
//  { 0x80F1, "" },
//  { 0x80F2, "" },
//  { 0x80F3, "" },
//  { 0x80F4, "" },
//  { 0x80F5, "" },
//  { 0x80F6, "" },
//  { 0x80F7, "" },
//  { 0x80F8, "" },
//  { 0x80F9, "" },
//  { 0x80FA, "" },
//  { 0x80FB, "" },
//  { 0x80FC, "" },
//  { 0x80FD, "" },
//  { 0x80FE, "" },
//  { 0x80FF, "" },
//  { 0x8100, "" },
//  { 0x8101, "" },
//  { 0x8102, "" },
//  { 0x8103, "" },
//  { 0x8104, "" },
    { 0x8105, "setup_fog_tweak" },
//  { 0x8106, "" },
//  { 0x8107, "" },
//  { 0x8108, "" },
//  { 0x8109, "" },
//  { 0x810A, "" },
//  { 0x810B, "" },
//  { 0x810C, "" },
//  { 0x810D, "" },
//  { 0x810E, "" },
//  { 0x810F, "" },
//  { 0x8110, "" },
//  { 0x8111, "" },
//  { 0x8112, "" },
//  { 0x8113, "" },
//  { 0x8114, "" },
//  { 0x8115, "" },
//  { 0x8116, "" },
//  { 0x8117, "" },
//  { 0x8118, "" },
//  { 0x8119, "" },
//  { 0x811A, "" },
//  { 0x811B, "" },
//  { 0x811C, "" },
//  { 0x811D, "" },
//  { 0x811E, "" },
//  { 0x811F, "" },
//  { 0x8120, "" },
//  { 0x8121, "" },
//  { 0x8122, "" },
//  { 0x8123, "" },
//  { 0x8124, "" },
//  { 0x8125, "" },
//  { 0x8126, "" },
//  { 0x8127, "" },
//  { 0x8128, "" },
//  { 0x8129, "" },
//  { 0x812A, "" },
//  { 0x812B, "" },
//  { 0x812C, "" },
//  { 0x812D, "" },
//  { 0x812E, "" },
//  { 0x812F, "" },
//  { 0x8130, "" },
//  { 0x8131, "" },
//  { 0x8132, "" },
//  { 0x8133, "" },
//  { 0x8134, "" },
//  { 0x8135, "" },
//  { 0x8136, "" },
//  { 0x8137, "" },
//  { 0x8138, "" },
//  { 0x8139, "" },
//  { 0x813A, "" },
//  { 0x813B, "" },
//  { 0x813C, "" },
//  { 0x813D, "" },
//  { 0x813E, "" },
//  { 0x813F, "" },
//  { 0x8140, "" },
//  { 0x8141, "" },
//  { 0x8142, "" },
//  { 0x8143, "" },
//  { 0x8144, "" },
//  { 0x8145, "" },
//  { 0x8146, "" },
//  { 0x8147, "" },
//  { 0x8148, "" },
//  { 0x8149, "" },
//  { 0x814A, "" },
//  { 0x814B, "" },
//  { 0x814C, "" },
//  { 0x814D, "" },
//  { 0x814E, "" },
//  { 0x814F, "" },
//  { 0x8150, "" },
//  { 0x8151, "" },
//  { 0x8152, "" },
//  { 0x8153, "" },
//  { 0x8154, "" },
//  { 0x8155, "" },
//  { 0x8156, "" },
//  { 0x8157, "" },
//  { 0x8158, "" },
//  { 0x8159, "" },
//  { 0x815A, "" },
//  { 0x815B, "" },
//  { 0x815C, "" },
//  { 0x815D, "" },
//  { 0x815E, "" },
//  { 0x815F, "" },
//  { 0x8160, "" },
//  { 0x8161, "" },
//  { 0x8162, "" },
//  { 0x8163, "" },
//  { 0x8164, "" },
//  { 0x8165, "" },
//  { 0x8166, "" },
//  { 0x8167, "" },
//  { 0x8168, "" },
//  { 0x8169, "" },
//  { 0x816A, "" },
//  { 0x816B, "" },
//  { 0x816C, "" },
//  { 0x816D, "" },
//  { 0x816E, "" },
//  { 0x816F, "" },
//  { 0x8170, "" },
//  { 0x8171, "" },
//  { 0x8172, "" },
//  { 0x8173, "" },
//  { 0x8174, "" },
//  { 0x8175, "" },
//  { 0x8176, "" },
//  { 0x8177, "" },
//  { 0x8178, "" },
//  { 0x8179, "" },
//  { 0x817A, "" },
//  { 0x817B, "" },
//  { 0x817C, "" },
//  { 0x817D, "" },
//  { 0x817E, "" },
//  { 0x817F, "" },
//  { 0x8180, "" },
//  { 0x8181, "" },
//  { 0x8182, "" },
//  { 0x8183, "" },
//  { 0x8184, "" },
//  { 0x8185, "" },
//  { 0x8186, "" },
//  { 0x8187, "" },
//  { 0x8188, "" },
//  { 0x8189, "" },
//  { 0x818A, "" },
//  { 0x818B, "" },
//  { 0x818C, "" },
//  { 0x818D, "" },
//  { 0x818E, "" },
//  { 0x818F, "" },
//  { 0x8190, "" },
//  { 0x8191, "" },
//  { 0x8192, "" },
//  { 0x8193, "" },
//  { 0x8194, "" },
//  { 0x8195, "" },
//  { 0x8196, "" },
//  { 0x8197, "" },
//  { 0x8198, "" },
//  { 0x8199, "" },
//  { 0x819A, "" },
//  { 0x819B, "" },
//  { 0x819C, "" },
//  { 0x819D, "" },
//  { 0x819E, "" },
//  { 0x819F, "" },
//  { 0x81A0, "" },
//  { 0x81A1, "" },
//  { 0x81A2, "" },
//  { 0x81A3, "" },
//  { 0x81A4, "" },
//  { 0x81A5, "" },
//  { 0x81A6, "" },
//  { 0x81A7, "" },
//  { 0x81A8, "" },
//  { 0x81A9, "" },
//  { 0x81AA, "" },
//  { 0x81AB, "" },
//  { 0x81AC, "" },
//  { 0x81AD, "" },
//  { 0x81AE, "" },
//  { 0x81AF, "" },
//  { 0x81B0, "" },
//  { 0x81B1, "" },
//  { 0x81B2, "" },
//  { 0x81B3, "" },
//  { 0x81B4, "" },
//  { 0x81B5, "" },
//  { 0x81B6, "" },
//  { 0x81B7, "" },
//  { 0x81B8, "" },
//  { 0x81B9, "" },
//  { 0x81BA, "" },
//  { 0x81BB, "" },
//  { 0x81BC, "" },
//  { 0x81BD, "" },
//  { 0x81BE, "" },
//  { 0x81BF, "" },
//  { 0x81C0, "" },
//  { 0x81C1, "" },
//  { 0x81C2, "" },
//  { 0x81C3, "" },
//  { 0x81C4, "" },
//  { 0x81C5, "" },
//  { 0x81C6, "" },
//  { 0x81C7, "" },
//  { 0x81C8, "" },
//  { 0x81C9, "" },
//  { 0x81CA, "" },
//  { 0x81CB, "" },
//  { 0x81CC, "" },
//  { 0x81CD, "" },
//  { 0x81CE, "" },
//  { 0x81CF, "" },
//  { 0x81D0, "" },
//  { 0x81D1, "" },
//  { 0x81D2, "" },
//  { 0x81D3, "" },
//  { 0x81D4, "" },
//  { 0x81D5, "" },
//  { 0x81D6, "" },
//  { 0x81D7, "" },
//  { 0x81D8, "" },
//  { 0x81D9, "" },
//  { 0x81DA, "" },
//  { 0x81DB, "" },
//  { 0x81DC, "" },
//  { 0x81DD, "" },
//  { 0x81DE, "" },
//  { 0x81DF, "" },
//  { 0x81E0, "" },
//  { 0x81E1, "" },
//  { 0x81E2, "" },
//  { 0x81E3, "" },
//  { 0x81E4, "" },
//  { 0x81E5, "" },
//  { 0x81E6, "" },
//  { 0x81E7, "" },
//  { 0x81E8, "" },
//  { 0x81E9, "" },
//  { 0x81EA, "" },
//  { 0x81EB, "" },
//  { 0x81EC, "" },
//  { 0x81ED, "" },
//  { 0x81EE, "" },
//  { 0x81EF, "" },
//  { 0x81F0, "" },
//  { 0x81F1, "" },
//  { 0x81F2, "" },
//  { 0x81F3, "" },
//  { 0x81F4, "" },
//  { 0x81F5, "" },
//  { 0x81F6, "" },
//  { 0x81F7, "" },
//  { 0x81F8, "" },
//  { 0x81F9, "" },
//  { 0x81FA, "" },
//  { 0x81FB, "" },
//  { 0x81FC, "" },
//  { 0x81FD, "" },
//  { 0x81FE, "" },
//  { 0x81FF, "" },
//  { 0x8200, "" },
//  { 0x8201, "" },
//  { 0x8202, "" },
//  { 0x8203, "" },
//  { 0x8204, "" },
//  { 0x8205, "" },
//  { 0x8206, "" },
//  { 0x8207, "" },
//  { 0x8208, "" },
//  { 0x8209, "" },
//  { 0x820A, "" },
//  { 0x820B, "" },
//  { 0x820C, "" },
//  { 0x820D, "" },
//  { 0x820E, "" },
//  { 0x820F, "" },
//  { 0x8210, "" },
//  { 0x8211, "" },
//  { 0x8212, "" },
//  { 0x8213, "" },
//  { 0x8214, "" },
//  { 0x8215, "" },
//  { 0x8216, "" },
//  { 0x8217, "" },
//  { 0x8218, "" },
//  { 0x8219, "" },
//  { 0x821A, "" },
//  { 0x821B, "" },
//  { 0x821C, "" },
//  { 0x821D, "" },
//  { 0x821E, "" },
//  { 0x821F, "" },
//  { 0x8220, "" },
//  { 0x8221, "" },
//  { 0x8222, "" },
//  { 0x8223, "" },
//  { 0x8224, "" },
//  { 0x8225, "" },
//  { 0x8226, "" },
//  { 0x8227, "" },
//  { 0x8228, "" },
//  { 0x8229, "" },
//  { 0x822A, "" },
//  { 0x822B, "" },
//  { 0x822C, "" },
//  { 0x822D, "" },
//  { 0x822E, "" },
//  { 0x822F, "" },
//  { 0x8230, "" },
//  { 0x8231, "" },
//  { 0x8232, "" },
//  { 0x8233, "" },
//  { 0x8234, "" },
//  { 0x8235, "" },
//  { 0x8236, "" },
//  { 0x8237, "" },
//  { 0x8238, "" },
//  { 0x8239, "" },
//  { 0x823A, "" },
//  { 0x823B, "" },
//  { 0x823C, "" },
//  { 0x823D, "" },
//  { 0x823E, "" },
//  { 0x823F, "" },
//  { 0x8240, "" },
//  { 0x8241, "" },
//  { 0x8242, "" },
//  { 0x8243, "" },
//  { 0x8244, "" },
//  { 0x8245, "" },
//  { 0x8246, "" },
//  { 0x8247, "" },
//  { 0x8248, "" },
//  { 0x8249, "" },
//  { 0x824A, "" },
//  { 0x824B, "" },
//  { 0x824C, "" },
//  { 0x824D, "" },
//  { 0x824E, "" },
//  { 0x824F, "" },
//  { 0x8250, "" },
//  { 0x8251, "" },
//  { 0x8252, "" },
//  { 0x8253, "" },
//  { 0x8254, "" },
//  { 0x8255, "" },
//  { 0x8256, "" },
//  { 0x8257, "" },
//  { 0x8258, "" },
//  { 0x8259, "" },
//  { 0x825A, "" },
//  { 0x825B, "" },
//  { 0x825C, "" },
//  { 0x825D, "" },
//  { 0x825E, "" },
//  { 0x825F, "" },
//  { 0x8260, "" },
//  { 0x8261, "" },
//  { 0x8262, "" },
//  { 0x8263, "" },
//  { 0x8264, "" },
//  { 0x8265, "" },
//  { 0x8266, "" },
//  { 0x8267, "" },
//  { 0x8268, "" },
//  { 0x8269, "" },
//  { 0x826A, "" },
//  { 0x826B, "" },
//  { 0x826C, "" },
//  { 0x826D, "" },
//  { 0x826E, "" },
//  { 0x826F, "" },
//  { 0x8270, "" },
//  { 0x8271, "" },
//  { 0x8272, "" },
//  { 0x8273, "" },
//  { 0x8274, "" },
//  { 0x8275, "" },
//  { 0x8276, "" },
//  { 0x8277, "" },
//  { 0x8278, "" },
//  { 0x8279, "" },
//  { 0x827A, "" },
//  { 0x827B, "" },
//  { 0x827C, "" },
//  { 0x827D, "" },
//  { 0x827E, "" },
//  { 0x827F, "" },
//  { 0x8280, "" },
//  { 0x8281, "" },
//  { 0x8282, "" },
//  { 0x8283, "" },
//  { 0x8284, "" },
//  { 0x8285, "" },
//  { 0x8286, "" },
//  { 0x8287, "" },
//  { 0x8288, "" },
//  { 0x8289, "" },
//  { 0x828A, "" },
//  { 0x828B, "" },
//  { 0x828C, "" },
//  { 0x828D, "" },
//  { 0x828E, "" },
//  { 0x828F, "" },
//  { 0x8290, "" },
//  { 0x8291, "" },
//  { 0x8292, "" },
//  { 0x8293, "" },
//  { 0x8294, "" },
//  { 0x8295, "" },
//  { 0x8296, "" },
//  { 0x8297, "" },
//  { 0x8298, "" },
//  { 0x8299, "" },
//  { 0x829A, "" },
//  { 0x829B, "" },
//  { 0x829C, "" },
//  { 0x829D, "" },
//  { 0x829E, "" },
//  { 0x829F, "" },
//  { 0x82A0, "" },
//  { 0x82A1, "" },
//  { 0x82A2, "" },
//  { 0x82A3, "" },
//  { 0x82A4, "" },
//  { 0x82A5, "" },
//  { 0x82A6, "" },
//  { 0x82A7, "" },
//  { 0x82A8, "" },
//  { 0x82A9, "" },
//  { 0x82AA, "" },
//  { 0x82AB, "" },
//  { 0x82AC, "" },
//  { 0x82AD, "" },
//  { 0x82AE, "" },
//  { 0x82AF, "" },
//  { 0x82B0, "" },
//  { 0x82B1, "" },
//  { 0x82B2, "" },
//  { 0x82B3, "" },
//  { 0x82B4, "" },
//  { 0x82B5, "" },
//  { 0x82B6, "" },
//  { 0x82B7, "" },
//  { 0x82B8, "" },
//  { 0x82B9, "" },
//  { 0x82BA, "" },
//  { 0x82BB, "" },
//  { 0x82BC, "" },
//  { 0x82BD, "" },
//  { 0x82BE, "" },
//  { 0x82BF, "" },
//  { 0x82C0, "" },
//  { 0x82C1, "" },
//  { 0x82C2, "" },
//  { 0x82C3, "" },
//  { 0x82C4, "" },
//  { 0x82C5, "" },
//  { 0x82C6, "" },
//  { 0x82C7, "" },
//  { 0x82C8, "" },
//  { 0x82C9, "" },
//  { 0x82CA, "" },
//  { 0x82CB, "" },
//  { 0x82CC, "" },
//  { 0x82CD, "" },
//  { 0x82CE, "" },
//  { 0x82CF, "" },
//  { 0x82D0, "" },
//  { 0x82D1, "" },
//  { 0x82D2, "" },
//  { 0x82D3, "" },
//  { 0x82D4, "" },
//  { 0x82D5, "" },
//  { 0x82D6, "" },
//  { 0x82D7, "" },
//  { 0x82D8, "" },
//  { 0x82D9, "" },
//  { 0x82DA, "" },
//  { 0x82DB, "" },
//  { 0x82DC, "" },
//  { 0x82DD, "" },
//  { 0x82DE, "" },
//  { 0x82DF, "" },
//  { 0x82E0, "" },
//  { 0x82E1, "" },
//  { 0x82E2, "" },
//  { 0x82E3, "" },
//  { 0x82E4, "" },
//  { 0x82E5, "" },
//  { 0x82E6, "" },
//  { 0x82E7, "" },
//  { 0x82E8, "" },
//  { 0x82E9, "" },
//  { 0x82EA, "" },
//  { 0x82EB, "" },
//  { 0x82EC, "" },
//  { 0x82ED, "" },
//  { 0x82EE, "" },
//  { 0x82EF, "" },
//  { 0x82F0, "" },
//  { 0x82F1, "" },
//  { 0x82F2, "" },
//  { 0x82F3, "" },
//  { 0x82F4, "" },
//  { 0x82F5, "" },
//  { 0x82F6, "" },
//  { 0x82F7, "" },
//  { 0x82F8, "" },
    { 0x82F9, "setupbombsquad" },
//  { 0x82FA, "" },
    { 0x82FB, "setupcallbacks" },
//  { 0x82FC, "" },
//  { 0x82FD, "" },
//  { 0x82FE, "" },
//  { 0x82FF, "" },
//  { 0x8300, "" },
//  { 0x8301, "" },
//  { 0x8302, "" },
//  { 0x8303, "" },
//  { 0x8304, "" },
//  { 0x8305, "" },
    { 0x8306, "setupdamageflags" },
//  { 0x8307, "" },
//  { 0x8308, "" },
//  { 0x8309, "" },
//  { 0x830A, "" },
//  { 0x830B, "" },
//  { 0x830C, "" },
//  { 0x830D, "" },
//  { 0x830E, "" },
//  { 0x830F, "" },
//  { 0x8310, "" },
//  { 0x8311, "" },
    { 0x8312, "setupforrandomspawn" },
//  { 0x8313, "" },
//  { 0x8314, "" },
//  { 0x8315, "" },
//  { 0x8316, "" },
//  { 0x8317, "" },
    { 0x8318, "setupkillcament" },
//  { 0x8319, "" },
//  { 0x831A, "" },
//  { 0x831B, "" },
//  { 0x831C, "" },
//  { 0x831D, "" },
//  { 0x831E, "" },
//  { 0x831F, "" },
    { 0x8320, "setupnearbyspawns" },
//  { 0x8321, "" },
//  { 0x8322, "" },
//  { 0x8323, "" },
//  { 0x8324, "" },
//  { 0x8325, "" },
//  { 0x8326, "" },
//  { 0x8327, "" },
//  { 0x8328, "" },
//  { 0x8329, "" },
//  { 0x832A, "" },
//  { 0x832B, "" },
//  { 0x832C, "" },
//  { 0x832D, "" },
//  { 0x832E, "" },
//  { 0x832F, "" },
//  { 0x8330, "" },
//  { 0x8331, "" },
//  { 0x8332, "" },
//  { 0x8333, "" },
//  { 0x8334, "" },
    { 0x8335, "setupsavedactionslots" },
//  { 0x8336, "" },
//  { 0x8337, "" },
//  { 0x8338, "" },
//  { 0x8339, "" },
//  { 0x833A, "" },
//  { 0x833B, "" },
//  { 0x833C, "" },
//  { 0x833D, "" },
//  { 0x833E, "" },
//  { 0x833F, "" },
//  { 0x8340, "" },
//  { 0x8341, "" },
    { 0x8342, "setupzones" },
//  { 0x8343, "" },
    { 0x8344, "setusehinttext" },
    { 0x8345, "setusetext" },
    { 0x8346, "setusetime" },
    { 0x8347, "setusingremote" },
//  { 0x8348, "" },
//  { 0x8349, "" },
//  { 0x834A, "" },
//  { 0x834B, "" },
    { 0x834C, "setvisibleteam" },
//  { 0x834D, "" },
    { 0x834E, "setwaitingicons" },
//  { 0x834F, "" },
    { 0x8350, "setweaponstat" },
    { 0x8351, "setweaponusagevariables" },
    { 0x8352, "setwidth" },
    { 0x8353, "setxenonranks" },
//  { 0x8354, "" },
//  { 0x8355, "" },
//  { 0x8356, "" },
//  { 0x8357, "" },
//  { 0x8358, "" },
//  { 0x8359, "" },
//  { 0x835A, "" },
//  { 0x835B, "" },
//  { 0x835C, "" },
//  { 0x835D, "" },
//  { 0x835E, "" },
//  { 0x835F, "" },
//  { 0x8360, "" },
//  { 0x8361, "" },
//  { 0x8362, "" },
//  { 0x8363, "" },
//  { 0x8364, "" },
//  { 0x8365, "" },
//  { 0x8366, "" },
//  { 0x8367, "" },
//  { 0x8368, "" },
//  { 0x8369, "" },
//  { 0x836A, "" },
//  { 0x836B, "" },
//  { 0x836C, "" },
//  { 0x836D, "" },
//  { 0x836E, "" },
//  { 0x836F, "" },
//  { 0x8370, "" },
//  { 0x8371, "" },
//  { 0x8372, "" },
//  { 0x8373, "" },
//  { 0x8374, "" },
//  { 0x8375, "" },
//  { 0x8376, "" },
//  { 0x8377, "" },
//  { 0x8378, "" },
//  { 0x8379, "" },
//  { 0x837A, "" },
//  { 0x837B, "" },
//  { 0x837C, "" },
//  { 0x837D, "" },
//  { 0x837E, "" },
//  { 0x837F, "" },
//  { 0x8380, "" },
//  { 0x8381, "" },
//  { 0x8382, "" },
//  { 0x8383, "" },
//  { 0x8384, "" },
//  { 0x8385, "" },
//  { 0x8386, "" },
//  { 0x8387, "" },
//  { 0x8388, "" },
//  { 0x8389, "" },
//  { 0x838A, "" },
//  { 0x838B, "" },
    { 0x838C, "shader" },
//  { 0x838D, "" },
//  { 0x838E, "" },
//  { 0x838F, "" },
//  { 0x8390, "" },
//  { 0x8391, "" },
//  { 0x8392, "" },
//  { 0x8393, "" },
//  { 0x8394, "" },
//  { 0x8395, "" },
//  { 0x8396, "" },
//  { 0x8397, "" },
//  { 0x8398, "" },
//  { 0x8399, "" },
//  { 0x839A, "" },
//  { 0x839B, "" },
//  { 0x839C, "" },
//  { 0x839D, "" },
//  { 0x839E, "" },
//  { 0x839F, "" },
//  { 0x83A0, "" },
//  { 0x83A1, "" },
//  { 0x83A2, "" },
//  { 0x83A3, "" },
//  { 0x83A4, "" },
//  { 0x83A5, "" },
//  { 0x83A6, "" },
//  { 0x83A7, "" },
//  { 0x83A8, "" },
//  { 0x83A9, "" },
//  { 0x83AA, "" },
//  { 0x83AB, "" },
    { 0x83AC, "shallow_water_weapon" },
//  { 0x83AD, "" },
//  { 0x83AE, "" },
    { 0x83AF, "sharedevent" },
//  { 0x83B0, "" },
//  { 0x83B1, "" },
//  { 0x83B2, "" },
//  { 0x83B3, "" },
//  { 0x83B4, "" },
//  { 0x83B5, "" },
//  { 0x83B6, "" },
//  { 0x83B7, "" },
    { 0x83B8, "shellshockondamage" },
//  { 0x83B9, "" },
//  { 0x83BA, "" },
//  { 0x83BB, "" },
//  { 0x83BC, "" },
//  { 0x83BD, "" },
//  { 0x83BE, "" },
    { 0x83BF, "shieldbullethits" },
    { 0x83C0, "shielddamage" },
//  { 0x83C1, "" },
//  { 0x83C2, "" },
    { 0x83C3, "ship" },
//  { 0x83C4, "" },
//  { 0x83C5, "" },
    { 0x83C6, "ship_pos_wait_delay" },
//  { 0x83C7, "" },
    { 0x83C8, "shitloc" },
//  { 0x83C9, "" },
//  { 0x83CA, "" },
//  { 0x83CB, "" },
//  { 0x83CC, "" },
//  { 0x83CD, "" },
//  { 0x83CE, "" },
//  { 0x83CF, "" },
//  { 0x83D0, "" },
//  { 0x83D1, "" },
//  { 0x83D2, "" },
    { 0x83D3, "shoot_charge_bar" },
//  { 0x83D4, "" },
//  { 0x83D5, "" },
//  { 0x83D6, "" },
//  { 0x83D7, "" },
//  { 0x83D8, "" },
//  { 0x83D9, "" },
//  { 0x83DA, "" },
//  { 0x83DB, "" },
//  { 0x83DC, "" },
//  { 0x83DD, "" },
//  { 0x83DE, "" },
//  { 0x83DF, "" },
//  { 0x83E0, "" },
//  { 0x83E1, "" },
//  { 0x83E2, "" },
//  { 0x83E3, "" },
//  { 0x83E4, "" },
//  { 0x83E5, "" },
//  { 0x83E6, "" },
//  { 0x83E7, "" },
//  { 0x83E8, "" },
//  { 0x83E9, "" },
//  { 0x83EA, "" },
//  { 0x83EB, "" },
//  { 0x83EC, "" },
//  { 0x83ED, "" },
//  { 0x83EE, "" },
//  { 0x83EF, "" },
//  { 0x83F0, "" },
//  { 0x83F1, "" },
//  { 0x83F2, "" },
//  { 0x83F3, "" },
//  { 0x83F4, "" },
//  { 0x83F5, "" },
//  { 0x83F6, "" },
//  { 0x83F7, "" },
//  { 0x83F8, "" },
//  { 0x83F9, "" },
//  { 0x83FA, "" },
//  { 0x83FB, "" },
//  { 0x83FC, "" },
//  { 0x83FD, "" },
//  { 0x83FE, "" },
//  { 0x83FF, "" },
//  { 0x8400, "" },
//  { 0x8401, "" },
//  { 0x8402, "" },
//  { 0x8403, "" },
//  { 0x8404, "" },
//  { 0x8405, "" },
//  { 0x8406, "" },
//  { 0x8407, "" },
//  { 0x8408, "" },
//  { 0x8409, "" },
//  { 0x840A, "" },
//  { 0x840B, "" },
//  { 0x840C, "" },
//  { 0x840D, "" },
//  { 0x840E, "" },
//  { 0x840F, "" },
//  { 0x8410, "" },
//  { 0x8411, "" },
//  { 0x8412, "" },
//  { 0x8413, "" },
//  { 0x8414, "" },
//  { 0x8415, "" },
//  { 0x8416, "" },
//  { 0x8417, "" },
//  { 0x8418, "" },
//  { 0x8419, "" },
//  { 0x841A, "" },
//  { 0x841B, "" },
//  { 0x841C, "" },
//  { 0x841D, "" },
//  { 0x841E, "" },
//  { 0x841F, "" },
//  { 0x8420, "" },
//  { 0x8421, "" },
//  { 0x8422, "" },
//  { 0x8423, "" },
//  { 0x8424, "" },
//  { 0x8425, "" },
//  { 0x8426, "" },
//  { 0x8427, "" },
//  { 0x8428, "" },
//  { 0x8429, "" },
//  { 0x842A, "" },
//  { 0x842B, "" },
//  { 0x842C, "" },
//  { 0x842D, "" },
//  { 0x842E, "" },
//  { 0x842F, "" },
//  { 0x8430, "" },
//  { 0x8431, "" },
//  { 0x8432, "" },
//  { 0x8433, "" },
//  { 0x8434, "" },
//  { 0x8435, "" },
//  { 0x8436, "" },
//  { 0x8437, "" },
//  { 0x8438, "" },
//  { 0x8439, "" },
//  { 0x843A, "" },
//  { 0x843B, "" },
//  { 0x843C, "" },
//  { 0x843D, "" },
//  { 0x843E, "" },
//  { 0x843F, "" },
//  { 0x8440, "" },
//  { 0x8441, "" },
//  { 0x8442, "" },
//  { 0x8443, "" },
//  { 0x8444, "" },
//  { 0x8445, "" },
//  { 0x8446, "" },
//  { 0x8447, "" },
//  { 0x8448, "" },
//  { 0x8449, "" },
//  { 0x844A, "" },
//  { 0x844B, "" },
//  { 0x844C, "" },
//  { 0x844D, "" },
//  { 0x844E, "" },
//  { 0x844F, "" },
//  { 0x8450, "" },
//  { 0x8451, "" },
//  { 0x8452, "" },
//  { 0x8453, "" },
//  { 0x8454, "" },
//  { 0x8455, "" },
//  { 0x8456, "" },
//  { 0x8457, "" },
//  { 0x8458, "" },
//  { 0x8459, "" },
//  { 0x845A, "" },
//  { 0x845B, "" },
//  { 0x845C, "" },
//  { 0x845D, "" },
//  { 0x845E, "" },
//  { 0x845F, "" },
//  { 0x8460, "" },
//  { 0x8461, "" },
//  { 0x8462, "" },
//  { 0x8463, "" },
//  { 0x8464, "" },
//  { 0x8465, "" },
//  { 0x8466, "" },
//  { 0x8467, "" },
//  { 0x8468, "" },
//  { 0x8469, "" },
//  { 0x846A, "" },
//  { 0x846B, "" },
//  { 0x846C, "" },
    { 0x846D, "should_record_final_score_cam" },
//  { 0x846E, "" },
//  { 0x846F, "" },
//  { 0x8470, "" },
//  { 0x8471, "" },
//  { 0x8472, "" },
//  { 0x8473, "" },
//  { 0x8474, "" },
//  { 0x8475, "" },
//  { 0x8476, "" },
//  { 0x8477, "" },
//  { 0x8478, "" },
//  { 0x8479, "" },
//  { 0x847A, "" },
//  { 0x847B, "" },
    { 0x847C, "shouldaffectclaymore" },
//  { 0x847D, "" },
//  { 0x847E, "" },
//  { 0x847F, "" },
//  { 0x8480, "" },
//  { 0x8481, "" },
//  { 0x8482, "" },
//  { 0x8483, "" },
//  { 0x8484, "" },
//  { 0x8485, "" },
//  { 0x8486, "" },
//  { 0x8487, "" },
//  { 0x8488, "" },
//  { 0x8489, "" },
//  { 0x848A, "" },
//  { 0x848B, "" },
//  { 0x848C, "" },
//  { 0x848D, "" },
//  { 0x848E, "" },
//  { 0x848F, "" },
//  { 0x8490, "" },
    { 0x8491, "shouldfade" },
//  { 0x8492, "" },
//  { 0x8493, "" },
//  { 0x8494, "" },
//  { 0x8495, "" },
//  { 0x8496, "" },
//  { 0x8497, "" },
//  { 0x8498, "" },
    { 0x8499, "shouldloopdamagefeedback" },
//  { 0x849A, "" },
    { 0x849B, "shouldpingobject" },
//  { 0x849C, "" },
//  { 0x849D, "" },
    { 0x849E, "shouldplaysplash" },
    { 0x849F, "shouldpreventearlyuse" },
//  { 0x84A0, "" },
//  { 0x84A1, "" },
//  { 0x84A2, "" },
//  { 0x84A3, "" },
    { 0x84A4, "shouldshowcompassduetoradar" },
    { 0x84A5, "shouldsighttracewait" },
//  { 0x84A6, "" },
//  { 0x84A7, "" },
//  { 0x84A8, "" },
    { 0x84A9, "shouldspawntags" },
//  { 0x84AA, "" },
//  { 0x84AB, "" },
//  { 0x84AC, "" },
//  { 0x84AD, "" },
//  { 0x84AE, "" },
//  { 0x84AF, "" },
//  { 0x84B0, "" },
//  { 0x84B1, "" },
    { 0x84B2, "shouldswitchweaponafterraiseanimation" },
    { 0x84B3, "shouldswitchweaponpostkillstreak" },
//  { 0x84B4, "" },
    { 0x84B5, "shoulduseteamstartspawn" },
//  { 0x84B6, "" },
    { 0x84B7, "shouldweaponfeedback" },
//  { 0x84B8, "" },
//  { 0x84B9, "" },
//  { 0x84BA, "" },
//  { 0x84BB, "" },
//  { 0x84BC, "" },
//  { 0x84BD, "" },
//  { 0x84BE, "" },
//  { 0x84BF, "" },
//  { 0x84C0, "" },
//  { 0x84C1, "" },
//  { 0x84C2, "" },
//  { 0x84C3, "" },
//  { 0x84C4, "" },
//  { 0x84C5, "" },
//  { 0x84C6, "" },
//  { 0x84C7, "" },
//  { 0x84C8, "" },
//  { 0x84C9, "" },
//  { 0x84CA, "" },
//  { 0x84CB, "" },
//  { 0x84CC, "" },
//  { 0x84CD, "" },
//  { 0x84CE, "" },
//  { 0x84CF, "" },
//  { 0x84D0, "" },
//  { 0x84D1, "" },
//  { 0x84D2, "" },
//  { 0x84D3, "" },
//  { 0x84D4, "" },
//  { 0x84D5, "" },
//  { 0x84D6, "" },
//  { 0x84D7, "" },
//  { 0x84D8, "" },
//  { 0x84D9, "" },
//  { 0x84DA, "" },
//  { 0x84DB, "" },
//  { 0x84DC, "" },
//  { 0x84DD, "" },
//  { 0x84DE, "" },
//  { 0x84DF, "" },
//  { 0x84E0, "" },
//  { 0x84E1, "" },
//  { 0x84E2, "" },
//  { 0x84E3, "" },
//  { 0x84E4, "" },
//  { 0x84E5, "" },
//  { 0x84E6, "" },
//  { 0x84E7, "" },
//  { 0x84E8, "" },
    { 0x84E9, "show_solid" },
//  { 0x84EA, "" },
//  { 0x84EB, "" },
//  { 0x84EC, "" },
//  { 0x84ED, "" },
//  { 0x84EE, "" },
//  { 0x84EF, "" },
//  { 0x84F0, "" },
//  { 0x84F1, "" },
//  { 0x84F2, "" },
//  { 0x84F3, "" },
//  { 0x84F4, "" },
//  { 0x84F5, "" },
//  { 0x84F6, "" },
//  { 0x84F7, "" },
//  { 0x84F8, "" },
    { 0x84F9, "showattachmentsaftercloak" },
//  { 0x84FA, "" },
//  { 0x84FB, "" },
//  { 0x84FC, "" },
//  { 0x84FD, "" },
//  { 0x84FE, "" },
//  { 0x84FF, "" },
//  { 0x8500, "" },
//  { 0x8501, "" },
    { 0x8502, "showdroppodbadspawnoverlay" },
    { 0x8503, "showdroppodfx" },
    { 0x8504, "showelem" },
//  { 0x8505, "" },
//  { 0x8506, "" },
    { 0x8507, "showfriendicon" },
    { 0x8508, "showfxtoteam" },
//  { 0x8509, "" },
    { 0x850A, "showgenericmenuonmatchstart" },
//  { 0x850B, "" },
    { 0x850C, "showheadicon" },
//  { 0x850D, "" },
//  { 0x850E, "" },
//  { 0x850F, "" },
    { 0x8510, "showingfinalkillcam" },
//  { 0x8511, "" },
//  { 0x8512, "" },
//  { 0x8513, "" },
//  { 0x8514, "" },
    { 0x8515, "showlist" },
    { 0x8516, "showloadoutmenu" },
    { 0x8517, "showmainmenuforteam" },
//  { 0x8518, "" },
//  { 0x8519, "" },
    { 0x851A, "showninfected" },
    { 0x851B, "shownotifymessage" },
//  { 0x851C, "" },
    { 0x851D, "showoverlaystoplayer" },
//  { 0x851E, "" },
    { 0x851F, "showplayericons" },
    { 0x8520, "showpoddroppingfxtoplayer" },
    { 0x8521, "showpodgroundfxtoplayer" },
//  { 0x8522, "" },
//  { 0x8523, "" },
//  { 0x8524, "" },
    { 0x8525, "showsetbacksplash" },
    { 0x8526, "showspawnnotifies" },
//  { 0x8527, "" },
//  { 0x8528, "" },
//  { 0x8529, "" },
//  { 0x852A, "" },
//  { 0x852B, "" },
//  { 0x852C, "" },
//  { 0x852D, "" },
    { 0x852E, "showtimer" },
    { 0x852F, "showtoteam" },
//  { 0x8530, "" },
//  { 0x8531, "" },
//  { 0x8532, "" },
//  { 0x8533, "" },
//  { 0x8534, "" },
//  { 0x8535, "" },
//  { 0x8536, "" },
//  { 0x8537, "" },
//  { 0x8538, "" },
//  { 0x8539, "" },
//  { 0x853A, "" },
//  { 0x853B, "" },
//  { 0x853C, "" },
//  { 0x853D, "" },
//  { 0x853E, "" },
    { 0x853F, "shufflekillstreaksdown" },
    { 0x8540, "shufflekillstreaksup" },
//  { 0x8541, "" },
//  { 0x8542, "" },
//  { 0x8543, "" },
    { 0x8544, "shufflezones" },
//  { 0x8545, "" },
    { 0x8546, "shutdown_fx_enemy" },
    { 0x8547, "shutdown_fx_friendly" },
//  { 0x8548, "" },
//  { 0x8549, "" },
//  { 0x854A, "" },
//  { 0x854B, "" },
//  { 0x854C, "" },
//  { 0x854D, "" },
//  { 0x854E, "" },
//  { 0x854F, "" },
//  { 0x8550, "" },
//  { 0x8551, "" },
//  { 0x8552, "" },
//  { 0x8553, "" },
//  { 0x8554, "" },
    { 0x8555, "side_arm_array" },
//  { 0x8556, "" },
//  { 0x8557, "" },
//  { 0x8558, "" },
//  { 0x8559, "" },
//  { 0x855A, "" },
//  { 0x855B, "" },
//  { 0x855C, "" },
//  { 0x855D, "" },
//  { 0x855E, "" },
//  { 0x855F, "" },
//  { 0x8560, "" },
//  { 0x8561, "" },
//  { 0x8562, "" },
//  { 0x8563, "" },
//  { 0x8564, "" },
    { 0x8565, "sighttracepoint" },
//  { 0x8566, "" },
    { 0x8567, "sign" },
//  { 0x8568, "" },
//  { 0x8569, "" },
//  { 0x856A, "" },
//  { 0x856B, "" },
    { 0x856C, "silentplant" },
//  { 0x856D, "" },
//  { 0x856E, "" },
//  { 0x856F, "" },
//  { 0x8570, "" },
//  { 0x8571, "" },
//  { 0x8572, "" },
//  { 0x8573, "" },
//  { 0x8574, "" },
//  { 0x8575, "" },
//  { 0x8576, "" },
//  { 0x8577, "" },
//  { 0x8578, "" },
//  { 0x8579, "" },
//  { 0x857A, "" },
//  { 0x857B, "" },
//  { 0x857C, "" },
//  { 0x857D, "" },
//  { 0x857E, "" },
//  { 0x857F, "" },
//  { 0x8580, "" },
//  { 0x8581, "" },
//  { 0x8582, "" },
//  { 0x8583, "" },
//  { 0x8584, "" },
//  { 0x8585, "" },
//  { 0x8586, "" },
    { 0x8587, "single_zone_spawns" },
//  { 0x8588, "" },
//  { 0x8589, "" },
//  { 0x858A, "" },
//  { 0x858B, "" },
//  { 0x858C, "" },
//  { 0x858D, "" },
//  { 0x858E, "" },
//  { 0x858F, "" },
//  { 0x8590, "" },
//  { 0x8591, "" },
//  { 0x8592, "" },
//  { 0x8593, "" },
//  { 0x8594, "" },
//  { 0x8595, "" },
//  { 0x8596, "" },
//  { 0x8597, "" },
//  { 0x8598, "" },
//  { 0x8599, "" },
//  { 0x859A, "" },
//  { 0x859B, "" },
//  { 0x859C, "" },
//  { 0x859D, "" },
//  { 0x859E, "" },
//  { 0x859F, "" },
//  { 0x85A0, "" },
//  { 0x85A1, "" },
//  { 0x85A2, "" },
//  { 0x85A3, "" },
//  { 0x85A4, "" },
//  { 0x85A5, "" },
//  { 0x85A6, "" },
//  { 0x85A7, "" },
//  { 0x85A8, "" },
//  { 0x85A9, "" },
//  { 0x85AA, "" },
//  { 0x85AB, "" },
//  { 0x85AC, "" },
//  { 0x85AD, "" },
//  { 0x85AE, "" },
//  { 0x85AF, "" },
//  { 0x85B0, "" },
//  { 0x85B1, "" },
//  { 0x85B2, "" },
//  { 0x85B3, "" },
//  { 0x85B4, "" },
//  { 0x85B5, "" },
//  { 0x85B6, "" },
//  { 0x85B7, "" },
//  { 0x85B8, "" },
    { 0x85B9, "skippedkillcam" },
//  { 0x85BA, "" },
//  { 0x85BB, "" },
//  { 0x85BC, "" },
//  { 0x85BD, "" },
//  { 0x85BE, "" },
//  { 0x85BF, "" },
//  { 0x85C0, "" },
//  { 0x85C1, "" },
//  { 0x85C2, "" },
//  { 0x85C3, "" },
//  { 0x85C4, "" },
//  { 0x85C5, "" },
//  { 0x85C6, "" },
    { 0x85C7, "skyfogintensity" },
    { 0x85C8, "skyfogmaxangle" },
    { 0x85C9, "skyfogminangle" },
//  { 0x85CA, "" },
//  { 0x85CB, "" },
//  { 0x85CC, "" },
//  { 0x85CD, "" },
//  { 0x85CE, "" },
//  { 0x85CF, "" },
//  { 0x85D0, "" },
//  { 0x85D1, "" },
//  { 0x85D2, "" },
//  { 0x85D3, "" },
//  { 0x85D4, "" },
//  { 0x85D5, "" },
//  { 0x85D6, "" },
//  { 0x85D7, "" },
//  { 0x85D8, "" },
//  { 0x85D9, "" },
//  { 0x85DA, "" },
//  { 0x85DB, "" },
//  { 0x85DC, "" },
//  { 0x85DD, "" },
//  { 0x85DE, "" },
//  { 0x85DF, "" },
//  { 0x85E0, "" },
//  { 0x85E1, "" },
//  { 0x85E2, "" },
//  { 0x85E3, "" },
//  { 0x85E4, "" },
//  { 0x85E5, "" },
//  { 0x85E6, "" },
//  { 0x85E7, "" },
//  { 0x85E8, "" },
//  { 0x85E9, "" },
//  { 0x85EA, "" },
//  { 0x85EB, "" },
//  { 0x85EC, "" },
//  { 0x85ED, "" },
//  { 0x85EE, "" },
//  { 0x85EF, "" },
//  { 0x85F0, "" },
//  { 0x85F1, "" },
//  { 0x85F2, "" },
//  { 0x85F3, "" },
//  { 0x85F4, "" },
//  { 0x85F5, "" },
//  { 0x85F6, "" },
//  { 0x85F7, "" },
//  { 0x85F8, "" },
//  { 0x85F9, "" },
//  { 0x85FA, "" },
//  { 0x85FB, "" },
//  { 0x85FC, "" },
//  { 0x85FD, "" },
//  { 0x85FE, "" },
//  { 0x85FF, "" },
//  { 0x8600, "" },
//  { 0x8601, "" },
//  { 0x8602, "" },
//  { 0x8603, "" },
//  { 0x8604, "" },
//  { 0x8605, "" },
//  { 0x8606, "" },
//  { 0x8607, "" },
//  { 0x8608, "" },
//  { 0x8609, "" },
//  { 0x860A, "" },
//  { 0x860B, "" },
//  { 0x860C, "" },
//  { 0x860D, "" },
//  { 0x860E, "" },
//  { 0x860F, "" },
//  { 0x8610, "" },
//  { 0x8611, "" },
//  { 0x8612, "" },
//  { 0x8613, "" },
//  { 0x8614, "" },
//  { 0x8615, "" },
//  { 0x8616, "" },
//  { 0x8617, "" },
//  { 0x8618, "" },
//  { 0x8619, "" },
//  { 0x861A, "" },
//  { 0x861B, "" },
//  { 0x861C, "" },
//  { 0x861D, "" },
//  { 0x861E, "" },
//  { 0x861F, "" },
//  { 0x8620, "" },
//  { 0x8621, "" },
//  { 0x8622, "" },
//  { 0x8623, "" },
//  { 0x8624, "" },
//  { 0x8625, "" },
//  { 0x8626, "" },
//  { 0x8627, "" },
//  { 0x8628, "" },
//  { 0x8629, "" },
//  { 0x862A, "" },
    { 0x862B, "slot" },
//  { 0x862C, "" },
//  { 0x862D, "" },
//  { 0x862E, "" },
//  { 0x862F, "" },
//  { 0x8630, "" },
//  { 0x8631, "" },
//  { 0x8632, "" },
//  { 0x8633, "" },
//  { 0x8634, "" },
//  { 0x8635, "" },
//  { 0x8636, "" },
//  { 0x8637, "" },
//  { 0x8638, "" },
//  { 0x8639, "" },
//  { 0x863A, "" },
//  { 0x863B, "" },
//  { 0x863C, "" },
//  { 0x863D, "" },
//  { 0x863E, "" },
//  { 0x863F, "" },
//  { 0x8640, "" },
//  { 0x8641, "" },
//  { 0x8642, "" },
//  { 0x8643, "" },
//  { 0x8644, "" },
//  { 0x8645, "" },
//  { 0x8646, "" },
//  { 0x8647, "" },
//  { 0x8648, "" },
//  { 0x8649, "" },
//  { 0x864A, "" },
//  { 0x864B, "" },
//  { 0x864C, "" },
//  { 0x864D, "" },
//  { 0x864E, "" },
//  { 0x864F, "" },
//  { 0x8650, "" },
//  { 0x8651, "" },
//  { 0x8652, "" },
//  { 0x8653, "" },
//  { 0x8654, "" },
//  { 0x8655, "" },
//  { 0x8656, "" },
//  { 0x8657, "" },
//  { 0x8658, "" },
//  { 0x8659, "" },
//  { 0x865A, "" },
//  { 0x865B, "" },
//  { 0x865C, "" },
//  { 0x865D, "" },
//  { 0x865E, "" },
//  { 0x865F, "" },
//  { 0x8660, "" },
//  { 0x8661, "" },
//  { 0x8662, "" },
//  { 0x8663, "" },
//  { 0x8664, "" },
//  { 0x8665, "" },
//  { 0x8666, "" },
//  { 0x8667, "" },
//  { 0x8668, "" },
//  { 0x8669, "" },
//  { 0x866A, "" },
//  { 0x866B, "" },
//  { 0x866C, "" },
//  { 0x866D, "" },
//  { 0x866E, "" },
//  { 0x866F, "" },
//  { 0x8670, "" },
//  { 0x8671, "" },
//  { 0x8672, "" },
//  { 0x8673, "" },
//  { 0x8674, "" },
//  { 0x8675, "" },
    { 0x8676, "smeansofdeath" },
//  { 0x8677, "" },
//  { 0x8678, "" },
//  { 0x8679, "" },
//  { 0x867A, "" },
//  { 0x867B, "" },
//  { 0x867C, "" },
//  { 0x867D, "" },
//  { 0x867E, "" },
//  { 0x867F, "" },
//  { 0x8680, "" },
//  { 0x8681, "" },
//  { 0x8682, "" },
//  { 0x8683, "" },
//  { 0x8684, "" },
//  { 0x8685, "" },
//  { 0x8686, "" },
//  { 0x8687, "" },
//  { 0x8688, "" },
//  { 0x8689, "" },
//  { 0x868A, "" },
//  { 0x868B, "" },
//  { 0x868C, "" },
//  { 0x868D, "" },
//  { 0x868E, "" },
//  { 0x868F, "" },
//  { 0x8690, "" },
//  { 0x8691, "" },
//  { 0x8692, "" },
//  { 0x8693, "" },
//  { 0x8694, "" },
//  { 0x8695, "" },
//  { 0x8696, "" },
//  { 0x8697, "" },
//  { 0x8698, "" },
//  { 0x8699, "" },
//  { 0x869A, "" },
//  { 0x869B, "" },
//  { 0x869C, "" },
//  { 0x869D, "" },
//  { 0x869E, "" },
//  { 0x869F, "" },
//  { 0x86A0, "" },
//  { 0x86A1, "" },
//  { 0x86A2, "" },
//  { 0x86A3, "" },
//  { 0x86A4, "" },
//  { 0x86A5, "" },
//  { 0x86A6, "" },
//  { 0x86A7, "" },
//  { 0x86A8, "" },
//  { 0x86A9, "" },
//  { 0x86AA, "" },
//  { 0x86AB, "" },
//  { 0x86AC, "" },
//  { 0x86AD, "" },
//  { 0x86AE, "" },
//  { 0x86AF, "" },
//  { 0x86B0, "" },
//  { 0x86B1, "" },
//  { 0x86B2, "" },
//  { 0x86B3, "" },
//  { 0x86B4, "" },
//  { 0x86B5, "" },
//  { 0x86B6, "" },
//  { 0x86B7, "" },
//  { 0x86B8, "" },
//  { 0x86B9, "" },
//  { 0x86BA, "" },
//  { 0x86BB, "" },
//  { 0x86BC, "" },
//  { 0x86BD, "" },
//  { 0x86BE, "" },
//  { 0x86BF, "" },
//  { 0x86C0, "" },
//  { 0x86C1, "" },
//  { 0x86C2, "" },
//  { 0x86C3, "" },
//  { 0x86C4, "" },
//  { 0x86C5, "" },
//  { 0x86C6, "" },
//  { 0x86C7, "" },
//  { 0x86C8, "" },
//  { 0x86C9, "" },
//  { 0x86CA, "" },
//  { 0x86CB, "" },
//  { 0x86CC, "" },
//  { 0x86CD, "" },
//  { 0x86CE, "" },
//  { 0x86CF, "" },
//  { 0x86D0, "" },
//  { 0x86D1, "" },
//  { 0x86D2, "" },
//  { 0x86D3, "" },
//  { 0x86D4, "" },
//  { 0x86D5, "" },
//  { 0x86D6, "" },
//  { 0x86D7, "" },
//  { 0x86D8, "" },
//  { 0x86D9, "" },
//  { 0x86DA, "" },
//  { 0x86DB, "" },
//  { 0x86DC, "" },
//  { 0x86DD, "" },
//  { 0x86DE, "" },
//  { 0x86DF, "" },
//  { 0x86E0, "" },
//  { 0x86E1, "" },
//  { 0x86E2, "" },
//  { 0x86E3, "" },
//  { 0x86E4, "" },
//  { 0x86E5, "" },
//  { 0x86E6, "" },
//  { 0x86E7, "" },
//  { 0x86E8, "" },
//  { 0x86E9, "" },
//  { 0x86EA, "" },
//  { 0x86EB, "" },
//  { 0x86EC, "" },
//  { 0x86ED, "" },
//  { 0x86EE, "" },
//  { 0x86EF, "" },
//  { 0x86F0, "" },
//  { 0x86F1, "" },
//  { 0x86F2, "" },
//  { 0x86F3, "" },
//  { 0x86F4, "" },
//  { 0x86F5, "" },
//  { 0x86F6, "" },
//  { 0x86F7, "" },
//  { 0x86F8, "" },
//  { 0x86F9, "" },
//  { 0x86FA, "" },
//  { 0x86FB, "" },
//  { 0x86FC, "" },
//  { 0x86FD, "" },
//  { 0x86FE, "" },
//  { 0x86FF, "" },
//  { 0x8700, "" },
//  { 0x8701, "" },
//  { 0x8702, "" },
//  { 0x8703, "" },
//  { 0x8704, "" },
//  { 0x8705, "" },
    { 0x8706, "snd_message" },
//  { 0x8707, "" },
//  { 0x8708, "" },
//  { 0x8709, "" },
//  { 0x870A, "" },
//  { 0x870B, "" },
//  { 0x870C, "" },
//  { 0x870D, "" },
    { 0x870E, "snd_mp_player_join" },
//  { 0x870F, "" },
//  { 0x8710, "" },
//  { 0x8711, "" },
//  { 0x8712, "" },
//  { 0x8713, "" },
//  { 0x8714, "" },
//  { 0x8715, "" },
//  { 0x8716, "" },
//  { 0x8717, "" },
//  { 0x8718, "" },
//  { 0x8719, "" },
//  { 0x871A, "" },
//  { 0x871B, "" },
//  { 0x871C, "" },
//  { 0x871D, "" },
//  { 0x871E, "" },
//  { 0x871F, "" },
//  { 0x8720, "" },
//  { 0x8721, "" },
//  { 0x8722, "" },
//  { 0x8723, "" },
//  { 0x8724, "" },
//  { 0x8725, "" },
//  { 0x8726, "" },
//  { 0x8727, "" },
//  { 0x8728, "" },
//  { 0x8729, "" },
//  { 0x872A, "" },
//  { 0x872B, "" },
//  { 0x872C, "" },
//  { 0x872D, "" },
//  { 0x872E, "" },
//  { 0x872F, "" },
//  { 0x8730, "" },
//  { 0x8731, "" },
    { 0x8732, "snd_play_linked" },
//  { 0x8733, "" },
    { 0x8734, "snd_play_linked_loop" },
//  { 0x8735, "" },
//  { 0x8736, "" },
//  { 0x8737, "" },
//  { 0x8738, "" },
//  { 0x8739, "" },
//  { 0x873A, "" },
//  { 0x873B, "" },
//  { 0x873C, "" },
//  { 0x873D, "" },
//  { 0x873E, "" },
//  { 0x873F, "" },
    { 0x8740, "snd_play_team_splash" },
//  { 0x8741, "" },
//  { 0x8742, "" },
//  { 0x8743, "" },
//  { 0x8744, "" },
//  { 0x8745, "" },
//  { 0x8746, "" },
//  { 0x8747, "" },
//  { 0x8748, "" },
//  { 0x8749, "" },
//  { 0x874A, "" },
//  { 0x874B, "" },
//  { 0x874C, "" },
//  { 0x874D, "" },
//  { 0x874E, "" },
//  { 0x874F, "" },
//  { 0x8750, "" },
//  { 0x8751, "" },
//  { 0x8752, "" },
//  { 0x8753, "" },
//  { 0x8754, "" },
//  { 0x8755, "" },
//  { 0x8756, "" },
//  { 0x8757, "" },
//  { 0x8758, "" },
//  { 0x8759, "" },
//  { 0x875A, "" },
//  { 0x875B, "" },
//  { 0x875C, "" },
//  { 0x875D, "" },
//  { 0x875E, "" },
//  { 0x875F, "" },
//  { 0x8760, "" },
//  { 0x8761, "" },
//  { 0x8762, "" },
//  { 0x8763, "" },
//  { 0x8764, "" },
//  { 0x8765, "" },
//  { 0x8766, "" },
//  { 0x8767, "" },
//  { 0x8768, "" },
//  { 0x8769, "" },
//  { 0x876A, "" },
//  { 0x876B, "" },
//  { 0x876C, "" },
//  { 0x876D, "" },
//  { 0x876E, "" },
//  { 0x876F, "" },
//  { 0x8770, "" },
//  { 0x8771, "" },
//  { 0x8772, "" },
//  { 0x8773, "" },
//  { 0x8774, "" },
//  { 0x8775, "" },
//  { 0x8776, "" },
//  { 0x8777, "" },
//  { 0x8778, "" },
//  { 0x8779, "" },
//  { 0x877A, "" },
//  { 0x877B, "" },
//  { 0x877C, "" },
//  { 0x877D, "" },
//  { 0x877E, "" },
//  { 0x877F, "" },
//  { 0x8780, "" },
//  { 0x8781, "" },
//  { 0x8782, "" },
//  { 0x8783, "" },
//  { 0x8784, "" },
//  { 0x8785, "" },
//  { 0x8786, "" },
//  { 0x8787, "" },
//  { 0x8788, "" },
//  { 0x8789, "" },
//  { 0x878A, "" },
//  { 0x878B, "" },
//  { 0x878C, "" },
//  { 0x878D, "" },
//  { 0x878E, "" },
//  { 0x878F, "" },
//  { 0x8790, "" },
//  { 0x8791, "" },
//  { 0x8792, "" },
//  { 0x8793, "" },
//  { 0x8794, "" },
//  { 0x8795, "" },
//  { 0x8796, "" },
//  { 0x8797, "" },
//  { 0x8798, "" },
//  { 0x8799, "" },
//  { 0x879A, "" },
//  { 0x879B, "" },
//  { 0x879C, "" },
//  { 0x879D, "" },
//  { 0x879E, "" },
//  { 0x879F, "" },
//  { 0x87A0, "" },
//  { 0x87A1, "" },
//  { 0x87A2, "" },
//  { 0x87A3, "" },
//  { 0x87A4, "" },
//  { 0x87A5, "" },
//  { 0x87A6, "" },
//  { 0x87A7, "" },
//  { 0x87A8, "" },
//  { 0x87A9, "" },
//  { 0x87AA, "" },
//  { 0x87AB, "" },
//  { 0x87AC, "" },
//  { 0x87AD, "" },
//  { 0x87AE, "" },
//  { 0x87AF, "" },
//  { 0x87B0, "" },
//  { 0x87B1, "" },
//  { 0x87B2, "" },
//  { 0x87B3, "" },
//  { 0x87B4, "" },
//  { 0x87B5, "" },
//  { 0x87B6, "" },
//  { 0x87B7, "" },
//  { 0x87B8, "" },
//  { 0x87B9, "" },
//  { 0x87BA, "" },
//  { 0x87BB, "" },
//  { 0x87BC, "" },
//  { 0x87BD, "" },
//  { 0x87BE, "" },
//  { 0x87BF, "" },
//  { 0x87C0, "" },
//  { 0x87C1, "" },
//  { 0x87C2, "" },
//  { 0x87C3, "" },
//  { 0x87C4, "" },
//  { 0x87C5, "" },
//  { 0x87C6, "" },
//  { 0x87C7, "" },
//  { 0x87C8, "" },
//  { 0x87C9, "" },
//  { 0x87CA, "" },
//  { 0x87CB, "" },
//  { 0x87CC, "" },
//  { 0x87CD, "" },
//  { 0x87CE, "" },
//  { 0x87CF, "" },
//  { 0x87D0, "" },
//  { 0x87D1, "" },
//  { 0x87D2, "" },
//  { 0x87D3, "" },
//  { 0x87D4, "" },
//  { 0x87D5, "" },
//  { 0x87D6, "" },
//  { 0x87D7, "" },
//  { 0x87D8, "" },
//  { 0x87D9, "" },
//  { 0x87DA, "" },
//  { 0x87DB, "" },
//  { 0x87DC, "" },
//  { 0x87DD, "" },
//  { 0x87DE, "" },
//  { 0x87DF, "" },
//  { 0x87E0, "" },
//  { 0x87E1, "" },
//  { 0x87E2, "" },
//  { 0x87E3, "" },
//  { 0x87E4, "" },
//  { 0x87E5, "" },
//  { 0x87E6, "" },
//  { 0x87E7, "" },
//  { 0x87E8, "" },
//  { 0x87E9, "" },
//  { 0x87EA, "" },
//  { 0x87EB, "" },
//  { 0x87EC, "" },
//  { 0x87ED, "" },
//  { 0x87EE, "" },
//  { 0x87EF, "" },
//  { 0x87F0, "" },
//  { 0x87F1, "" },
//  { 0x87F2, "" },
//  { 0x87F3, "" },
//  { 0x87F4, "" },
//  { 0x87F5, "" },
//  { 0x87F6, "" },
//  { 0x87F7, "" },
//  { 0x87F8, "" },
//  { 0x87F9, "" },
    { 0x87FA, "sniperdustwatcher" },
//  { 0x87FB, "" },
//  { 0x87FC, "" },
//  { 0x87FD, "" },
//  { 0x87FE, "" },
//  { 0x87FF, "" },
//  { 0x8800, "" },
//  { 0x8801, "" },
//  { 0x8802, "" },
//  { 0x8803, "" },
//  { 0x8804, "" },
//  { 0x8805, "" },
//  { 0x8806, "" },
//  { 0x8807, "" },
//  { 0x8808, "" },
//  { 0x8809, "" },
//  { 0x880A, "" },
//  { 0x880B, "" },
//  { 0x880C, "" },
//  { 0x880D, "" },
//  { 0x880E, "" },
//  { 0x880F, "" },
//  { 0x8810, "" },
//  { 0x8811, "" },
//  { 0x8812, "" },
//  { 0x8813, "" },
//  { 0x8814, "" },
//  { 0x8815, "" },
//  { 0x8816, "" },
//  { 0x8817, "" },
//  { 0x8818, "" },
//  { 0x8819, "" },
//  { 0x881A, "" },
//  { 0x881B, "" },
//  { 0x881C, "" },
//  { 0x881D, "" },
//  { 0x881E, "" },
//  { 0x881F, "" },
//  { 0x8820, "" },
//  { 0x8821, "" },
//  { 0x8822, "" },
//  { 0x8823, "" },
//  { 0x8824, "" },
//  { 0x8825, "" },
//  { 0x8826, "" },
//  { 0x8827, "" },
//  { 0x8828, "" },
//  { 0x8829, "" },
//  { 0x882A, "" },
//  { 0x882B, "" },
//  { 0x882C, "" },
//  { 0x882D, "" },
//  { 0x882E, "" },
//  { 0x882F, "" },
//  { 0x8830, "" },
//  { 0x8831, "" },
//  { 0x8832, "" },
//  { 0x8833, "" },
//  { 0x8834, "" },
//  { 0x8835, "" },
//  { 0x8836, "" },
//  { 0x8837, "" },
//  { 0x8838, "" },
//  { 0x8839, "" },
//  { 0x883A, "" },
//  { 0x883B, "" },
//  { 0x883C, "" },
//  { 0x883D, "" },
//  { 0x883E, "" },
//  { 0x883F, "" },
//  { 0x8840, "" },
//  { 0x8841, "" },
//  { 0x8842, "" },
//  { 0x8843, "" },
//  { 0x8844, "" },
//  { 0x8845, "" },
//  { 0x8846, "" },
//  { 0x8847, "" },
//  { 0x8848, "" },
//  { 0x8849, "" },
//  { 0x884A, "" },
//  { 0x884B, "" },
//  { 0x884C, "" },
//  { 0x884D, "" },
//  { 0x884E, "" },
//  { 0x884F, "" },
//  { 0x8850, "" },
//  { 0x8851, "" },
//  { 0x8852, "" },
//  { 0x8853, "" },
//  { 0x8854, "" },
//  { 0x8855, "" },
//  { 0x8856, "" },
//  { 0x8857, "" },
//  { 0x8858, "" },
//  { 0x8859, "" },
//  { 0x885A, "" },
//  { 0x885B, "" },
//  { 0x885C, "" },
//  { 0x885D, "" },
//  { 0x885E, "" },
//  { 0x885F, "" },
//  { 0x8860, "" },
//  { 0x8861, "" },
//  { 0x8862, "" },
//  { 0x8863, "" },
//  { 0x8864, "" },
//  { 0x8865, "" },
//  { 0x8866, "" },
//  { 0x8867, "" },
//  { 0x8868, "" },
//  { 0x8869, "" },
//  { 0x886A, "" },
//  { 0x886B, "" },
//  { 0x886C, "" },
//  { 0x886D, "" },
//  { 0x886E, "" },
//  { 0x886F, "" },
//  { 0x8870, "" },
//  { 0x8871, "" },
//  { 0x8872, "" },
//  { 0x8873, "" },
//  { 0x8874, "" },
//  { 0x8875, "" },
//  { 0x8876, "" },
//  { 0x8877, "" },
//  { 0x8878, "" },
//  { 0x8879, "" },
//  { 0x887A, "" },
//  { 0x887B, "" },
//  { 0x887C, "" },
//  { 0x887D, "" },
//  { 0x887E, "" },
//  { 0x887F, "" },
//  { 0x8880, "" },
//  { 0x8881, "" },
//  { 0x8882, "" },
//  { 0x8883, "" },
//  { 0x8884, "" },
//  { 0x8885, "" },
//  { 0x8886, "" },
//  { 0x8887, "" },
//  { 0x8888, "" },
//  { 0x8889, "" },
//  { 0x888A, "" },
//  { 0x888B, "" },
//  { 0x888C, "" },
//  { 0x888D, "" },
//  { 0x888E, "" },
//  { 0x888F, "" },
    { 0x8890, "sortlowermessages" },
//  { 0x8891, "" },
//  { 0x8892, "" },
    { 0x8893, "sound" },
    { 0x8894, "sound_col" },
//  { 0x8895, "" },
//  { 0x8896, "" },
//  { 0x8897, "" },
//  { 0x8898, "" },
//  { 0x8899, "" },
//  { 0x889A, "" },
//  { 0x889B, "" },
//  { 0x889C, "" },
//  { 0x889D, "" },
//  { 0x889E, "" },
//  { 0x889F, "" },
//  { 0x88A0, "" },
//  { 0x88A1, "" },
//  { 0x88A2, "" },
//  { 0x88A3, "" },
//  { 0x88A4, "" },
//  { 0x88A5, "" },
//  { 0x88A6, "" },
//  { 0x88A7, "" },
//  { 0x88A8, "" },
//  { 0x88A9, "" },
//  { 0x88AA, "" },
//  { 0x88AB, "" },
    { 0x88AC, "sp_stat_tracking_func" },
//  { 0x88AD, "" },
//  { 0x88AE, "" },
//  { 0x88AF, "" },
//  { 0x88B0, "" },
    { 0x88B1, "spam_group_hudelems" },
    { 0x88B2, "spam_model_current_group" },
    { 0x88B3, "spamdelay" },
//  { 0x88B4, "" },
//  { 0x88B5, "" },
//  { 0x88B6, "" },
//  { 0x88B7, "" },
//  { 0x88B8, "" },
//  { 0x88B9, "" },
//  { 0x88BA, "" },
//  { 0x88BB, "" },
//  { 0x88BC, "" },
//  { 0x88BD, "" },
//  { 0x88BE, "" },
//  { 0x88BF, "" },
//  { 0x88C0, "" },
//  { 0x88C1, "" },
//  { 0x88C2, "" },
//  { 0x88C3, "" },
//  { 0x88C4, "" },
//  { 0x88C5, "" },
//  { 0x88C6, "" },
//  { 0x88C7, "" },
//  { 0x88C8, "" },
//  { 0x88C9, "" },
//  { 0x88CA, "" },
//  { 0x88CB, "" },
//  { 0x88CC, "" },
//  { 0x88CD, "" },
//  { 0x88CE, "" },
//  { 0x88CF, "" },
//  { 0x88D0, "" },
//  { 0x88D1, "" },
//  { 0x88D2, "" },
//  { 0x88D3, "" },
    { 0x88D4, "spawn_button_released" },
//  { 0x88D5, "" },
//  { 0x88D6, "" },
//  { 0x88D7, "" },
//  { 0x88D8, "" },
//  { 0x88D9, "" },
//  { 0x88DA, "" },
//  { 0x88DB, "" },
//  { 0x88DC, "" },
//  { 0x88DD, "" },
//  { 0x88DE, "" },
//  { 0x88DF, "" },
//  { 0x88E0, "" },
//  { 0x88E1, "" },
//  { 0x88E2, "" },
//  { 0x88E3, "" },
//  { 0x88E4, "" },
//  { 0x88E5, "" },
//  { 0x88E6, "" },
//  { 0x88E7, "" },
//  { 0x88E8, "" },
//  { 0x88E9, "" },
//  { 0x88EA, "" },
//  { 0x88EB, "" },
//  { 0x88EC, "" },
    { 0x88ED, "spawn_flag_projector" },
//  { 0x88EE, "" },
//  { 0x88EF, "" },
//  { 0x88F0, "" },
//  { 0x88F1, "" },
//  { 0x88F2, "" },
//  { 0x88F3, "" },
//  { 0x88F4, "" },
//  { 0x88F5, "" },
//  { 0x88F6, "" },
//  { 0x88F7, "" },
//  { 0x88F8, "" },
//  { 0x88F9, "" },
//  { 0x88FA, "" },
    { 0x88FB, "spawn_fx" },
//  { 0x88FC, "" },
//  { 0x88FD, "" },
//  { 0x88FE, "" },
//  { 0x88FF, "" },
//  { 0x8900, "" },
//  { 0x8901, "" },
//  { 0x8902, "" },
//  { 0x8903, "" },
//  { 0x8904, "" },
//  { 0x8905, "" },
//  { 0x8906, "" },
//  { 0x8907, "" },
//  { 0x8908, "" },
//  { 0x8909, "" },
//  { 0x890A, "" },
//  { 0x890B, "" },
//  { 0x890C, "" },
//  { 0x890D, "" },
//  { 0x890E, "" },
//  { 0x890F, "" },
//  { 0x8910, "" },
//  { 0x8911, "" },
//  { 0x8912, "" },
//  { 0x8913, "" },
//  { 0x8914, "" },
//  { 0x8915, "" },
//  { 0x8916, "" },
//  { 0x8917, "" },
//  { 0x8918, "" },
//  { 0x8919, "" },
//  { 0x891A, "" },
//  { 0x891B, "" },
//  { 0x891C, "" },
//  { 0x891D, "" },
//  { 0x891E, "" },
//  { 0x891F, "" },
//  { 0x8920, "" },
//  { 0x8921, "" },
//  { 0x8922, "" },
    { 0x8923, "spawn_name" },
//  { 0x8924, "" },
//  { 0x8925, "" },
//  { 0x8926, "" },
//  { 0x8927, "" },
//  { 0x8928, "" },
    { 0x8929, "spawn_next_zone" },
//  { 0x892A, "" },
//  { 0x892B, "" },
//  { 0x892C, "" },
//  { 0x892D, "" },
//  { 0x892E, "" },
//  { 0x892F, "" },
//  { 0x8930, "" },
//  { 0x8931, "" },
//  { 0x8932, "" },
//  { 0x8933, "" },
//  { 0x8934, "" },
//  { 0x8935, "" },
//  { 0x8936, "" },
//  { 0x8937, "" },
//  { 0x8938, "" },
//  { 0x8939, "" },
//  { 0x893A, "" },
//  { 0x893B, "" },
//  { 0x893C, "" },
//  { 0x893D, "" },
//  { 0x893E, "" },
//  { 0x893F, "" },
//  { 0x8940, "" },
//  { 0x8941, "" },
//  { 0x8942, "" },
//  { 0x8943, "" },
//  { 0x8944, "" },
//  { 0x8945, "" },
//  { 0x8946, "" },
//  { 0x8947, "" },
//  { 0x8948, "" },
//  { 0x8949, "" },
//  { 0x894A, "" },
//  { 0x894B, "" },
//  { 0x894C, "" },
//  { 0x894D, "" },
//  { 0x894E, "" },
//  { 0x894F, "" },
//  { 0x8950, "" },
//  { 0x8951, "" },
//  { 0x8952, "" },
    { 0x8953, "spawn_tag_origin" },
//  { 0x8954, "" },
//  { 0x8955, "" },
//  { 0x8956, "" },
//  { 0x8957, "" },
//  { 0x8958, "" },
//  { 0x8959, "" },
//  { 0x895A, "" },
//  { 0x895B, "" },
//  { 0x895C, "" },
//  { 0x895D, "" },
//  { 0x895E, "" },
//  { 0x895F, "" },
//  { 0x8960, "" },
//  { 0x8961, "" },
//  { 0x8962, "" },
//  { 0x8963, "" },
//  { 0x8964, "" },
//  { 0x8965, "" },
//  { 0x8966, "" },
//  { 0x8967, "" },
//  { 0x8968, "" },
//  { 0x8969, "" },
//  { 0x896A, "" },
//  { 0x896B, "" },
//  { 0x896C, "" },
//  { 0x896D, "" },
//  { 0x896E, "" },
//  { 0x896F, "" },
//  { 0x8970, "" },
//  { 0x8971, "" },
//  { 0x8972, "" },
//  { 0x8973, "" },
//  { 0x8974, "" },
//  { 0x8975, "" },
//  { 0x8976, "" },
//  { 0x8977, "" },
//  { 0x8978, "" },
    { 0x8979, "spawn_version" },
//  { 0x897A, "" },
//  { 0x897B, "" },
//  { 0x897C, "" },
//  { 0x897D, "" },
    { 0x897E, "spawn_was_good" },
//  { 0x897F, "" },
//  { 0x8980, "" },
//  { 0x8981, "" },
//  { 0x8982, "" },
//  { 0x8983, "" },
//  { 0x8984, "" },
//  { 0x8985, "" },
//  { 0x8986, "" },
//  { 0x8987, "" },
//  { 0x8988, "" },
//  { 0x8989, "" },
//  { 0x898A, "" },
//  { 0x898B, "" },
//  { 0x898C, "" },
//  { 0x898D, "" },
//  { 0x898E, "" },
//  { 0x898F, "" },
//  { 0x8990, "" },
//  { 0x8991, "" },
    { 0x8992, "spawnclient" },
//  { 0x8993, "" },
//  { 0x8994, "" },
//  { 0x8995, "" },
//  { 0x8996, "" },
//  { 0x8997, "" },
    { 0x8998, "spawndogtags" },
//  { 0x8999, "" },
//  { 0x899A, "" },
//  { 0x899B, "" },
//  { 0x899C, "" },
//  { 0x899D, "" },
//  { 0x899E, "" },
//  { 0x899F, "" },
    { 0x89A0, "spawnedkillcamcleanup" },
//  { 0x89A1, "" },
//  { 0x89A2, "" },
//  { 0x89A3, "" },
//  { 0x89A4, "" },
//  { 0x89A5, "" },
//  { 0x89A6, "" },
//  { 0x89A7, "" },
//  { 0x89A8, "" },
//  { 0x89A9, "" },
//  { 0x89AA, "" },
//  { 0x89AB, "" },
//  { 0x89AC, "" },
//  { 0x89AD, "" },
//  { 0x89AE, "" },
//  { 0x89AF, "" },
    { 0x89B0, "spawnendofgame" },
//  { 0x89B1, "" },
//  { 0x89B2, "" },
//  { 0x89B3, "" },
//  { 0x89B4, "" },
//  { 0x89B5, "" },
//  { 0x89B6, "" },
//  { 0x89B7, "" },
//  { 0x89B8, "" },
//  { 0x89B9, "" },
//  { 0x89BA, "" },
//  { 0x89BB, "" },
//  { 0x89BC, "" },
//  { 0x89BD, "" },
//  { 0x89BE, "" },
//  { 0x89BF, "" },
//  { 0x89C0, "" },
//  { 0x89C1, "" },
//  { 0x89C2, "" },
//  { 0x89C3, "" },
//  { 0x89C4, "" },
//  { 0x89C5, "" },
//  { 0x89C6, "" },
//  { 0x89C7, "" },
//  { 0x89C8, "" },
//  { 0x89C9, "" },
//  { 0x89CA, "" },
    { 0x89CB, "spawnfire" },
//  { 0x89CC, "" },
//  { 0x89CD, "" },
//  { 0x89CE, "" },
//  { 0x89CF, "" },
//  { 0x89D0, "" },
//  { 0x89D1, "" },
//  { 0x89D2, "" },
//  { 0x89D3, "" },
//  { 0x89D4, "" },
//  { 0x89D5, "" },
//  { 0x89D6, "" },
    { 0x89D7, "spawnfxshowtoteam" },
    { 0x89D8, "spawnglow" },
    { 0x89D9, "spawnglowmodel" },
//  { 0x89DA, "" },
//  { 0x89DB, "" },
//  { 0x89DC, "" },
//  { 0x89DD, "" },
    { 0x89DE, "spawninfo" },
    { 0x89DF, "spawningafterremotedeath" },
    { 0x89E0, "spawningclientthisframereset" },
//  { 0x89E1, "" },
//  { 0x89E2, "" },
    { 0x89E3, "spawnintermission" },
//  { 0x89E4, "" },
//  { 0x89E5, "" },
    { 0x89E6, "spawnlinkedfxshowtoteam" },
    { 0x89E7, "spawnlogicteam" },
    { 0x89E8, "spawnlogictraceheight" },
//  { 0x89E9, "" },
//  { 0x89EA, "" },
//  { 0x89EB, "" },
//  { 0x89EC, "" },
    { 0x89ED, "spawnmaxs" },
//  { 0x89EE, "" },
    { 0x89EF, "spawnmine" },
    { 0x89F0, "spawnmins" },
//  { 0x89F1, "" },
//  { 0x89F2, "" },
    { 0x89F3, "spawnperk" },
//  { 0x89F4, "" },
    { 0x89F5, "spawnplayer" },
    { 0x89F6, "spawnplayerinorbital" },
    { 0x89F7, "spawnpoint" },
    { 0x89F8, "spawnpointarray" },
    { 0x89F9, "spawnpointdistanceupdate" },
    { 0x89FA, "spawnpointinit" },
    { 0x89FB, "spawnpoints" },
    { 0x89FC, "spawnpointsightupdate" },
    { 0x89FD, "spawnpointupdate" },
//  { 0x89FE, "" },
//  { 0x89FF, "" },
//  { 0x8A00, "" },
//  { 0x8A01, "" },
//  { 0x8A02, "" },
//  { 0x8A03, "" },
//  { 0x8A04, "" },
//  { 0x8A05, "" },
//  { 0x8A06, "" },
//  { 0x8A07, "" },
    { 0x8A08, "spawnspectator" },
//  { 0x8A09, "" },
//  { 0x8A0A, "" },
//  { 0x8A0B, "" },
    { 0x8A0C, "spawntimedecisecondsfrommatchstart" },
    { 0x8A0D, "spawntracelocation" },
//  { 0x8A0E, "" },
//  { 0x8A0F, "" },
//  { 0x8A10, "" },
//  { 0x8A11, "" },
//  { 0x8A12, "" },
    { 0x8A13, "speakers" },
//  { 0x8A14, "" },
//  { 0x8A15, "" },
//  { 0x8A16, "" },
//  { 0x8A17, "" },
//  { 0x8A18, "" },
//  { 0x8A19, "" },
//  { 0x8A1A, "" },
//  { 0x8A1B, "" },
//  { 0x8A1C, "" },
//  { 0x8A1D, "" },
//  { 0x8A1E, "" },
//  { 0x8A1F, "" },
//  { 0x8A20, "" },
//  { 0x8A21, "" },
//  { 0x8A22, "" },
//  { 0x8A23, "" },
//  { 0x8A24, "" },
//  { 0x8A25, "" },
//  { 0x8A26, "" },
//  { 0x8A27, "" },
//  { 0x8A28, "" },
//  { 0x8A29, "" },
//  { 0x8A2A, "" },
//  { 0x8A2B, "" },
//  { 0x8A2C, "" },
//  { 0x8A2D, "" },
//  { 0x8A2E, "" },
//  { 0x8A2F, "" },
//  { 0x8A30, "" },
//  { 0x8A31, "" },
//  { 0x8A32, "" },
    { 0x8A33, "specialty_blastshield_bonus" },
    { 0x8A34, "specialty_c4_death_icon" },
    { 0x8A35, "specialty_compassping_revenge_icon" },
    { 0x8A36, "specialty_finalstand_icon" },
    { 0x8A37, "specialty_juiced_icon" },
    { 0x8A38, "specialty_paint_time" },
//  { 0x8A39, "" },
//  { 0x8A3A, "" },
//  { 0x8A3B, "" },
//  { 0x8A3C, "" },
//  { 0x8A3D, "" },
//  { 0x8A3E, "" },
//  { 0x8A3F, "" },
//  { 0x8A40, "" },
//  { 0x8A41, "" },
//  { 0x8A42, "" },
//  { 0x8A43, "" },
    { 0x8A44, "spectateoverride" },
    { 0x8A45, "spectating_actively" },
    { 0x8A46, "spectatorviewloadout" },
//  { 0x8A47, "" },
//  { 0x8A48, "" },
//  { 0x8A49, "" },
//  { 0x8A4A, "" },
//  { 0x8A4B, "" },
//  { 0x8A4C, "" },
//  { 0x8A4D, "" },
//  { 0x8A4E, "" },
//  { 0x8A4F, "" },
//  { 0x8A50, "" },
//  { 0x8A51, "" },
//  { 0x8A52, "" },
//  { 0x8A53, "" },
//  { 0x8A54, "" },
//  { 0x8A55, "" },
//  { 0x8A56, "" },
//  { 0x8A57, "" },
//  { 0x8A58, "" },
//  { 0x8A59, "" },
//  { 0x8A5A, "" },
//  { 0x8A5B, "" },
//  { 0x8A5C, "" },
//  { 0x8A5D, "" },
//  { 0x8A5E, "" },
//  { 0x8A5F, "" },
//  { 0x8A60, "" },
//  { 0x8A61, "" },
    { 0x8A62, "splashnotify" },
    { 0x8A63, "splashnotifydelayed" },
    { 0x8A64, "splashnotifyurgent" },
    { 0x8A65, "splashqueue" },
//  { 0x8A66, "" },
//  { 0x8A67, "" },
//  { 0x8A68, "" },
//  { 0x8A69, "" },
//  { 0x8A6A, "" },
//  { 0x8A6B, "" },
//  { 0x8A6C, "" },
//  { 0x8A6D, "" },
//  { 0x8A6E, "" },
//  { 0x8A6F, "" },
//  { 0x8A70, "" },
//  { 0x8A71, "" },
//  { 0x8A72, "" },
//  { 0x8A73, "" },
//  { 0x8A74, "" },
//  { 0x8A75, "" },
    { 0x8A76, "splitscreen" },
//  { 0x8A77, "" },
//  { 0x8A78, "" },
//  { 0x8A79, "" },
//  { 0x8A7A, "" },
//  { 0x8A7B, "" },
//  { 0x8A7C, "" },
//  { 0x8A7D, "" },
//  { 0x8A7E, "" },
//  { 0x8A7F, "" },
//  { 0x8A80, "" },
//  { 0x8A81, "" },
//  { 0x8A82, "" },
//  { 0x8A83, "" },
//  { 0x8A84, "" },
//  { 0x8A85, "" },
//  { 0x8A86, "" },
//  { 0x8A87, "" },
//  { 0x8A88, "" },
//  { 0x8A89, "" },
//  { 0x8A8A, "" },
//  { 0x8A8B, "" },
//  { 0x8A8C, "" },
//  { 0x8A8D, "" },
//  { 0x8A8E, "" },
//  { 0x8A8F, "" },
//  { 0x8A90, "" },
//  { 0x8A91, "" },
//  { 0x8A92, "" },
//  { 0x8A93, "" },
//  { 0x8A94, "" },
//  { 0x8A95, "" },
//  { 0x8A96, "" },
//  { 0x8A97, "" },
//  { 0x8A98, "" },
//  { 0x8A99, "" },
//  { 0x8A9A, "" },
//  { 0x8A9B, "" },
//  { 0x8A9C, "" },
//  { 0x8A9D, "" },
//  { 0x8A9E, "" },
    { 0x8A9F, "sprimaryweapon" },
//  { 0x8AA0, "" },
//  { 0x8AA1, "" },
//  { 0x8AA2, "" },
//  { 0x8AA3, "" },
//  { 0x8AA4, "" },
    { 0x8AA5, "sprintdistthissprint" },
    { 0x8AA6, "sprintslidekillevent" },
    { 0x8AA7, "sprinttracking" },
    { 0x8AA8, "spupdatetotal" },
//  { 0x8AA9, "" },
//  { 0x8AAA, "" },
//  { 0x8AAB, "" },
//  { 0x8AAC, "" },
//  { 0x8AAD, "" },
//  { 0x8AAE, "" },
//  { 0x8AAF, "" },
//  { 0x8AB0, "" },
//  { 0x8AB1, "" },
//  { 0x8AB2, "" },
//  { 0x8AB3, "" },
//  { 0x8AB4, "" },
//  { 0x8AB5, "" },
//  { 0x8AB6, "" },
//  { 0x8AB7, "" },
//  { 0x8AB8, "" },
//  { 0x8AB9, "" },
//  { 0x8ABA, "" },
//  { 0x8ABB, "" },
//  { 0x8ABC, "" },
//  { 0x8ABD, "" },
//  { 0x8ABE, "" },
//  { 0x8ABF, "" },
//  { 0x8AC0, "" },
//  { 0x8AC1, "" },
//  { 0x8AC2, "" },
//  { 0x8AC3, "" },
//  { 0x8AC4, "" },
//  { 0x8AC5, "" },
//  { 0x8AC6, "" },
//  { 0x8AC7, "" },
//  { 0x8AC8, "" },
//  { 0x8AC9, "" },
//  { 0x8ACA, "" },
//  { 0x8ACB, "" },
//  { 0x8ACC, "" },
//  { 0x8ACD, "" },
//  { 0x8ACE, "" },
//  { 0x8ACF, "" },
//  { 0x8AD0, "" },
//  { 0x8AD1, "" },
//  { 0x8AD2, "" },
//  { 0x8AD3, "" },
//  { 0x8AD4, "" },
//  { 0x8AD5, "" },
//  { 0x8AD6, "" },
//  { 0x8AD7, "" },
    { 0x8AD8, "sr_respawn" },
//  { 0x8AD9, "" },
//  { 0x8ADA, "" },
//  { 0x8ADB, "" },
//  { 0x8ADC, "" },
    { 0x8ADD, "stabs" },
//  { 0x8ADE, "" },
//  { 0x8ADF, "" },
//  { 0x8AE0, "" },
//  { 0x8AE1, "" },
//  { 0x8AE2, "" },
//  { 0x8AE3, "" },
//  { 0x8AE4, "" },
//  { 0x8AE5, "" },
//  { 0x8AE6, "" },
//  { 0x8AE7, "" },
//  { 0x8AE8, "" },
//  { 0x8AE9, "" },
//  { 0x8AEA, "" },
    { 0x8AEB, "stalemate" },
    { 0x8AEC, "stance" },
//  { 0x8AED, "" },
//  { 0x8AEE, "" },
//  { 0x8AEF, "" },
//  { 0x8AF0, "" },
//  { 0x8AF1, "" },
//  { 0x8AF2, "" },
//  { 0x8AF3, "" },
//  { 0x8AF4, "" },
    { 0x8AF5, "stancecrouchmovement" },
    { 0x8AF6, "stancerecoiladjuster" },
    { 0x8AF7, "stancestatelistener" },
//  { 0x8AF8, "" },
//  { 0x8AF9, "" },
//  { 0x8AFA, "" },
//  { 0x8AFB, "" },
//  { 0x8AFC, "" },
//  { 0x8AFD, "" },
    { 0x8AFE, "standardmaxhealth" },
//  { 0x8AFF, "" },
//  { 0x8B00, "" },
//  { 0x8B01, "" },
//  { 0x8B02, "" },
//  { 0x8B03, "" },
//  { 0x8B04, "" },
//  { 0x8B05, "" },
//  { 0x8B06, "" },
//  { 0x8B07, "" },
//  { 0x8B08, "" },
//  { 0x8B09, "" },
//  { 0x8B0A, "" },
//  { 0x8B0B, "" },
//  { 0x8B0C, "" },
//  { 0x8B0D, "" },
//  { 0x8B0E, "" },
//  { 0x8B0F, "" },
//  { 0x8B10, "" },
//  { 0x8B11, "" },
//  { 0x8B12, "" },
//  { 0x8B13, "" },
//  { 0x8B14, "" },
//  { 0x8B15, "" },
//  { 0x8B16, "" },
//  { 0x8B17, "" },
//  { 0x8B18, "" },
//  { 0x8B19, "" },
//  { 0x8B1A, "" },
//  { 0x8B1B, "" },
//  { 0x8B1C, "" },
//  { 0x8B1D, "" },
//  { 0x8B1E, "" },
//  { 0x8B1F, "" },
//  { 0x8B20, "" },
//  { 0x8B21, "" },
//  { 0x8B22, "" },
//  { 0x8B23, "" },
//  { 0x8B24, "" },
//  { 0x8B25, "" },
//  { 0x8B26, "" },
//  { 0x8B27, "" },
//  { 0x8B28, "" },
//  { 0x8B29, "" },
//  { 0x8B2A, "" },
//  { 0x8B2B, "" },
//  { 0x8B2C, "" },
//  { 0x8B2D, "" },
//  { 0x8B2E, "" },
//  { 0x8B2F, "" },
//  { 0x8B30, "" },
//  { 0x8B31, "" },
//  { 0x8B32, "" },
//  { 0x8B33, "" },
//  { 0x8B34, "" },
//  { 0x8B35, "" },
//  { 0x8B36, "" },
//  { 0x8B37, "" },
//  { 0x8B38, "" },
//  { 0x8B39, "" },
//  { 0x8B3A, "" },
//  { 0x8B3B, "" },
//  { 0x8B3C, "" },
//  { 0x8B3D, "" },
//  { 0x8B3E, "" },
//  { 0x8B3F, "" },
//  { 0x8B40, "" },
//  { 0x8B41, "" },
//  { 0x8B42, "" },
//  { 0x8B43, "" },
//  { 0x8B44, "" },
//  { 0x8B45, "" },
//  { 0x8B46, "" },
//  { 0x8B47, "" },
//  { 0x8B48, "" },
//  { 0x8B49, "" },
//  { 0x8B4A, "" },
//  { 0x8B4B, "" },
//  { 0x8B4C, "" },
//  { 0x8B4D, "" },
//  { 0x8B4E, "" },
//  { 0x8B4F, "" },
//  { 0x8B50, "" },
//  { 0x8B51, "" },
//  { 0x8B52, "" },
//  { 0x8B53, "" },
//  { 0x8B54, "" },
//  { 0x8B55, "" },
//  { 0x8B56, "" },
//  { 0x8B57, "" },
//  { 0x8B58, "" },
//  { 0x8B59, "" },
//  { 0x8B5A, "" },
//  { 0x8B5B, "" },
//  { 0x8B5C, "" },
//  { 0x8B5D, "" },
//  { 0x8B5E, "" },
//  { 0x8B5F, "" },
//  { 0x8B60, "" },
//  { 0x8B61, "" },
//  { 0x8B62, "" },
//  { 0x8B63, "" },
//  { 0x8B64, "" },
//  { 0x8B65, "" },
//  { 0x8B66, "" },
//  { 0x8B67, "" },
//  { 0x8B68, "" },
//  { 0x8B69, "" },
//  { 0x8B6A, "" },
//  { 0x8B6B, "" },
//  { 0x8B6C, "" },
//  { 0x8B6D, "" },
//  { 0x8B6E, "" },
//  { 0x8B6F, "" },
//  { 0x8B70, "" },
//  { 0x8B71, "" },
//  { 0x8B72, "" },
//  { 0x8B73, "" },
//  { 0x8B74, "" },
//  { 0x8B75, "" },
//  { 0x8B76, "" },
//  { 0x8B77, "" },
//  { 0x8B78, "" },
//  { 0x8B79, "" },
//  { 0x8B7A, "" },
//  { 0x8B7B, "" },
//  { 0x8B7C, "" },
//  { 0x8B7D, "" },
//  { 0x8B7E, "" },
//  { 0x8B7F, "" },
//  { 0x8B80, "" },
//  { 0x8B81, "" },
//  { 0x8B82, "" },
//  { 0x8B83, "" },
//  { 0x8B84, "" },
//  { 0x8B85, "" },
//  { 0x8B86, "" },
//  { 0x8B87, "" },
//  { 0x8B88, "" },
//  { 0x8B89, "" },
//  { 0x8B8A, "" },
//  { 0x8B8B, "" },
//  { 0x8B8C, "" },
//  { 0x8B8D, "" },
//  { 0x8B8E, "" },
//  { 0x8B8F, "" },
//  { 0x8B90, "" },
//  { 0x8B91, "" },
//  { 0x8B92, "" },
//  { 0x8B93, "" },
//  { 0x8B94, "" },
//  { 0x8B95, "" },
//  { 0x8B96, "" },
    { 0x8B97, "start_exo_mute" },
    { 0x8B98, "start_exo_ping" },
//  { 0x8B99, "" },
//  { 0x8B9A, "" },
//  { 0x8B9B, "" },
//  { 0x8B9C, "" },
//  { 0x8B9D, "" },
//  { 0x8B9E, "" },
//  { 0x8B9F, "" },
//  { 0x8BA0, "" },
//  { 0x8BA1, "" },
//  { 0x8BA2, "" },
//  { 0x8BA3, "" },
//  { 0x8BA4, "" },
//  { 0x8BA5, "" },
//  { 0x8BA6, "" },
//  { 0x8BA7, "" },
//  { 0x8BA8, "" },
//  { 0x8BA9, "" },
//  { 0x8BAA, "" },
//  { 0x8BAB, "" },
//  { 0x8BAC, "" },
//  { 0x8BAD, "" },
//  { 0x8BAE, "" },
//  { 0x8BAF, "" },
//  { 0x8BB0, "" },
//  { 0x8BB1, "" },
//  { 0x8BB2, "" },
//  { 0x8BB3, "" },
//  { 0x8BB4, "" },
//  { 0x8BB5, "" },
//  { 0x8BB6, "" },
//  { 0x8BB7, "" },
//  { 0x8BB8, "" },
//  { 0x8BB9, "" },
//  { 0x8BBA, "" },
//  { 0x8BBB, "" },
//  { 0x8BBC, "" },
//  { 0x8BBD, "" },
//  { 0x8BBE, "" },
//  { 0x8BBF, "" },
//  { 0x8BC0, "" },
//  { 0x8BC1, "" },
//  { 0x8BC2, "" },
//  { 0x8BC3, "" },
//  { 0x8BC4, "" },
//  { 0x8BC5, "" },
//  { 0x8BC6, "" },
//  { 0x8BC7, "" },
//  { 0x8BC8, "" },
//  { 0x8BC9, "" },
//  { 0x8BCA, "" },
//  { 0x8BCB, "" },
//  { 0x8BCC, "" },
//  { 0x8BCD, "" },
//  { 0x8BCE, "" },
//  { 0x8BCF, "" },
//  { 0x8BD0, "" },
//  { 0x8BD1, "" },
//  { 0x8BD2, "" },
//  { 0x8BD3, "" },
//  { 0x8BD4, "" },
//  { 0x8BD5, "" },
//  { 0x8BD6, "" },
//  { 0x8BD7, "" },
//  { 0x8BD8, "" },
//  { 0x8BD9, "" },
//  { 0x8BDA, "" },
//  { 0x8BDB, "" },
//  { 0x8BDC, "" },
//  { 0x8BDD, "" },
//  { 0x8BDE, "" },
//  { 0x8BDF, "" },
//  { 0x8BE0, "" },
//  { 0x8BE1, "" },
//  { 0x8BE2, "" },
//  { 0x8BE3, "" },
//  { 0x8BE4, "" },
//  { 0x8BE5, "" },
//  { 0x8BE6, "" },
//  { 0x8BE7, "" },
//  { 0x8BE8, "" },
//  { 0x8BE9, "" },
//  { 0x8BEA, "" },
//  { 0x8BEB, "" },
//  { 0x8BEC, "" },
//  { 0x8BED, "" },
//  { 0x8BEE, "" },
//  { 0x8BEF, "" },
//  { 0x8BF0, "" },
//  { 0x8BF1, "" },
//  { 0x8BF2, "" },
//  { 0x8BF3, "" },
//  { 0x8BF4, "" },
//  { 0x8BF5, "" },
//  { 0x8BF6, "" },
//  { 0x8BF7, "" },
//  { 0x8BF8, "" },
//  { 0x8BF9, "" },
//  { 0x8BFA, "" },
//  { 0x8BFB, "" },
//  { 0x8BFC, "" },
//  { 0x8BFD, "" },
//  { 0x8BFE, "" },
//  { 0x8BFF, "" },
//  { 0x8C00, "" },
//  { 0x8C01, "" },
//  { 0x8C02, "" },
//  { 0x8C03, "" },
//  { 0x8C04, "" },
//  { 0x8C05, "" },
//  { 0x8C06, "" },
//  { 0x8C07, "" },
//  { 0x8C08, "" },
//  { 0x8C09, "" },
//  { 0x8C0A, "" },
//  { 0x8C0B, "" },
//  { 0x8C0C, "" },
//  { 0x8C0D, "" },
//  { 0x8C0E, "" },
//  { 0x8C0F, "" },
//  { 0x8C10, "" },
//  { 0x8C11, "" },
//  { 0x8C12, "" },
//  { 0x8C13, "" },
//  { 0x8C14, "" },
//  { 0x8C15, "" },
//  { 0x8C16, "" },
//  { 0x8C17, "" },
//  { 0x8C18, "" },
//  { 0x8C19, "" },
//  { 0x8C1A, "" },
//  { 0x8C1B, "" },
//  { 0x8C1C, "" },
//  { 0x8C1D, "" },
//  { 0x8C1E, "" },
//  { 0x8C1F, "" },
//  { 0x8C20, "" },
//  { 0x8C21, "" },
//  { 0x8C22, "" },
//  { 0x8C23, "" },
//  { 0x8C24, "" },
//  { 0x8C25, "" },
//  { 0x8C26, "" },
//  { 0x8C27, "" },
//  { 0x8C28, "" },
//  { 0x8C29, "" },
//  { 0x8C2A, "" },
//  { 0x8C2B, "" },
//  { 0x8C2C, "" },
//  { 0x8C2D, "" },
//  { 0x8C2E, "" },
//  { 0x8C2F, "" },
//  { 0x8C30, "" },
//  { 0x8C31, "" },
//  { 0x8C32, "" },
//  { 0x8C33, "" },
//  { 0x8C34, "" },
//  { 0x8C35, "" },
//  { 0x8C36, "" },
//  { 0x8C37, "" },
//  { 0x8C38, "" },
//  { 0x8C39, "" },
//  { 0x8C3A, "" },
//  { 0x8C3B, "" },
//  { 0x8C3C, "" },
//  { 0x8C3D, "" },
//  { 0x8C3E, "" },
//  { 0x8C3F, "" },
//  { 0x8C40, "" },
//  { 0x8C41, "" },
//  { 0x8C42, "" },
//  { 0x8C43, "" },
//  { 0x8C44, "" },
//  { 0x8C45, "" },
//  { 0x8C46, "" },
//  { 0x8C47, "" },
//  { 0x8C48, "" },
//  { 0x8C49, "" },
//  { 0x8C4A, "" },
//  { 0x8C4B, "" },
//  { 0x8C4C, "" },
//  { 0x8C4D, "" },
    { 0x8C4E, "start_repulsor" },
//  { 0x8C4F, "" },
//  { 0x8C50, "" },
//  { 0x8C51, "" },
//  { 0x8C52, "" },
//  { 0x8C53, "" },
//  { 0x8C54, "" },
//  { 0x8C55, "" },
//  { 0x8C56, "" },
//  { 0x8C57, "" },
//  { 0x8C58, "" },
//  { 0x8C59, "" },
//  { 0x8C5A, "" },
//  { 0x8C5B, "" },
//  { 0x8C5C, "" },
//  { 0x8C5D, "" },
//  { 0x8C5E, "" },
//  { 0x8C5F, "" },
//  { 0x8C60, "" },
//  { 0x8C61, "" },
//  { 0x8C62, "" },
//  { 0x8C63, "" },
//  { 0x8C64, "" },
//  { 0x8C65, "" },
//  { 0x8C66, "" },
//  { 0x8C67, "" },
//  { 0x8C68, "" },
//  { 0x8C69, "" },
//  { 0x8C6A, "" },
//  { 0x8C6B, "" },
//  { 0x8C6C, "" },
//  { 0x8C6D, "" },
//  { 0x8C6E, "" },
//  { 0x8C6F, "" },
//  { 0x8C70, "" },
//  { 0x8C71, "" },
//  { 0x8C72, "" },
//  { 0x8C73, "" },
//  { 0x8C74, "" },
//  { 0x8C75, "" },
//  { 0x8C76, "" },
//  { 0x8C77, "" },
//  { 0x8C78, "" },
//  { 0x8C79, "" },
//  { 0x8C7A, "" },
//  { 0x8C7B, "" },
//  { 0x8C7C, "" },
//  { 0x8C7D, "" },
//  { 0x8C7E, "" },
//  { 0x8C7F, "" },
//  { 0x8C80, "" },
//  { 0x8C81, "" },
//  { 0x8C82, "" },
//  { 0x8C83, "" },
//  { 0x8C84, "" },
//  { 0x8C85, "" },
//  { 0x8C86, "" },
//  { 0x8C87, "" },
//  { 0x8C88, "" },
//  { 0x8C89, "" },
//  { 0x8C8A, "" },
//  { 0x8C8B, "" },
//  { 0x8C8C, "" },
//  { 0x8C8D, "" },
//  { 0x8C8E, "" },
//  { 0x8C8F, "" },
//  { 0x8C90, "" },
//  { 0x8C91, "" },
//  { 0x8C92, "" },
//  { 0x8C93, "" },
//  { 0x8C94, "" },
//  { 0x8C95, "" },
//  { 0x8C96, "" },
//  { 0x8C97, "" },
//  { 0x8C98, "" },
//  { 0x8C99, "" },
//  { 0x8C9A, "" },
//  { 0x8C9B, "" },
//  { 0x8C9C, "" },
//  { 0x8C9D, "" },
//  { 0x8C9E, "" },
//  { 0x8C9F, "" },
//  { 0x8CA0, "" },
    { 0x8CA1, "start_spawn_allies" },
    { 0x8CA2, "start_spawn_axis" },
    { 0x8CA3, "start_spawn_prefix" },
    { 0x8CA4, "start_spawns_near_attackers" },
//  { 0x8CA5, "" },
//  { 0x8CA6, "" },
//  { 0x8CA7, "" },
//  { 0x8CA8, "" },
//  { 0x8CA9, "" },
//  { 0x8CAA, "" },
//  { 0x8CAB, "" },
//  { 0x8CAC, "" },
//  { 0x8CAD, "" },
//  { 0x8CAE, "" },
//  { 0x8CAF, "" },
//  { 0x8CB0, "" },
//  { 0x8CB1, "" },
//  { 0x8CB2, "" },
//  { 0x8CB3, "" },
//  { 0x8CB4, "" },
//  { 0x8CB5, "" },
//  { 0x8CB6, "" },
//  { 0x8CB7, "" },
//  { 0x8CB8, "" },
//  { 0x8CB9, "" },
//  { 0x8CBA, "" },
//  { 0x8CBB, "" },
//  { 0x8CBC, "" },
//  { 0x8CBD, "" },
//  { 0x8CBE, "" },
//  { 0x8CBF, "" },
//  { 0x8CC0, "" },
//  { 0x8CC1, "" },
//  { 0x8CC2, "" },
//  { 0x8CC3, "" },
//  { 0x8CC4, "" },
//  { 0x8CC5, "" },
//  { 0x8CC6, "" },
//  { 0x8CC7, "" },
//  { 0x8CC8, "" },
//  { 0x8CC9, "" },
//  { 0x8CCA, "" },
//  { 0x8CCB, "" },
//  { 0x8CCC, "" },
//  { 0x8CCD, "" },
//  { 0x8CCE, "" },
//  { 0x8CCF, "" },
//  { 0x8CD0, "" },
//  { 0x8CD1, "" },
//  { 0x8CD2, "" },
//  { 0x8CD3, "" },
//  { 0x8CD4, "" },
//  { 0x8CD5, "" },
//  { 0x8CD6, "" },
//  { 0x8CD7, "" },
//  { 0x8CD8, "" },
//  { 0x8CD9, "" },
//  { 0x8CDA, "" },
//  { 0x8CDB, "" },
//  { 0x8CDC, "" },
//  { 0x8CDD, "" },
//  { 0x8CDE, "" },
//  { 0x8CDF, "" },
//  { 0x8CE0, "" },
//  { 0x8CE1, "" },
//  { 0x8CE2, "" },
//  { 0x8CE3, "" },
//  { 0x8CE4, "" },
//  { 0x8CE5, "" },
//  { 0x8CE6, "" },
//  { 0x8CE7, "" },
//  { 0x8CE8, "" },
//  { 0x8CE9, "" },
//  { 0x8CEA, "" },
//  { 0x8CEB, "" },
//  { 0x8CEC, "" },
//  { 0x8CED, "" },
//  { 0x8CEE, "" },
//  { 0x8CEF, "" },
//  { 0x8CF0, "" },
//  { 0x8CF1, "" },
//  { 0x8CF2, "" },
//  { 0x8CF3, "" },
//  { 0x8CF4, "" },
//  { 0x8CF5, "" },
//  { 0x8CF6, "" },
//  { 0x8CF7, "" },
//  { 0x8CF8, "" },
//  { 0x8CF9, "" },
//  { 0x8CFA, "" },
    { 0x8CFB, "startclientspawnpointtraces" },
//  { 0x8CFC, "" },
//  { 0x8CFD, "" },
//  { 0x8CFE, "" },
//  { 0x8CFF, "" },
//  { 0x8D00, "" },
//  { 0x8D01, "" },
    { 0x8D02, "startdist" },
//  { 0x8D03, "" },
//  { 0x8D04, "" },
//  { 0x8D05, "" },
//  { 0x8D06, "" },
//  { 0x8D07, "" },
//  { 0x8D08, "" },
    { 0x8D09, "started_bank" },
//  { 0x8D0A, "" },
//  { 0x8D0B, "" },
//  { 0x8D0C, "" },
//  { 0x8D0D, "" },
//  { 0x8D0E, "" },
//  { 0x8D0F, "" },
//  { 0x8D10, "" },
//  { 0x8D11, "" },
    { 0x8D12, "startflashing" },
    { 0x8D13, "startgame" },
//  { 0x8D14, "" },
//  { 0x8D15, "" },
//  { 0x8D16, "" },
//  { 0x8D17, "" },
//  { 0x8D18, "" },
//  { 0x8D19, "" },
//  { 0x8D1A, "" },
//  { 0x8D1B, "" },
//  { 0x8D1C, "" },
//  { 0x8D1D, "" },
//  { 0x8D1E, "" },
//  { 0x8D1F, "" },
//  { 0x8D20, "" },
//  { 0x8D21, "" },
//  { 0x8D22, "" },
//  { 0x8D23, "" },
//  { 0x8D24, "" },
//  { 0x8D25, "" },
//  { 0x8D26, "" },
//  { 0x8D27, "" },
//  { 0x8D28, "" },
//  { 0x8D29, "" },
//  { 0x8D2A, "" },
//  { 0x8D2B, "" },
//  { 0x8D2C, "" },
//  { 0x8D2D, "" },
//  { 0x8D2E, "" },
//  { 0x8D2F, "" },
//  { 0x8D30, "" },
//  { 0x8D31, "" },
    { 0x8D32, "startpos" },
//  { 0x8D33, "" },
//  { 0x8D34, "" },
//  { 0x8D35, "" },
//  { 0x8D36, "" },
    { 0x8D37, "startspawnpoints" },
//  { 0x8D38, "" },
//  { 0x8D39, "" },
//  { 0x8D3A, "" },
    { 0x8D3B, "starttime" },
//  { 0x8D3C, "" },
//  { 0x8D3D, "" },
//  { 0x8D3E, "" },
//  { 0x8D3F, "" },
//  { 0x8D40, "" },
//  { 0x8D41, "" },
//  { 0x8D42, "" },
//  { 0x8D43, "" },
//  { 0x8D44, "" },
//  { 0x8D45, "" },
//  { 0x8D46, "" },
//  { 0x8D47, "" },
//  { 0x8D48, "" },
//  { 0x8D49, "" },
    { 0x8D4A, "statadd" },
    { 0x8D4B, "stataddbuffered" },
    { 0x8D4C, "stataddbufferedwithmax" },
    { 0x8D4D, "stataddchild" },
    { 0x8D4E, "stataddchildbuffered" },
    { 0x8D4F, "stataddchildbufferedwithmax" },
//  { 0x8D50, "" },
//  { 0x8D51, "" },
//  { 0x8D52, "" },
//  { 0x8D53, "" },
//  { 0x8D54, "" },
//  { 0x8D55, "" },
//  { 0x8D56, "" },
//  { 0x8D57, "" },
//  { 0x8D58, "" },
//  { 0x8D59, "" },
//  { 0x8D5A, "" },
//  { 0x8D5B, "" },
//  { 0x8D5C, "" },
//  { 0x8D5D, "" },
//  { 0x8D5E, "" },
//  { 0x8D5F, "" },
//  { 0x8D60, "" },
//  { 0x8D61, "" },
    { 0x8D62, "statget" },
    { 0x8D63, "statgetbuffered" },
    { 0x8D64, "statgetchild" },
    { 0x8D65, "statgetchildbuffered" },
//  { 0x8D66, "" },
//  { 0x8D67, "" },
//  { 0x8D68, "" },
//  { 0x8D69, "" },
//  { 0x8D6A, "" },
//  { 0x8D6B, "" },
//  { 0x8D6C, "" },
//  { 0x8D6D, "" },
//  { 0x8D6E, "" },
//  { 0x8D6F, "" },
//  { 0x8D70, "" },
    { 0x8D71, "stats" },
    { 0x8D72, "statset" },
    { 0x8D73, "statsetbuffered" },
    { 0x8D74, "statsetchild" },
    { 0x8D75, "statsetchildbuffered" },
    { 0x8D76, "status" },
    { 0x8D77, "statusdialog" },
//  { 0x8D78, "" },
//  { 0x8D79, "" },
//  { 0x8D7A, "" },
//  { 0x8D7B, "" },
//  { 0x8D7C, "" },
//  { 0x8D7D, "" },
//  { 0x8D7E, "" },
//  { 0x8D7F, "" },
//  { 0x8D80, "" },
//  { 0x8D81, "" },
//  { 0x8D82, "" },
//  { 0x8D83, "" },
//  { 0x8D84, "" },
//  { 0x8D85, "" },
//  { 0x8D86, "" },
//  { 0x8D87, "" },
//  { 0x8D88, "" },
//  { 0x8D89, "" },
//  { 0x8D8A, "" },
//  { 0x8D8B, "" },
//  { 0x8D8C, "" },
//  { 0x8D8D, "" },
//  { 0x8D8E, "" },
//  { 0x8D8F, "" },
//  { 0x8D90, "" },
//  { 0x8D91, "" },
//  { 0x8D92, "" },
//  { 0x8D93, "" },
//  { 0x8D94, "" },
//  { 0x8D95, "" },
//  { 0x8D96, "" },
//  { 0x8D97, "" },
//  { 0x8D98, "" },
//  { 0x8D99, "" },
//  { 0x8D9A, "" },
//  { 0x8D9B, "" },
//  { 0x8D9C, "" },
//  { 0x8D9D, "" },
//  { 0x8D9E, "" },
//  { 0x8D9F, "" },
//  { 0x8DA0, "" },
//  { 0x8DA1, "" },
//  { 0x8DA2, "" },
//  { 0x8DA3, "" },
//  { 0x8DA4, "" },
//  { 0x8DA5, "" },
//  { 0x8DA6, "" },
//  { 0x8DA7, "" },
//  { 0x8DA8, "" },
//  { 0x8DA9, "" },
//  { 0x8DAA, "" },
//  { 0x8DAB, "" },
//  { 0x8DAC, "" },
//  { 0x8DAD, "" },
//  { 0x8DAE, "" },
//  { 0x8DAF, "" },
//  { 0x8DB0, "" },
//  { 0x8DB1, "" },
//  { 0x8DB2, "" },
//  { 0x8DB3, "" },
//  { 0x8DB4, "" },
//  { 0x8DB5, "" },
//  { 0x8DB6, "" },
//  { 0x8DB7, "" },
//  { 0x8DB8, "" },
//  { 0x8DB9, "" },
//  { 0x8DBA, "" },
//  { 0x8DBB, "" },
//  { 0x8DBC, "" },
//  { 0x8DBD, "" },
//  { 0x8DBE, "" },
//  { 0x8DBF, "" },
//  { 0x8DC0, "" },
//  { 0x8DC1, "" },
//  { 0x8DC2, "" },
//  { 0x8DC3, "" },
//  { 0x8DC4, "" },
//  { 0x8DC5, "" },
//  { 0x8DC6, "" },
//  { 0x8DC7, "" },
//  { 0x8DC8, "" },
//  { 0x8DC9, "" },
//  { 0x8DCA, "" },
//  { 0x8DCB, "" },
//  { 0x8DCC, "" },
//  { 0x8DCD, "" },
//  { 0x8DCE, "" },
//  { 0x8DCF, "" },
//  { 0x8DD0, "" },
//  { 0x8DD1, "" },
//  { 0x8DD2, "" },
//  { 0x8DD3, "" },
//  { 0x8DD4, "" },
//  { 0x8DD5, "" },
//  { 0x8DD6, "" },
//  { 0x8DD7, "" },
//  { 0x8DD8, "" },
//  { 0x8DD9, "" },
//  { 0x8DDA, "" },
//  { 0x8DDB, "" },
//  { 0x8DDC, "" },
//  { 0x8DDD, "" },
//  { 0x8DDE, "" },
//  { 0x8DDF, "" },
//  { 0x8DE0, "" },
//  { 0x8DE1, "" },
//  { 0x8DE2, "" },
//  { 0x8DE3, "" },
//  { 0x8DE4, "" },
//  { 0x8DE5, "" },
//  { 0x8DE6, "" },
//  { 0x8DE7, "" },
//  { 0x8DE8, "" },
//  { 0x8DE9, "" },
//  { 0x8DEA, "" },
//  { 0x8DEB, "" },
//  { 0x8DEC, "" },
//  { 0x8DED, "" },
//  { 0x8DEE, "" },
//  { 0x8DEF, "" },
//  { 0x8DF0, "" },
//  { 0x8DF1, "" },
//  { 0x8DF2, "" },
//  { 0x8DF3, "" },
//  { 0x8DF4, "" },
//  { 0x8DF5, "" },
//  { 0x8DF6, "" },
//  { 0x8DF7, "" },
//  { 0x8DF8, "" },
//  { 0x8DF9, "" },
//  { 0x8DFA, "" },
//  { 0x8DFB, "" },
//  { 0x8DFC, "" },
//  { 0x8DFD, "" },
//  { 0x8DFE, "" },
//  { 0x8DFF, "" },
//  { 0x8E00, "" },
//  { 0x8E01, "" },
//  { 0x8E02, "" },
//  { 0x8E03, "" },
//  { 0x8E04, "" },
//  { 0x8E05, "" },
//  { 0x8E06, "" },
//  { 0x8E07, "" },
//  { 0x8E08, "" },
//  { 0x8E09, "" },
//  { 0x8E0A, "" },
//  { 0x8E0B, "" },
//  { 0x8E0C, "" },
//  { 0x8E0D, "" },
//  { 0x8E0E, "" },
//  { 0x8E0F, "" },
//  { 0x8E10, "" },
    { 0x8E11, "stealthairstrike_earthquake" },
//  { 0x8E12, "" },
//  { 0x8E13, "" },
//  { 0x8E14, "" },
//  { 0x8E15, "" },
//  { 0x8E16, "" },
//  { 0x8E17, "" },
//  { 0x8E18, "" },
//  { 0x8E19, "" },
//  { 0x8E1A, "" },
//  { 0x8E1B, "" },
//  { 0x8E1C, "" },
//  { 0x8E1D, "" },
//  { 0x8E1E, "" },
//  { 0x8E1F, "" },
//  { 0x8E20, "" },
//  { 0x8E21, "" },
//  { 0x8E22, "" },
//  { 0x8E23, "" },
//  { 0x8E24, "" },
//  { 0x8E25, "" },
//  { 0x8E26, "" },
//  { 0x8E27, "" },
//  { 0x8E28, "" },
//  { 0x8E29, "" },
//  { 0x8E2A, "" },
//  { 0x8E2B, "" },
//  { 0x8E2C, "" },
//  { 0x8E2D, "" },
    { 0x8E2E, "stickyhandlemovers" },
    { 0x8E2F, "stickymovingplatformdetonate" },
//  { 0x8E30, "" },
//  { 0x8E31, "" },
//  { 0x8E32, "" },
//  { 0x8E33, "" },
//  { 0x8E34, "" },
//  { 0x8E35, "" },
//  { 0x8E36, "" },
//  { 0x8E37, "" },
//  { 0x8E38, "" },
//  { 0x8E39, "" },
//  { 0x8E3A, "" },
//  { 0x8E3B, "" },
//  { 0x8E3C, "" },
//  { 0x8E3D, "" },
//  { 0x8E3E, "" },
//  { 0x8E3F, "" },
    { 0x8E40, "stingerfxid" },
//  { 0x8E41, "" },
//  { 0x8E42, "" },
//  { 0x8E43, "" },
//  { 0x8E44, "" },
//  { 0x8E45, "" },
//  { 0x8E46, "" },
//  { 0x8E47, "" },
//  { 0x8E48, "" },
//  { 0x8E49, "" },
//  { 0x8E4A, "" },
//  { 0x8E4B, "" },
//  { 0x8E4C, "" },
//  { 0x8E4D, "" },
//  { 0x8E4E, "" },
//  { 0x8E4F, "" },
    { 0x8E50, "stingerm7_think" },
//  { 0x8E51, "" },
    { 0x8E52, "stingerproximitydetonate" },
//  { 0x8E53, "" },
    { 0x8E54, "stingertarget" },
    { 0x8E55, "stingerusageloop" },
//  { 0x8E56, "" },
    { 0x8E57, "stock_think" },
    { 0x8E58, "stockammo" },
//  { 0x8E59, "" },
//  { 0x8E5A, "" },
//  { 0x8E5B, "" },
//  { 0x8E5C, "" },
//  { 0x8E5D, "" },
//  { 0x8E5E, "" },
//  { 0x8E5F, "" },
//  { 0x8E60, "" },
//  { 0x8E61, "" },
//  { 0x8E62, "" },
//  { 0x8E63, "" },
//  { 0x8E64, "" },
//  { 0x8E65, "" },
//  { 0x8E66, "" },
//  { 0x8E67, "" },
//  { 0x8E68, "" },
//  { 0x8E69, "" },
//  { 0x8E6A, "" },
//  { 0x8E6B, "" },
//  { 0x8E6C, "" },
//  { 0x8E6D, "" },
//  { 0x8E6E, "" },
//  { 0x8E6F, "" },
//  { 0x8E70, "" },
//  { 0x8E71, "" },
//  { 0x8E72, "" },
//  { 0x8E73, "" },
//  { 0x8E74, "" },
//  { 0x8E75, "" },
    { 0x8E76, "stop_exo_mute" },
    { 0x8E77, "stop_exo_ping" },
//  { 0x8E78, "" },
//  { 0x8E79, "" },
//  { 0x8E7A, "" },
//  { 0x8E7B, "" },
//  { 0x8E7C, "" },
//  { 0x8E7D, "" },
//  { 0x8E7E, "" },
//  { 0x8E7F, "" },
//  { 0x8E80, "" },
//  { 0x8E81, "" },
//  { 0x8E82, "" },
//  { 0x8E83, "" },
//  { 0x8E84, "" },
//  { 0x8E85, "" },
//  { 0x8E86, "" },
//  { 0x8E87, "" },
    { 0x8E88, "stop_fx_looper" },
//  { 0x8E89, "" },
//  { 0x8E8A, "" },
//  { 0x8E8B, "" },
//  { 0x8E8C, "" },
    { 0x8E8D, "stop_handling_moving_platforms" },
//  { 0x8E8E, "" },
//  { 0x8E8F, "" },
//  { 0x8E90, "" },
//  { 0x8E91, "" },
//  { 0x8E92, "" },
//  { 0x8E93, "" },
//  { 0x8E94, "" },
//  { 0x8E95, "" },
//  { 0x8E96, "" },
//  { 0x8E97, "" },
//  { 0x8E98, "" },
//  { 0x8E99, "" },
//  { 0x8E9A, "" },
    { 0x8E9B, "stop_loop_sound_on_entity" },
    { 0x8E9C, "stop_looping_beep_on_player" },
//  { 0x8E9D, "" },
//  { 0x8E9E, "" },
//  { 0x8E9F, "" },
//  { 0x8EA0, "" },
//  { 0x8EA1, "" },
//  { 0x8EA2, "" },
//  { 0x8EA3, "" },
//  { 0x8EA4, "" },
//  { 0x8EA5, "" },
//  { 0x8EA6, "" },
//  { 0x8EA7, "" },
//  { 0x8EA8, "" },
//  { 0x8EA9, "" },
//  { 0x8EAA, "" },
//  { 0x8EAB, "" },
//  { 0x8EAC, "" },
//  { 0x8EAD, "" },
//  { 0x8EAE, "" },
//  { 0x8EAF, "" },
//  { 0x8EB0, "" },
//  { 0x8EB1, "" },
//  { 0x8EB2, "" },
//  { 0x8EB3, "" },
    { 0x8EB4, "stop_repulsor" },
//  { 0x8EB5, "" },
//  { 0x8EB6, "" },
//  { 0x8EB7, "" },
//  { 0x8EB8, "" },
//  { 0x8EB9, "" },
//  { 0x8EBA, "" },
//  { 0x8EBB, "" },
//  { 0x8EBC, "" },
//  { 0x8EBD, "" },
//  { 0x8EBE, "" },
//  { 0x8EBF, "" },
//  { 0x8EC0, "" },
//  { 0x8EC1, "" },
//  { 0x8EC2, "" },
//  { 0x8EC3, "" },
//  { 0x8EC4, "" },
//  { 0x8EC5, "" },
//  { 0x8EC6, "" },
//  { 0x8EC7, "" },
//  { 0x8EC8, "" },
//  { 0x8EC9, "" },
//  { 0x8ECA, "" },
//  { 0x8ECB, "" },
//  { 0x8ECC, "" },
//  { 0x8ECD, "" },
//  { 0x8ECE, "" },
//  { 0x8ECF, "" },
//  { 0x8ED0, "" },
//  { 0x8ED1, "" },
//  { 0x8ED2, "" },
//  { 0x8ED3, "" },
//  { 0x8ED4, "" },
//  { 0x8ED5, "" },
    { 0x8ED6, "stopadrenaline" },
//  { 0x8ED7, "" },
//  { 0x8ED8, "" },
//  { 0x8ED9, "" },
//  { 0x8EDA, "" },
    { 0x8EDB, "stopdamagefunc" },
//  { 0x8EDC, "" },
//  { 0x8EDD, "" },
    { 0x8EDE, "stopextrahealth" },
//  { 0x8EDF, "" },
    { 0x8EE0, "stopflashing" },
//  { 0x8EE1, "" },
//  { 0x8EE2, "" },
//  { 0x8EE3, "" },
//  { 0x8EE4, "" },
//  { 0x8EE5, "" },
//  { 0x8EE6, "" },
//  { 0x8EE7, "" },
//  { 0x8EE8, "" },
//  { 0x8EE9, "" },
//  { 0x8EEA, "" },
//  { 0x8EEB, "" },
//  { 0x8EEC, "" },
//  { 0x8EED, "" },
//  { 0x8EEE, "" },
//  { 0x8EEF, "" },
    { 0x8EF0, "stoplocationselection" },
//  { 0x8EF1, "" },
//  { 0x8EF2, "" },
//  { 0x8EF3, "" },
//  { 0x8EF4, "" },
//  { 0x8EF5, "" },
//  { 0x8EF6, "" },
//  { 0x8EF7, "" },
//  { 0x8EF8, "" },
//  { 0x8EF9, "" },
//  { 0x8EFA, "" },
//  { 0x8EFB, "" },
//  { 0x8EFC, "" },
//  { 0x8EFD, "" },
//  { 0x8EFE, "" },
//  { 0x8EFF, "" },
    { 0x8F00, "stoptickingsound" },
//  { 0x8F01, "" },
//  { 0x8F02, "" },
//  { 0x8F03, "" },
//  { 0x8F04, "" },
//  { 0x8F05, "" },
//  { 0x8F06, "" },
//  { 0x8F07, "" },
//  { 0x8F08, "" },
//  { 0x8F09, "" },
//  { 0x8F0A, "" },
//  { 0x8F0B, "" },
//  { 0x8F0C, "" },
//  { 0x8F0D, "" },
//  { 0x8F0E, "" },
//  { 0x8F0F, "" },
//  { 0x8F10, "" },
//  { 0x8F11, "" },
//  { 0x8F12, "" },
//  { 0x8F13, "" },
//  { 0x8F14, "" },
//  { 0x8F15, "" },
//  { 0x8F16, "" },
//  { 0x8F17, "" },
//  { 0x8F18, "" },
//  { 0x8F19, "" },
//  { 0x8F1A, "" },
//  { 0x8F1B, "" },
//  { 0x8F1C, "" },
//  { 0x8F1D, "" },
//  { 0x8F1E, "" },
    { 0x8F1F, "streakcustomization" },
    { 0x8F20, "streakname" },
    { 0x8F21, "streaknotifytracker" },
//  { 0x8F22, "" },
//  { 0x8F23, "" },
    { 0x8F24, "streakselectdowntracker" },
    { 0x8F25, "streakselectuptracker" },
//  { 0x8F26, "" },
//  { 0x8F27, "" },
//  { 0x8F28, "" },
//  { 0x8F29, "" },
    { 0x8F2A, "streamclassweapons" },
    { 0x8F2B, "streamprimaryweapons" },
    { 0x8F2C, "streamweapons" },
//  { 0x8F2D, "" },
//  { 0x8F2E, "" },
//  { 0x8F2F, "" },
//  { 0x8F30, "" },
//  { 0x8F31, "" },
//  { 0x8F32, "" },
//  { 0x8F33, "" },
//  { 0x8F34, "" },
//  { 0x8F35, "" },
//  { 0x8F36, "" },
//  { 0x8F37, "" },
//  { 0x8F38, "" },
//  { 0x8F39, "" },
//  { 0x8F3A, "" },
//  { 0x8F3B, "" },
//  { 0x8F3C, "" },
//  { 0x8F3D, "" },
//  { 0x8F3E, "" },
//  { 0x8F3F, "" },
//  { 0x8F40, "" },
//  { 0x8F41, "" },
//  { 0x8F42, "" },
//  { 0x8F43, "" },
//  { 0x8F44, "" },
//  { 0x8F45, "" },
//  { 0x8F46, "" },
//  { 0x8F47, "" },
//  { 0x8F48, "" },
//  { 0x8F49, "" },
//  { 0x8F4A, "" },
//  { 0x8F4B, "" },
//  { 0x8F4C, "" },
//  { 0x8F4D, "" },
//  { 0x8F4E, "" },
    { 0x8F4F, "string_find" },
//  { 0x8F50, "" },
    { 0x8F51, "string_starts_with" },
//  { 0x8F52, "" },
//  { 0x8F53, "" },
    { 0x8F54, "stringtofloat" },
//  { 0x8F55, "" },
    { 0x8F56, "strip_suffix" },
//  { 0x8F57, "" },
//  { 0x8F58, "" },
//  { 0x8F59, "" },
    { 0x8F5A, "struct" },
//  { 0x8F5B, "" },
//  { 0x8F5C, "" },
    { 0x8F5D, "struct_class_init" },
    { 0x8F5E, "struct_class_names" },
//  { 0x8F5F, "" },
//  { 0x8F60, "" },
//  { 0x8F61, "" },
//  { 0x8F62, "" },
//  { 0x8F63, "" },
//  { 0x8F64, "" },
//  { 0x8F65, "" },
    { 0x8F66, "stuckenemyentity" },
//  { 0x8F67, "" },
//  { 0x8F68, "" },
//  { 0x8F69, "" },
//  { 0x8F6A, "" },
//  { 0x8F6B, "" },
//  { 0x8F6C, "" },
//  { 0x8F6D, "" },
    { 0x8F6E, "stunned" },
//  { 0x8F6F, "" },
//  { 0x8F70, "" },
    { 0x8F71, "stunscaler" },
//  { 0x8F72, "" },
//  { 0x8F73, "" },
//  { 0x8F74, "" },
//  { 0x8F75, "" },
//  { 0x8F76, "" },
//  { 0x8F77, "" },
//  { 0x8F78, "" },
//  { 0x8F79, "" },
//  { 0x8F7A, "" },
//  { 0x8F7B, "" },
//  { 0x8F7C, "" },
//  { 0x8F7D, "" },
//  { 0x8F7E, "" },
//  { 0x8F7F, "" },
//  { 0x8F80, "" },
//  { 0x8F81, "" },
//  { 0x8F82, "" },
//  { 0x8F83, "" },
//  { 0x8F84, "" },
//  { 0x8F85, "" },
//  { 0x8F86, "" },
//  { 0x8F87, "" },
//  { 0x8F88, "" },
//  { 0x8F89, "" },
//  { 0x8F8A, "" },
//  { 0x8F8B, "" },
//  { 0x8F8C, "" },
//  { 0x8F8D, "" },
//  { 0x8F8E, "" },
//  { 0x8F8F, "" },
//  { 0x8F90, "" },
//  { 0x8F91, "" },
//  { 0x8F92, "" },
//  { 0x8F93, "" },
//  { 0x8F94, "" },
//  { 0x8F95, "" },
//  { 0x8F96, "" },
//  { 0x8F97, "" },
//  { 0x8F98, "" },
//  { 0x8F99, "" },
//  { 0x8F9A, "" },
//  { 0x8F9B, "" },
//  { 0x8F9C, "" },
//  { 0x8F9D, "" },
//  { 0x8F9E, "" },
//  { 0x8F9F, "" },
//  { 0x8FA0, "" },
//  { 0x8FA1, "" },
//  { 0x8FA2, "" },
//  { 0x8FA3, "" },
//  { 0x8FA4, "" },
//  { 0x8FA5, "" },
//  { 0x8FA6, "" },
//  { 0x8FA7, "" },
//  { 0x8FA8, "" },
    { 0x8FA9, "suicides" },
//  { 0x8FAA, "" },
//  { 0x8FAB, "" },
//  { 0x8FAC, "" },
//  { 0x8FAD, "" },
//  { 0x8FAE, "" },
//  { 0x8FAF, "" },
//  { 0x8FB0, "" },
//  { 0x8FB1, "" },
//  { 0x8FB2, "" },
//  { 0x8FB3, "" },
//  { 0x8FB4, "" },
//  { 0x8FB5, "" },
//  { 0x8FB6, "" },
    { 0x8FB7, "sunbeginfadeangle" },
//  { 0x8FB8, "" },
    { 0x8FB9, "sunblue" },
//  { 0x8FBA, "" },
//  { 0x8FBB, "" },
//  { 0x8FBC, "" },
//  { 0x8FBD, "" },
//  { 0x8FBE, "" },
//  { 0x8FBF, "" },
    { 0x8FC0, "sundir" },
//  { 0x8FC1, "" },
//  { 0x8FC2, "" },
    { 0x8FC3, "sunendfadeangle" },
//  { 0x8FC4, "" },
    { 0x8FC5, "sunendfageangle" },
//  { 0x8FC6, "" },
//  { 0x8FC7, "" },
//  { 0x8FC8, "" },
//  { 0x8FC9, "" },
//  { 0x8FCA, "" },
    { 0x8FCB, "sunfogenabled" },
    { 0x8FCC, "sungreen" },
//  { 0x8FCD, "" },
//  { 0x8FCE, "" },
//  { 0x8FCF, "" },
//  { 0x8FD0, "" },
//  { 0x8FD1, "" },
//  { 0x8FD2, "" },
    { 0x8FD3, "sunred" },
//  { 0x8FD4, "" },
//  { 0x8FD5, "" },
//  { 0x8FD6, "" },
//  { 0x8FD7, "" },
    { 0x8FD8, "superstarchallenge" },
//  { 0x8FD9, "" },
//  { 0x8FDA, "" },
    { 0x8FDB, "supportbuddyspawn" },
//  { 0x8FDC, "" },
//  { 0x8FDD, "" },
//  { 0x8FDE, "" },
    { 0x8FDF, "suppressed_exo_hover_vfx" },
//  { 0x8FE0, "" },
//  { 0x8FE1, "" },
//  { 0x8FE2, "" },
    { 0x8FE3, "suppressingfiretracking" },
//  { 0x8FE4, "" },
//  { 0x8FE5, "" },
//  { 0x8FE6, "" },
//  { 0x8FE7, "" },
    { 0x8FE8, "suppresstimeout" },
    { 0x8FE9, "suppresswaiter" },
//  { 0x8FEA, "" },
//  { 0x8FEB, "" },
//  { 0x8FEC, "" },
//  { 0x8FED, "" },
//  { 0x8FEE, "" },
//  { 0x8FEF, "" },
//  { 0x8FF0, "" },
    { 0x8FF1, "survivalistchallenge" },
    { 0x8FF2, "survivalstarttime" },
//  { 0x8FF3, "" },
//  { 0x8FF4, "" },
//  { 0x8FF5, "" },
    { 0x8FF6, "survivorevent" },
//  { 0x8FF7, "" },
//  { 0x8FF8, "" },
//  { 0x8FF9, "" },
    { 0x8FFA, "suspensemusic" },
    { 0x8FFB, "swap" },
//  { 0x8FFC, "" },
//  { 0x8FFD, "" },
//  { 0x8FFE, "" },
//  { 0x8FFF, "" },
//  { 0x9000, "" },
//  { 0x9001, "" },
//  { 0x9002, "" },
//  { 0x9003, "" },
//  { 0x9004, "" },
//  { 0x9005, "" },
//  { 0x9006, "" },
//  { 0x9007, "" },
//  { 0x9008, "" },
//  { 0x9009, "" },
//  { 0x900A, "" },
//  { 0x900B, "" },
//  { 0x900C, "" },
//  { 0x900D, "" },
//  { 0x900E, "" },
//  { 0x900F, "" },
//  { 0x9010, "" },
//  { 0x9011, "" },
//  { 0x9012, "" },
//  { 0x9013, "" },
//  { 0x9014, "" },
//  { 0x9015, "" },
//  { 0x9016, "" },
//  { 0x9017, "" },
//  { 0x9018, "" },
//  { 0x9019, "" },
//  { 0x901A, "" },
//  { 0x901B, "" },
//  { 0x901C, "" },
//  { 0x901D, "" },
    { 0x901E, "sweapon" },
//  { 0x901F, "" },
//  { 0x9020, "" },
//  { 0x9021, "" },
//  { 0x9022, "" },
//  { 0x9023, "" },
//  { 0x9024, "" },
//  { 0x9025, "" },
//  { 0x9026, "" },
//  { 0x9027, "" },
//  { 0x9028, "" },
//  { 0x9029, "" },
//  { 0x902A, "" },
//  { 0x902B, "" },
//  { 0x902C, "" },
//  { 0x902D, "" },
//  { 0x902E, "" },
//  { 0x902F, "" },
//  { 0x9030, "" },
//  { 0x9031, "" },
//  { 0x9032, "" },
//  { 0x9033, "" },
//  { 0x9034, "" },
//  { 0x9035, "" },
//  { 0x9036, "" },
//  { 0x9037, "" },
//  { 0x9038, "" },
//  { 0x9039, "" },
//  { 0x903A, "" },
//  { 0x903B, "" },
//  { 0x903C, "" },
//  { 0x903D, "" },
//  { 0x903E, "" },
//  { 0x903F, "" },
//  { 0x9040, "" },
//  { 0x9041, "" },
//  { 0x9042, "" },
//  { 0x9043, "" },
//  { 0x9044, "" },
//  { 0x9045, "" },
//  { 0x9046, "" },
//  { 0x9047, "" },
//  { 0x9048, "" },
//  { 0x9049, "" },
//  { 0x904A, "" },
//  { 0x904B, "" },
//  { 0x904C, "" },
//  { 0x904D, "" },
//  { 0x904E, "" },
//  { 0x904F, "" },
//  { 0x9050, "" },
//  { 0x9051, "" },
//  { 0x9052, "" },
//  { 0x9053, "" },
//  { 0x9054, "" },
//  { 0x9055, "" },
//  { 0x9056, "" },
//  { 0x9057, "" },
//  { 0x9058, "" },
//  { 0x9059, "" },
//  { 0x905A, "" },
//  { 0x905B, "" },
//  { 0x905C, "" },
//  { 0x905D, "" },
//  { 0x905E, "" },
//  { 0x905F, "" },
//  { 0x9060, "" },
//  { 0x9061, "" },
//  { 0x9062, "" },
//  { 0x9063, "" },
//  { 0x9064, "" },
//  { 0x9065, "" },
//  { 0x9066, "" },
//  { 0x9067, "" },
//  { 0x9068, "" },
//  { 0x9069, "" },
//  { 0x906A, "" },
//  { 0x906B, "" },
//  { 0x906C, "" },
//  { 0x906D, "" },
//  { 0x906E, "" },
//  { 0x906F, "" },
//  { 0x9070, "" },
//  { 0x9071, "" },
//  { 0x9072, "" },
//  { 0x9073, "" },
    { 0x9074, "switch_to_last_weapon" },
//  { 0x9075, "" },
//  { 0x9076, "" },
//  { 0x9077, "" },
    { 0x9078, "switching_teams" },
//  { 0x9079, "" },
//  { 0x907A, "" },
//  { 0x907B, "" },
//  { 0x907C, "" },
    { 0x907D, "switchweaponafterraiseanimation" },
//  { 0x907E, "" },
//  { 0x907F, "" },
//  { 0x9080, "" },
//  { 0x9081, "" },
//  { 0x9082, "" },
    { 0x9083, "syncxpstat" },
//  { 0x9084, "" },
//  { 0x9085, "" },
//  { 0x9086, "" },
//  { 0x9087, "" },
//  { 0x9088, "" },
//  { 0x9089, "" },
//  { 0x908A, "" },
//  { 0x908B, "" },
//  { 0x908C, "" },
//  { 0x908D, "" },
//  { 0x908E, "" },
//  { 0x908F, "" },
//  { 0x9090, "" },
//  { 0x9091, "" },
//  { 0x9092, "" },
//  { 0x9093, "" },
//  { 0x9094, "" },
    { 0x9095, "table_getequipment" },
    { 0x9096, "table_getequipmentextra" },
    { 0x9097, "table_getkillstreak" },
    { 0x9098, "table_getkillstreakmodule" },
    { 0x9099, "table_getoffhand" },
    { 0x909A, "table_getoffhandextra" },
    { 0x909B, "table_getperk" },
    { 0x909C, "table_getteamperk" },
    { 0x909D, "table_getweapon" },
    { 0x909E, "table_getweaponattachment" },
    { 0x909F, "table_getweaponbuff" },
    { 0x90A0, "table_getweaponcamo" },
    { 0x90A1, "table_getweaponreticle" },
    { 0x90A2, "table_getwildcard" },
//  { 0x90A3, "" },
//  { 0x90A4, "" },
//  { 0x90A5, "" },
//  { 0x90A6, "" },
//  { 0x90A7, "" },
//  { 0x90A8, "" },
//  { 0x90A9, "" },
//  { 0x90AA, "" },
//  { 0x90AB, "" },
//  { 0x90AC, "" },
//  { 0x90AD, "" },
//  { 0x90AE, "" },
//  { 0x90AF, "" },
//  { 0x90B0, "" },
//  { 0x90B1, "" },
//  { 0x90B2, "" },
//  { 0x90B3, "" },
//  { 0x90B4, "" },
//  { 0x90B5, "" },
//  { 0x90B6, "" },
//  { 0x90B7, "" },
//  { 0x90B8, "" },
//  { 0x90B9, "" },
//  { 0x90BA, "" },
//  { 0x90BB, "" },
//  { 0x90BC, "" },
//  { 0x90BD, "" },
//  { 0x90BE, "" },
//  { 0x90BF, "" },
//  { 0x90C0, "" },
    { 0x90C1, "tag_project" },
//  { 0x90C2, "" },
//  { 0x90C3, "" },
//  { 0x90C4, "" },
//  { 0x90C5, "" },
//  { 0x90C6, "" },
//  { 0x90C7, "" },
//  { 0x90C8, "" },
//  { 0x90C9, "" },
//  { 0x90CA, "" },
//  { 0x90CB, "" },
    { 0x90CC, "tag_stowed_hip" },
//  { 0x90CD, "" },
//  { 0x90CE, "" },
//  { 0x90CF, "" },
//  { 0x90D0, "" },
//  { 0x90D1, "" },
//  { 0x90D2, "" },
//  { 0x90D3, "" },
//  { 0x90D4, "" },
//  { 0x90D5, "" },
//  { 0x90D6, "" },
//  { 0x90D7, "" },
    { 0x90D8, "tagavailable" },
    { 0x90D9, "tagcollectorevent" },
    { 0x90DA, "tagcollectortotal" },
//  { 0x90DB, "" },
//  { 0x90DC, "" },
//  { 0x90DD, "" },
//  { 0x90DE, "" },
//  { 0x90DF, "" },
//  { 0x90E0, "" },
//  { 0x90E1, "" },
//  { 0x90E2, "" },
//  { 0x90E3, "" },
//  { 0x90E4, "" },
//  { 0x90E5, "" },
//  { 0x90E6, "" },
//  { 0x90E7, "" },
//  { 0x90E8, "" },
//  { 0x90E9, "" },
//  { 0x90EA, "" },
//  { 0x90EB, "" },
//  { 0x90EC, "" },
//  { 0x90ED, "" },
//  { 0x90EE, "" },
//  { 0x90EF, "" },
//  { 0x90F0, "" },
//  { 0x90F1, "" },
//  { 0x90F2, "" },
//  { 0x90F3, "" },
//  { 0x90F4, "" },
//  { 0x90F5, "" },
//  { 0x90F6, "" },
//  { 0x90F7, "" },
//  { 0x90F8, "" },
//  { 0x90F9, "" },
//  { 0x90FA, "" },
//  { 0x90FB, "" },
//  { 0x90FC, "" },
//  { 0x90FD, "" },
    { 0x90FE, "tagmarkedby" },
//  { 0x90FF, "" },
//  { 0x9100, "" },
//  { 0x9101, "" },
//  { 0x9102, "" },
    { 0x9103, "tagteamupdater" },
//  { 0x9104, "" },
//  { 0x9105, "" },
//  { 0x9106, "" },
//  { 0x9107, "" },
//  { 0x9108, "" },
//  { 0x9109, "" },
//  { 0x910A, "" },
    { 0x910B, "take_exo_cloak" },
    { 0x910C, "take_exo_health" },
    { 0x910D, "take_exo_hover" },
    { 0x910E, "take_exo_mute" },
    { 0x910F, "take_exo_overclock" },
    { 0x9110, "take_exo_ping" },
    { 0x9111, "take_exo_repulsor" },
    { 0x9112, "take_exo_shield" },
//  { 0x9113, "" },
//  { 0x9114, "" },
//  { 0x9115, "" },
//  { 0x9116, "" },
//  { 0x9117, "" },
    { 0x9118, "takeandkillevent" },
//  { 0x9119, "" },
//  { 0x911A, "" },
//  { 0x911B, "" },
//  { 0x911C, "" },
//  { 0x911D, "" },
//  { 0x911E, "" },
//  { 0x911F, "" },
//  { 0x9120, "" },
//  { 0x9121, "" },
//  { 0x9122, "" },
//  { 0x9123, "" },
//  { 0x9124, "" },
    { 0x9125, "takekillstreakweaponifnodupe" },
//  { 0x9126, "" },
    { 0x9127, "takeobject" },
    { 0x9128, "takeoffhand" },
//  { 0x9129, "" },
    { 0x912A, "takeuseweapon" },
//  { 0x912B, "" },
//  { 0x912C, "" },
//  { 0x912D, "" },
//  { 0x912E, "" },
//  { 0x912F, "" },
//  { 0x9130, "" },
//  { 0x9131, "" },
//  { 0x9132, "" },
//  { 0x9133, "" },
//  { 0x9134, "" },
//  { 0x9135, "" },
//  { 0x9136, "" },
//  { 0x9137, "" },
//  { 0x9138, "" },
//  { 0x9139, "" },
//  { 0x913A, "" },
//  { 0x913B, "" },
//  { 0x913C, "" },
//  { 0x913D, "" },
//  { 0x913E, "" },
//  { 0x913F, "" },
//  { 0x9140, "" },
//  { 0x9141, "" },
//  { 0x9142, "" },
//  { 0x9143, "" },
//  { 0x9144, "" },
//  { 0x9145, "" },
//  { 0x9146, "" },
//  { 0x9147, "" },
//  { 0x9148, "" },
//  { 0x9149, "" },
//  { 0x914A, "" },
//  { 0x914B, "" },
//  { 0x914C, "" },
//  { 0x914D, "" },
//  { 0x914E, "" },
//  { 0x914F, "" },
//  { 0x9150, "" },
//  { 0x9151, "" },
//  { 0x9152, "" },
//  { 0x9153, "" },
//  { 0x9154, "" },
//  { 0x9155, "" },
//  { 0x9156, "" },
//  { 0x9157, "" },
//  { 0x9158, "" },
//  { 0x9159, "" },
//  { 0x915A, "" },
//  { 0x915B, "" },
//  { 0x915C, "" },
//  { 0x915D, "" },
//  { 0x915E, "" },
//  { 0x915F, "" },
//  { 0x9160, "" },
//  { 0x9161, "" },
//  { 0x9162, "" },
//  { 0x9163, "" },
//  { 0x9164, "" },
//  { 0x9165, "" },
//  { 0x9166, "" },
//  { 0x9167, "" },
//  { 0x9168, "" },
//  { 0x9169, "" },
//  { 0x916A, "" },
//  { 0x916B, "" },
//  { 0x916C, "" },
//  { 0x916D, "" },
//  { 0x916E, "" },
//  { 0x916F, "" },
//  { 0x9170, "" },
//  { 0x9171, "" },
//  { 0x9172, "" },
//  { 0x9173, "" },
//  { 0x9174, "" },
//  { 0x9175, "" },
//  { 0x9176, "" },
//  { 0x9177, "" },
//  { 0x9178, "" },
//  { 0x9179, "" },
//  { 0x917A, "" },
//  { 0x917B, "" },
//  { 0x917C, "" },
//  { 0x917D, "" },
//  { 0x917E, "" },
//  { 0x917F, "" },
//  { 0x9180, "" },
//  { 0x9181, "" },
//  { 0x9182, "" },
//  { 0x9183, "" },
//  { 0x9184, "" },
//  { 0x9185, "" },
//  { 0x9186, "" },
//  { 0x9187, "" },
//  { 0x9188, "" },
//  { 0x9189, "" },
//  { 0x918A, "" },
//  { 0x918B, "" },
//  { 0x918C, "" },
//  { 0x918D, "" },
//  { 0x918E, "" },
//  { 0x918F, "" },
//  { 0x9190, "" },
//  { 0x9191, "" },
//  { 0x9192, "" },
//  { 0x9193, "" },
//  { 0x9194, "" },
//  { 0x9195, "" },
//  { 0x9196, "" },
//  { 0x9197, "" },
    { 0x9198, "target_enhancer_think" },
//  { 0x9199, "" },
//  { 0x919A, "" },
//  { 0x919B, "" },
//  { 0x919C, "" },
//  { 0x919D, "" },
//  { 0x919E, "" },
//  { 0x919F, "" },
//  { 0x91A0, "" },
//  { 0x91A1, "" },
//  { 0x91A2, "" },
//  { 0x91A3, "" },
//  { 0x91A4, "" },
//  { 0x91A5, "" },
//  { 0x91A6, "" },
//  { 0x91A7, "" },
//  { 0x91A8, "" },
//  { 0x91A9, "" },
//  { 0x91AA, "" },
//  { 0x91AB, "" },
//  { 0x91AC, "" },
//  { 0x91AD, "" },
//  { 0x91AE, "" },
//  { 0x91AF, "" },
//  { 0x91B0, "" },
//  { 0x91B1, "" },
//  { 0x91B2, "" },
//  { 0x91B3, "" },
//  { 0x91B4, "" },
//  { 0x91B5, "" },
//  { 0x91B6, "" },
//  { 0x91B7, "" },
//  { 0x91B8, "" },
//  { 0x91B9, "" },
//  { 0x91BA, "" },
//  { 0x91BB, "" },
//  { 0x91BC, "" },
//  { 0x91BD, "" },
//  { 0x91BE, "" },
//  { 0x91BF, "" },
//  { 0x91C0, "" },
//  { 0x91C1, "" },
//  { 0x91C2, "" },
//  { 0x91C3, "" },
//  { 0x91C4, "" },
//  { 0x91C5, "" },
//  { 0x91C6, "" },
//  { 0x91C7, "" },
//  { 0x91C8, "" },
//  { 0x91C9, "" },
//  { 0x91CA, "" },
//  { 0x91CB, "" },
//  { 0x91CC, "" },
//  { 0x91CD, "" },
//  { 0x91CE, "" },
//  { 0x91CF, "" },
//  { 0x91D0, "" },
//  { 0x91D1, "" },
//  { 0x91D2, "" },
//  { 0x91D3, "" },
//  { 0x91D4, "" },
//  { 0x91D5, "" },
//  { 0x91D6, "" },
//  { 0x91D7, "" },
//  { 0x91D8, "" },
//  { 0x91D9, "" },
//  { 0x91DA, "" },
//  { 0x91DB, "" },
//  { 0x91DC, "" },
//  { 0x91DD, "" },
//  { 0x91DE, "" },
//  { 0x91DF, "" },
//  { 0x91E0, "" },
//  { 0x91E1, "" },
    { 0x91E2, "teambalance" },
    { 0x91E3, "teambase" },
    { 0x91E4, "teambased" },
    { 0x91E5, "teamchangedthisframe" },
    { 0x91E6, "teamcount" },
    { 0x91E7, "teamemped" },
    { 0x91E8, "teamflags" },
//  { 0x91E9, "" },
//  { 0x91EA, "" },
    { 0x91EB, "teamkilldelay" },
    { 0x91EC, "teamkillsthisround" },
    { 0x91ED, "teamlimit" },
    { 0x91EE, "teamlist" },
    { 0x91EF, "teamname" },
    { 0x91F0, "teamnamelist" },
    { 0x91F1, "teamnukeemped" },
    { 0x91F2, "teamoutcomenotify" },
    { 0x91F3, "teamplayercardsplash" },
    { 0x91F4, "teamprogressbarfontsize" },
    { 0x91F5, "teamprogressbarheight" },
    { 0x91F6, "teamprogressbartexty" },
    { 0x91F7, "teamprogressbarwidth" },
    { 0x91F8, "teamprogressbary" },
//  { 0x91F9, "" },
    { 0x91FA, "teamspawnpoints" },
//  { 0x91FB, "" },
//  { 0x91FC, "" },
//  { 0x91FD, "" },
    { 0x91FE, "teamtweaks" },
    { 0x91FF, "teamusetexts" },
    { 0x9200, "teamusetimes" },
//  { 0x9201, "" },
//  { 0x9202, "" },
//  { 0x9203, "" },
//  { 0x9204, "" },
//  { 0x9205, "" },
//  { 0x9206, "" },
//  { 0x9207, "" },
//  { 0x9208, "" },
//  { 0x9209, "" },
//  { 0x920A, "" },
//  { 0x920B, "" },
//  { 0x920C, "" },
//  { 0x920D, "" },
//  { 0x920E, "" },
//  { 0x920F, "" },
//  { 0x9210, "" },
//  { 0x9211, "" },
//  { 0x9212, "" },
//  { 0x9213, "" },
//  { 0x9214, "" },
//  { 0x9215, "" },
//  { 0x9216, "" },
//  { 0x9217, "" },
//  { 0x9218, "" },
//  { 0x9219, "" },
//  { 0x921A, "" },
//  { 0x921B, "" },
//  { 0x921C, "" },
//  { 0x921D, "" },
//  { 0x921E, "" },
//  { 0x921F, "" },
//  { 0x9220, "" },
//  { 0x9221, "" },
//  { 0x9222, "" },
//  { 0x9223, "" },
//  { 0x9224, "" },
//  { 0x9225, "" },
//  { 0x9226, "" },
//  { 0x9227, "" },
//  { 0x9228, "" },
//  { 0x9229, "" },
//  { 0x922A, "" },
//  { 0x922B, "" },
//  { 0x922C, "" },
//  { 0x922D, "" },
//  { 0x922E, "" },
//  { 0x922F, "" },
//  { 0x9230, "" },
//  { 0x9231, "" },
//  { 0x9232, "" },
//  { 0x9233, "" },
//  { 0x9234, "" },
//  { 0x9235, "" },
//  { 0x9236, "" },
//  { 0x9237, "" },
//  { 0x9238, "" },
//  { 0x9239, "" },
//  { 0x923A, "" },
//  { 0x923B, "" },
//  { 0x923C, "" },
//  { 0x923D, "" },
//  { 0x923E, "" },
//  { 0x923F, "" },
//  { 0x9240, "" },
//  { 0x9241, "" },
//  { 0x9242, "" },
//  { 0x9243, "" },
//  { 0x9244, "" },
//  { 0x9245, "" },
//  { 0x9246, "" },
//  { 0x9247, "" },
//  { 0x9248, "" },
//  { 0x9249, "" },
//  { 0x924A, "" },
//  { 0x924B, "" },
//  { 0x924C, "" },
//  { 0x924D, "" },
//  { 0x924E, "" },
//  { 0x924F, "" },
//  { 0x9250, "" },
//  { 0x9251, "" },
//  { 0x9252, "" },
//  { 0x9253, "" },
//  { 0x9254, "" },
//  { 0x9255, "" },
//  { 0x9256, "" },
//  { 0x9257, "" },
//  { 0x9258, "" },
//  { 0x9259, "" },
//  { 0x925A, "" },
//  { 0x925B, "" },
//  { 0x925C, "" },
//  { 0x925D, "" },
//  { 0x925E, "" },
//  { 0x925F, "" },
//  { 0x9260, "" },
//  { 0x9261, "" },
//  { 0x9262, "" },
//  { 0x9263, "" },
//  { 0x9264, "" },
//  { 0x9265, "" },
//  { 0x9266, "" },
//  { 0x9267, "" },
//  { 0x9268, "" },
//  { 0x9269, "" },
//  { 0x926A, "" },
//  { 0x926B, "" },
//  { 0x926C, "" },
//  { 0x926D, "" },
//  { 0x926E, "" },
//  { 0x926F, "" },
//  { 0x9270, "" },
//  { 0x9271, "" },
//  { 0x9272, "" },
//  { 0x9273, "" },
//  { 0x9274, "" },
    { 0x9275, "template_script" },
//  { 0x9276, "" },
//  { 0x9277, "" },
//  { 0x9278, "" },
//  { 0x9279, "" },
//  { 0x927A, "" },
//  { 0x927B, "" },
//  { 0x927C, "" },
//  { 0x927D, "" },
//  { 0x927E, "" },
//  { 0x927F, "" },
//  { 0x9280, "" },
//  { 0x9281, "" },
//  { 0x9282, "" },
//  { 0x9283, "" },
//  { 0x9284, "" },
//  { 0x9285, "" },
//  { 0x9286, "" },
//  { 0x9287, "" },
//  { 0x9288, "" },
//  { 0x9289, "" },
//  { 0x928A, "" },
//  { 0x928B, "" },
//  { 0x928C, "" },
    { 0x928D, "ter_op" },
//  { 0x928E, "" },
//  { 0x928F, "" },
//  { 0x9290, "" },
//  { 0x9291, "" },
//  { 0x9292, "" },
//  { 0x9293, "" },
//  { 0x9294, "" },
//  { 0x9295, "" },
//  { 0x9296, "" },
//  { 0x9297, "" },
//  { 0x9298, "" },
//  { 0x9299, "" },
//  { 0x929A, "" },
//  { 0x929B, "" },
//  { 0x929C, "" },
//  { 0x929D, "" },
//  { 0x929E, "" },
//  { 0x929F, "" },
//  { 0x92A0, "" },
//  { 0x92A1, "" },
//  { 0x92A2, "" },
//  { 0x92A3, "" },
//  { 0x92A4, "" },
//  { 0x92A5, "" },
//  { 0x92A6, "" },
//  { 0x92A7, "" },
//  { 0x92A8, "" },
    { 0x92A9, "testmenu" },
    { 0x92AA, "testshock" },
    { 0x92AB, "text" },
//  { 0x92AC, "" },
//  { 0x92AD, "" },
//  { 0x92AE, "" },
//  { 0x92AF, "" },
//  { 0x92B0, "" },
//  { 0x92B1, "" },
//  { 0x92B2, "" },
    { 0x92B3, "text2label" },
//  { 0x92B4, "" },
    { 0x92B5, "textglowcolor" },
    { 0x92B6, "textid" },
    { 0x92B7, "textisstring" },
    { 0x92B8, "textlabel" },
//  { 0x92B9, "" },
//  { 0x92BA, "" },
//  { 0x92BB, "" },
//  { 0x92BC, "" },
//  { 0x92BD, "" },
//  { 0x92BE, "" },
//  { 0x92BF, "" },
//  { 0x92C0, "" },
//  { 0x92C1, "" },
//  { 0x92C2, "" },
//  { 0x92C3, "" },
//  { 0x92C4, "" },
//  { 0x92C5, "" },
//  { 0x92C6, "" },
//  { 0x92C7, "" },
//  { 0x92C8, "" },
//  { 0x92C9, "" },
//  { 0x92CA, "" },
//  { 0x92CB, "" },
//  { 0x92CC, "" },
//  { 0x92CD, "" },
//  { 0x92CE, "" },
//  { 0x92CF, "" },
//  { 0x92D0, "" },
//  { 0x92D1, "" },
//  { 0x92D2, "" },
//  { 0x92D3, "" },
//  { 0x92D4, "" },
//  { 0x92D5, "" },
//  { 0x92D6, "" },
//  { 0x92D7, "" },
//  { 0x92D8, "" },
//  { 0x92D9, "" },
//  { 0x92DA, "" },
//  { 0x92DB, "" },
//  { 0x92DC, "" },
//  { 0x92DD, "" },
//  { 0x92DE, "" },
//  { 0x92DF, "" },
//  { 0x92E0, "" },
//  { 0x92E1, "" },
//  { 0x92E2, "" },
//  { 0x92E3, "" },
//  { 0x92E4, "" },
//  { 0x92E5, "" },
//  { 0x92E6, "" },
//  { 0x92E7, "" },
//  { 0x92E8, "" },
//  { 0x92E9, "" },
//  { 0x92EA, "" },
//  { 0x92EB, "" },
//  { 0x92EC, "" },
//  { 0x92ED, "" },
//  { 0x92EE, "" },
//  { 0x92EF, "" },
//  { 0x92F0, "" },
//  { 0x92F1, "" },
//  { 0x92F2, "" },
//  { 0x92F3, "" },
//  { 0x92F4, "" },
//  { 0x92F5, "" },
//  { 0x92F6, "" },
//  { 0x92F7, "" },
//  { 0x92F8, "" },
//  { 0x92F9, "" },
//  { 0x92FA, "" },
//  { 0x92FB, "" },
//  { 0x92FC, "" },
//  { 0x92FD, "" },
//  { 0x92FE, "" },
//  { 0x92FF, "" },
//  { 0x9300, "" },
//  { 0x9301, "" },
//  { 0x9302, "" },
//  { 0x9303, "" },
//  { 0x9304, "" },
//  { 0x9305, "" },
//  { 0x9306, "" },
//  { 0x9307, "" },
//  { 0x9308, "" },
    { 0x9309, "thinkfastevent" },
//  { 0x930A, "" },
//  { 0x930B, "" },
//  { 0x930C, "" },
//  { 0x930D, "" },
    { 0x930E, "threadedsetweaponstatbyname" },
    { 0x930F, "threads" },
//  { 0x9310, "" },
//  { 0x9311, "" },
//  { 0x9312, "" },
//  { 0x9313, "" },
//  { 0x9314, "" },
//  { 0x9315, "" },
//  { 0x9316, "" },
//  { 0x9317, "" },
//  { 0x9318, "" },
//  { 0x9319, "" },
//  { 0x931A, "" },
//  { 0x931B, "" },
//  { 0x931C, "" },
//  { 0x931D, "" },
//  { 0x931E, "" },
//  { 0x931F, "" },
//  { 0x9320, "" },
    { 0x9321, "threatcallouttracking" },
//  { 0x9322, "" },
//  { 0x9323, "" },
//  { 0x9324, "" },
//  { 0x9325, "" },
//  { 0x9326, "" },
//  { 0x9327, "" },
//  { 0x9328, "" },
//  { 0x9329, "" },
//  { 0x932A, "" },
//  { 0x932B, "" },
//  { 0x932C, "" },
//  { 0x932D, "" },
    { 0x932E, "threecaptime" },
//  { 0x932F, "" },
    { 0x9330, "threwback" },
//  { 0x9331, "" },
    { 0x9332, "throwbackkillevent" },
//  { 0x9333, "" },
//  { 0x9334, "" },
//  { 0x9335, "" },
//  { 0x9336, "" },
    { 0x9337, "throwinggrenade" },
//  { 0x9338, "" },
//  { 0x9339, "" },
//  { 0x933A, "" },
//  { 0x933B, "" },
//  { 0x933C, "" },
    { 0x933D, "ti_spawn" },
    { 0x933E, "tickingobject" },
//  { 0x933F, "" },
//  { 0x9340, "" },
//  { 0x9341, "" },
//  { 0x9342, "" },
//  { 0x9343, "" },
//  { 0x9344, "" },
//  { 0x9345, "" },
//  { 0x9346, "" },
//  { 0x9347, "" },
//  { 0x9348, "" },
//  { 0x9349, "" },
//  { 0x934A, "" },
//  { 0x934B, "" },
//  { 0x934C, "" },
//  { 0x934D, "" },
//  { 0x934E, "" },
//  { 0x934F, "" },
//  { 0x9350, "" },
//  { 0x9351, "" },
//  { 0x9352, "" },
//  { 0x9353, "" },
//  { 0x9354, "" },
//  { 0x9355, "" },
//  { 0x9356, "" },
//  { 0x9357, "" },
//  { 0x9358, "" },
//  { 0x9359, "" },
//  { 0x935A, "" },
//  { 0x935B, "" },
    { 0x935C, "timehack" },
    { 0x935D, "timelimitclock" },
    { 0x935E, "timelimitclock_intermission" },
    { 0x935F, "timelimitoverride" },
    { 0x9360, "timelimitthread" },
//  { 0x9361, "" },
//  { 0x9362, "" },
//  { 0x9363, "" },
//  { 0x9364, "" },
//  { 0x9365, "" },
//  { 0x9366, "" },
//  { 0x9367, "" },
//  { 0x9368, "" },
    { 0x9369, "timepaused" },
    { 0x936A, "timepercentagecutoff" },
    { 0x936B, "timeplayed" },
//  { 0x936C, "" },
    { 0x936D, "timer_cancel" },
//  { 0x936E, "" },
//  { 0x936F, "" },
    { 0x9370, "timer_run" },
//  { 0x9371, "" },
//  { 0x9372, "" },
    { 0x9373, "timerpausetime" },
    { 0x9374, "timerstopped" },
    { 0x9375, "timerstoppedforgamemode" },
//  { 0x9376, "" },
    { 0x9377, "timestartedtowait" },
    { 0x9378, "timetoadd" },
//  { 0x9379, "" },
    { 0x937A, "timeuntilroundend" },
    { 0x937B, "timeuntilspawn" },
    { 0x937C, "timeuntilwavespawn" },
//  { 0x937D, "" },
//  { 0x937E, "" },
    { 0x937F, "tispawndelay" },
    { 0x9380, "tispawnposition" },
//  { 0x9381, "" },
//  { 0x9382, "" },
//  { 0x9383, "" },
//  { 0x9384, "" },
//  { 0x9385, "" },
//  { 0x9386, "" },
//  { 0x9387, "" },
//  { 0x9388, "" },
//  { 0x9389, "" },
//  { 0x938A, "" },
//  { 0x938B, "" },
//  { 0x938C, "" },
//  { 0x938D, "" },
//  { 0x938E, "" },
//  { 0x938F, "" },
//  { 0x9390, "" },
//  { 0x9391, "" },
//  { 0x9392, "" },
//  { 0x9393, "" },
//  { 0x9394, "" },
//  { 0x9395, "" },
//  { 0x9396, "" },
//  { 0x9397, "" },
    { 0x9398, "titleisstring" },
    { 0x9399, "titlelabel" },
//  { 0x939A, "" },
    { 0x939B, "titletext" },
    { 0x939C, "tivalidationcheck" },
//  { 0x939D, "" },
//  { 0x939E, "" },
//  { 0x939F, "" },
//  { 0x93A0, "" },
//  { 0x93A1, "" },
//  { 0x93A2, "" },
//  { 0x93A3, "" },
//  { 0x93A4, "" },
//  { 0x93A5, "" },
//  { 0x93A6, "" },
//  { 0x93A7, "" },
//  { 0x93A8, "" },
//  { 0x93A9, "" },
//  { 0x93AA, "" },
//  { 0x93AB, "" },
//  { 0x93AC, "" },
//  { 0x93AD, "" },
//  { 0x93AE, "" },
//  { 0x93AF, "" },
//  { 0x93B0, "" },
//  { 0x93B1, "" },
//  { 0x93B2, "" },
//  { 0x93B3, "" },
//  { 0x93B4, "" },
//  { 0x93B5, "" },
//  { 0x93B6, "" },
//  { 0x93B7, "" },
//  { 0x93B8, "" },
//  { 0x93B9, "" },
//  { 0x93BA, "" },
//  { 0x93BB, "" },
//  { 0x93BC, "" },
//  { 0x93BD, "" },
//  { 0x93BE, "" },
//  { 0x93BF, "" },
//  { 0x93C0, "" },
//  { 0x93C1, "" },
//  { 0x93C2, "" },
//  { 0x93C3, "" },
    { 0x93C4, "toggle_exo_ping" },
//  { 0x93C5, "" },
//  { 0x93C6, "" },
//  { 0x93C7, "" },
//  { 0x93C8, "" },
//  { 0x93C9, "" },
//  { 0x93CA, "" },
//  { 0x93CB, "" },
//  { 0x93CC, "" },
//  { 0x93CD, "" },
//  { 0x93CE, "" },
//  { 0x93CF, "" },
//  { 0x93D0, "" },
//  { 0x93D1, "" },
//  { 0x93D2, "" },
//  { 0x93D3, "" },
//  { 0x93D4, "" },
//  { 0x93D5, "" },
//  { 0x93D6, "" },
//  { 0x93D7, "" },
//  { 0x93D8, "" },
//  { 0x93D9, "" },
//  { 0x93DA, "" },
//  { 0x93DB, "" },
//  { 0x93DC, "" },
//  { 0x93DD, "" },
//  { 0x93DE, "" },
//  { 0x93DF, "" },
//  { 0x93E0, "" },
    { 0x93E1, "tookweaponfrom" },
//  { 0x93E2, "" },
//  { 0x93E3, "" },
//  { 0x93E4, "" },
//  { 0x93E5, "" },
//  { 0x93E6, "" },
//  { 0x93E7, "" },
//  { 0x93E8, "" },
//  { 0x93E9, "" },
//  { 0x93EA, "" },
    { 0x93EB, "tostring" },
//  { 0x93EC, "" },
//  { 0x93ED, "" },
//  { 0x93EE, "" },
    { 0x93EF, "totalallweaponvariants" },
//  { 0x93F0, "" },
//  { 0x93F1, "" },
//  { 0x93F2, "" },
//  { 0x93F3, "" },
    { 0x93F4, "totallifetime" },
//  { 0x93F5, "" },
//  { 0x93F6, "" },
    { 0x93F7, "totalplayers" },
    { 0x93F8, "totalpossiblescore" },
    { 0x93F9, "totalscore" },
//  { 0x93FA, "" },
//  { 0x93FB, "" },
//  { 0x93FC, "" },
    { 0x93FD, "touchdownevent" },
//  { 0x93FE, "" },
//  { 0x93FF, "" },
    { 0x9400, "touching_border" },
//  { 0x9401, "" },
    { 0x9402, "touchingbadtrigger" },
//  { 0x9403, "" },
//  { 0x9404, "" },
//  { 0x9405, "" },
    { 0x9406, "touchlist" },
//  { 0x9407, "" },
    { 0x9408, "touchtriggers" },
//  { 0x9409, "" },
//  { 0x940A, "" },
//  { 0x940B, "" },
//  { 0x940C, "" },
//  { 0x940D, "" },
//  { 0x940E, "" },
//  { 0x940F, "" },
//  { 0x9410, "" },
//  { 0x9411, "" },
//  { 0x9412, "" },
//  { 0x9413, "" },
//  { 0x9414, "" },
//  { 0x9415, "" },
//  { 0x9416, "" },
//  { 0x9417, "" },
//  { 0x9418, "" },
//  { 0x9419, "" },
//  { 0x941A, "" },
//  { 0x941B, "" },
//  { 0x941C, "" },
//  { 0x941D, "" },
//  { 0x941E, "" },
//  { 0x941F, "" },
//  { 0x9420, "" },
//  { 0x9421, "" },
//  { 0x9422, "" },
//  { 0x9423, "" },
//  { 0x9424, "" },
//  { 0x9425, "" },
//  { 0x9426, "" },
//  { 0x9427, "" },
//  { 0x9428, "" },
//  { 0x9429, "" },
//  { 0x942A, "" },
//  { 0x942B, "" },
//  { 0x942C, "" },
//  { 0x942D, "" },
//  { 0x942E, "" },
//  { 0x942F, "" },
//  { 0x9430, "" },
//  { 0x9431, "" },
//  { 0x9432, "" },
//  { 0x9433, "" },
//  { 0x9434, "" },
//  { 0x9435, "" },
//  { 0x9436, "" },
//  { 0x9437, "" },
//  { 0x9438, "" },
//  { 0x9439, "" },
//  { 0x943A, "" },
//  { 0x943B, "" },
//  { 0x943C, "" },
//  { 0x943D, "" },
//  { 0x943E, "" },
//  { 0x943F, "" },
//  { 0x9440, "" },
//  { 0x9441, "" },
//  { 0x9442, "" },
//  { 0x9443, "" },
//  { 0x9444, "" },
//  { 0x9445, "" },
//  { 0x9446, "" },
//  { 0x9447, "" },
//  { 0x9448, "" },
//  { 0x9449, "" },
//  { 0x944A, "" },
//  { 0x944B, "" },
//  { 0x944C, "" },
//  { 0x944D, "" },
//  { 0x944E, "" },
//  { 0x944F, "" },
//  { 0x9450, "" },
//  { 0x9451, "" },
//  { 0x9452, "" },
//  { 0x9453, "" },
//  { 0x9454, "" },
//  { 0x9455, "" },
//  { 0x9456, "" },
//  { 0x9457, "" },
//  { 0x9458, "" },
//  { 0x9459, "" },
//  { 0x945A, "" },
//  { 0x945B, "" },
//  { 0x945C, "" },
//  { 0x945D, "" },
//  { 0x945E, "" },
//  { 0x945F, "" },
//  { 0x9460, "" },
//  { 0x9461, "" },
//  { 0x9462, "" },
//  { 0x9463, "" },
//  { 0x9464, "" },
//  { 0x9465, "" },
//  { 0x9466, "" },
//  { 0x9467, "" },
//  { 0x9468, "" },
//  { 0x9469, "" },
//  { 0x946A, "" },
//  { 0x946B, "" },
//  { 0x946C, "" },
//  { 0x946D, "" },
//  { 0x946E, "" },
//  { 0x946F, "" },
//  { 0x9470, "" },
//  { 0x9471, "" },
//  { 0x9472, "" },
//  { 0x9473, "" },
//  { 0x9474, "" },
//  { 0x9475, "" },
//  { 0x9476, "" },
//  { 0x9477, "" },
//  { 0x9478, "" },
//  { 0x9479, "" },
//  { 0x947A, "" },
//  { 0x947B, "" },
//  { 0x947C, "" },
//  { 0x947D, "" },
//  { 0x947E, "" },
//  { 0x947F, "" },
//  { 0x9480, "" },
//  { 0x9481, "" },
//  { 0x9482, "" },
//  { 0x9483, "" },
//  { 0x9484, "" },
//  { 0x9485, "" },
//  { 0x9486, "" },
    { 0x9487, "trace" },
//  { 0x9488, "" },
//  { 0x9489, "" },
//  { 0x948A, "" },
//  { 0x948B, "" },
//  { 0x948C, "" },
//  { 0x948D, "" },
//  { 0x948E, "" },
    { 0x948F, "tracecollisionwarn" },
//  { 0x9490, "" },
//  { 0x9491, "" },
//  { 0x9492, "" },
//  { 0x9493, "" },
//  { 0x9494, "" },
//  { 0x9495, "" },
//  { 0x9496, "" },
    { 0x9497, "track" },
//  { 0x9498, "" },
//  { 0x9499, "" },
//  { 0x949A, "" },
    { 0x949B, "track_damage_info" },
//  { 0x949C, "" },
//  { 0x949D, "" },
//  { 0x949E, "" },
//  { 0x949F, "" },
//  { 0x94A0, "" },
//  { 0x94A1, "" },
//  { 0x94A2, "" },
//  { 0x94A3, "" },
//  { 0x94A4, "" },
//  { 0x94A5, "" },
//  { 0x94A6, "" },
//  { 0x94A7, "" },
//  { 0x94A8, "" },
//  { 0x94A9, "" },
//  { 0x94AA, "" },
//  { 0x94AB, "" },
//  { 0x94AC, "" },
//  { 0x94AD, "" },
//  { 0x94AE, "" },
    { 0x94AF, "trackattackerleaderboarddeathstats" },
    { 0x94B0, "trackcarepackages" },
    { 0x94B1, "trackcarrier" },
//  { 0x94B2, "" },
//  { 0x94B3, "" },
//  { 0x94B4, "" },
    { 0x94B5, "trackedbyplayer" },
//  { 0x94B6, "" },
//  { 0x94B7, "" },
    { 0x94B8, "trackfreeplayedtime" },
    { 0x94B9, "trackgrenades" },
    { 0x94BA, "trackhostmigrationend" },
//  { 0x94BB, "" },
//  { 0x94BC, "" },
//  { 0x94BD, "" },
//  { 0x94BE, "" },
//  { 0x94BF, "" },
//  { 0x94C0, "" },
//  { 0x94C1, "" },
//  { 0x94C2, "" },
//  { 0x94C3, "" },
//  { 0x94C4, "" },
//  { 0x94C5, "" },
//  { 0x94C6, "" },
//  { 0x94C7, "" },
//  { 0x94C8, "" },
//  { 0x94C9, "" },
//  { 0x94CA, "" },
//  { 0x94CB, "" },
//  { 0x94CC, "" },
//  { 0x94CD, "" },
//  { 0x94CE, "" },
//  { 0x94CF, "" },
//  { 0x94D0, "" },
//  { 0x94D1, "" },
    { 0x94D2, "trackingdrone_leave" },
//  { 0x94D3, "" },
//  { 0x94D4, "" },
//  { 0x94D5, "" },
//  { 0x94D6, "" },
//  { 0x94D7, "" },
//  { 0x94D8, "" },
//  { 0x94D9, "" },
//  { 0x94DA, "" },
//  { 0x94DB, "" },
//  { 0x94DC, "" },
//  { 0x94DD, "" },
//  { 0x94DE, "" },
//  { 0x94DF, "" },
//  { 0x94E0, "" },
//  { 0x94E1, "" },
//  { 0x94E2, "" },
//  { 0x94E3, "" },
//  { 0x94E4, "" },
//  { 0x94E5, "" },
//  { 0x94E6, "" },
//  { 0x94E7, "" },
//  { 0x94E8, "" },
//  { 0x94E9, "" },
    { 0x94EA, "trackingdrones" },
//  { 0x94EB, "" },
//  { 0x94EC, "" },
//  { 0x94ED, "" },
//  { 0x94EE, "" },
    { 0x94EF, "trackingweapondeaths" },
    { 0x94F0, "trackingweaponheadshots" },
    { 0x94F1, "trackingweaponhipfirekills" },
    { 0x94F2, "trackingweaponhits" },
    { 0x94F3, "trackingweaponkills" },
    { 0x94F4, "trackingweaponname" },
    { 0x94F5, "trackingweaponshots" },
    { 0x94F6, "trackingweaponusetime" },
//  { 0x94F7, "" },
//  { 0x94F8, "" },
    { 0x94F9, "tracklaststandchanges" },
    { 0x94FA, "trackleaderboarddeathstats" },
//  { 0x94FB, "" },
//  { 0x94FC, "" },
//  { 0x94FD, "" },
//  { 0x94FE, "" },
//  { 0x94FF, "" },
//  { 0x9500, "" },
    { 0x9501, "trackmissiles" },
//  { 0x9502, "" },
//  { 0x9503, "" },
    { 0x9504, "trackplayedtime" },
//  { 0x9505, "" },
    { 0x9506, "trackrocket" },
    { 0x9507, "trackrounds" },
//  { 0x9508, "" },
//  { 0x9509, "" },
    { 0x950A, "trackrounds_think" },
//  { 0x950B, "" },
//  { 0x950C, "" },
    { 0x950D, "trackteamchanges" },
//  { 0x950E, "" },
//  { 0x950F, "" },
//  { 0x9510, "" },
//  { 0x9511, "" },
//  { 0x9512, "" },
//  { 0x9513, "" },
//  { 0x9514, "" },
//  { 0x9515, "" },
//  { 0x9516, "" },
//  { 0x9517, "" },
//  { 0x9518, "" },
//  { 0x9519, "" },
//  { 0x951A, "" },
//  { 0x951B, "" },
//  { 0x951C, "" },
//  { 0x951D, "" },
//  { 0x951E, "" },
//  { 0x951F, "" },
//  { 0x9520, "" },
//  { 0x9521, "" },
//  { 0x9522, "" },
//  { 0x9523, "" },
//  { 0x9524, "" },
//  { 0x9525, "" },
//  { 0x9526, "" },
//  { 0x9527, "" },
//  { 0x9528, "" },
//  { 0x9529, "" },
//  { 0x952A, "" },
//  { 0x952B, "" },
//  { 0x952C, "" },
//  { 0x952D, "" },
//  { 0x952E, "" },
//  { 0x952F, "" },
//  { 0x9530, "" },
//  { 0x9531, "" },
//  { 0x9532, "" },
//  { 0x9533, "" },
//  { 0x9534, "" },
//  { 0x9535, "" },
//  { 0x9536, "" },
//  { 0x9537, "" },
//  { 0x9538, "" },
//  { 0x9539, "" },
//  { 0x953A, "" },
//  { 0x953B, "" },
//  { 0x953C, "" },
//  { 0x953D, "" },
//  { 0x953E, "" },
//  { 0x953F, "" },
//  { 0x9540, "" },
//  { 0x9541, "" },
//  { 0x9542, "" },
//  { 0x9543, "" },
//  { 0x9544, "" },
//  { 0x9545, "" },
//  { 0x9546, "" },
//  { 0x9547, "" },
//  { 0x9548, "" },
//  { 0x9549, "" },
//  { 0x954A, "" },
//  { 0x954B, "" },
//  { 0x954C, "" },
//  { 0x954D, "" },
//  { 0x954E, "" },
//  { 0x954F, "" },
//  { 0x9550, "" },
//  { 0x9551, "" },
//  { 0x9552, "" },
//  { 0x9553, "" },
//  { 0x9554, "" },
//  { 0x9555, "" },
//  { 0x9556, "" },
//  { 0x9557, "" },
//  { 0x9558, "" },
//  { 0x9559, "" },
//  { 0x955A, "" },
//  { 0x955B, "" },
//  { 0x955C, "" },
//  { 0x955D, "" },
//  { 0x955E, "" },
//  { 0x955F, "" },
//  { 0x9560, "" },
//  { 0x9561, "" },
//  { 0x9562, "" },
//  { 0x9563, "" },
//  { 0x9564, "" },
//  { 0x9565, "" },
//  { 0x9566, "" },
//  { 0x9567, "" },
//  { 0x9568, "" },
//  { 0x9569, "" },
//  { 0x956A, "" },
//  { 0x956B, "" },
//  { 0x956C, "" },
//  { 0x956D, "" },
//  { 0x956E, "" },
//  { 0x956F, "" },
//  { 0x9570, "" },
//  { 0x9571, "" },
//  { 0x9572, "" },
//  { 0x9573, "" },
//  { 0x9574, "" },
//  { 0x9575, "" },
//  { 0x9576, "" },
//  { 0x9577, "" },
//  { 0x9578, "" },
//  { 0x9579, "" },
//  { 0x957A, "" },
//  { 0x957B, "" },
//  { 0x957C, "" },
//  { 0x957D, "" },
//  { 0x957E, "" },
//  { 0x957F, "" },
//  { 0x9580, "" },
//  { 0x9581, "" },
//  { 0x9582, "" },
//  { 0x9583, "" },
//  { 0x9584, "" },
//  { 0x9585, "" },
//  { 0x9586, "" },
//  { 0x9587, "" },
//  { 0x9588, "" },
//  { 0x9589, "" },
//  { 0x958A, "" },
//  { 0x958B, "" },
//  { 0x958C, "" },
//  { 0x958D, "" },
//  { 0x958E, "" },
//  { 0x958F, "" },
//  { 0x9590, "" },
//  { 0x9591, "" },
//  { 0x9592, "" },
//  { 0x9593, "" },
//  { 0x9594, "" },
//  { 0x9595, "" },
//  { 0x9596, "" },
//  { 0x9597, "" },
//  { 0x9598, "" },
//  { 0x9599, "" },
//  { 0x959A, "" },
//  { 0x959B, "" },
//  { 0x959C, "" },
//  { 0x959D, "" },
//  { 0x959E, "" },
//  { 0x959F, "" },
//  { 0x95A0, "" },
//  { 0x95A1, "" },
//  { 0x95A2, "" },
//  { 0x95A3, "" },
//  { 0x95A4, "" },
//  { 0x95A5, "" },
//  { 0x95A6, "" },
//  { 0x95A7, "" },
//  { 0x95A8, "" },
//  { 0x95A9, "" },
//  { 0x95AA, "" },
//  { 0x95AB, "" },
//  { 0x95AC, "" },
//  { 0x95AD, "" },
//  { 0x95AE, "" },
//  { 0x95AF, "" },
//  { 0x95B0, "" },
//  { 0x95B1, "" },
//  { 0x95B2, "" },
//  { 0x95B3, "" },
//  { 0x95B4, "" },
//  { 0x95B5, "" },
//  { 0x95B6, "" },
//  { 0x95B7, "" },
//  { 0x95B8, "" },
//  { 0x95B9, "" },
//  { 0x95BA, "" },
//  { 0x95BB, "" },
//  { 0x95BC, "" },
//  { 0x95BD, "" },
//  { 0x95BE, "" },
//  { 0x95BF, "" },
//  { 0x95C0, "" },
//  { 0x95C1, "" },
//  { 0x95C2, "" },
//  { 0x95C3, "" },
//  { 0x95C4, "" },
//  { 0x95C5, "" },
//  { 0x95C6, "" },
//  { 0x95C7, "" },
//  { 0x95C8, "" },
//  { 0x95C9, "" },
//  { 0x95CA, "" },
//  { 0x95CB, "" },
//  { 0x95CC, "" },
//  { 0x95CD, "" },
//  { 0x95CE, "" },
//  { 0x95CF, "" },
//  { 0x95D0, "" },
//  { 0x95D1, "" },
//  { 0x95D2, "" },
//  { 0x95D3, "" },
//  { 0x95D4, "" },
//  { 0x95D5, "" },
//  { 0x95D6, "" },
//  { 0x95D7, "" },
//  { 0x95D8, "" },
//  { 0x95D9, "" },
//  { 0x95DA, "" },
//  { 0x95DB, "" },
//  { 0x95DC, "" },
//  { 0x95DD, "" },
//  { 0x95DE, "" },
//  { 0x95DF, "" },
//  { 0x95E0, "" },
//  { 0x95E1, "" },
//  { 0x95E2, "" },
//  { 0x95E3, "" },
//  { 0x95E4, "" },
//  { 0x95E5, "" },
//  { 0x95E6, "" },
//  { 0x95E7, "" },
//  { 0x95E8, "" },
//  { 0x95E9, "" },
//  { 0x95EA, "" },
//  { 0x95EB, "" },
//  { 0x95EC, "" },
//  { 0x95ED, "" },
//  { 0x95EE, "" },
//  { 0x95EF, "" },
//  { 0x95F0, "" },
//  { 0x95F1, "" },
//  { 0x95F2, "" },
//  { 0x95F3, "" },
//  { 0x95F4, "" },
//  { 0x95F5, "" },
//  { 0x95F6, "" },
//  { 0x95F7, "" },
//  { 0x95F8, "" },
//  { 0x95F9, "" },
//  { 0x95FA, "" },
//  { 0x95FB, "" },
//  { 0x95FC, "" },
//  { 0x95FD, "" },
//  { 0x95FE, "" },
//  { 0x95FF, "" },
//  { 0x9600, "" },
//  { 0x9601, "" },
//  { 0x9602, "" },
//  { 0x9603, "" },
//  { 0x9604, "" },
//  { 0x9605, "" },
//  { 0x9606, "" },
//  { 0x9607, "" },
//  { 0x9608, "" },
//  { 0x9609, "" },
//  { 0x960A, "" },
//  { 0x960B, "" },
//  { 0x960C, "" },
//  { 0x960D, "" },
//  { 0x960E, "" },
//  { 0x960F, "" },
//  { 0x9610, "" },
//  { 0x9611, "" },
//  { 0x9612, "" },
//  { 0x9613, "" },
//  { 0x9614, "" },
//  { 0x9615, "" },
//  { 0x9616, "" },
//  { 0x9617, "" },
//  { 0x9618, "" },
//  { 0x9619, "" },
//  { 0x961A, "" },
//  { 0x961B, "" },
//  { 0x961C, "" },
//  { 0x961D, "" },
//  { 0x961E, "" },
//  { 0x961F, "" },
//  { 0x9620, "" },
//  { 0x9621, "" },
//  { 0x9622, "" },
//  { 0x9623, "" },
//  { 0x9624, "" },
//  { 0x9625, "" },
//  { 0x9626, "" },
//  { 0x9627, "" },
//  { 0x9628, "" },
//  { 0x9629, "" },
//  { 0x962A, "" },
//  { 0x962B, "" },
//  { 0x962C, "" },
//  { 0x962D, "" },
//  { 0x962E, "" },
//  { 0x962F, "" },
//  { 0x9630, "" },
//  { 0x9631, "" },
//  { 0x9632, "" },
//  { 0x9633, "" },
//  { 0x9634, "" },
//  { 0x9635, "" },
//  { 0x9636, "" },
//  { 0x9637, "" },
//  { 0x9638, "" },
//  { 0x9639, "" },
//  { 0x963A, "" },
//  { 0x963B, "" },
//  { 0x963C, "" },
//  { 0x963D, "" },
//  { 0x963E, "" },
//  { 0x963F, "" },
//  { 0x9640, "" },
//  { 0x9641, "" },
//  { 0x9642, "" },
//  { 0x9643, "" },
//  { 0x9644, "" },
//  { 0x9645, "" },
//  { 0x9646, "" },
//  { 0x9647, "" },
//  { 0x9648, "" },
//  { 0x9649, "" },
//  { 0x964A, "" },
//  { 0x964B, "" },
//  { 0x964C, "" },
//  { 0x964D, "" },
//  { 0x964E, "" },
//  { 0x964F, "" },
//  { 0x9650, "" },
//  { 0x9651, "" },
//  { 0x9652, "" },
//  { 0x9653, "" },
//  { 0x9654, "" },
//  { 0x9655, "" },
//  { 0x9656, "" },
//  { 0x9657, "" },
//  { 0x9658, "" },
//  { 0x9659, "" },
//  { 0x965A, "" },
//  { 0x965B, "" },
//  { 0x965C, "" },
//  { 0x965D, "" },
//  { 0x965E, "" },
//  { 0x965F, "" },
//  { 0x9660, "" },
//  { 0x9661, "" },
//  { 0x9662, "" },
//  { 0x9663, "" },
//  { 0x9664, "" },
//  { 0x9665, "" },
//  { 0x9666, "" },
//  { 0x9667, "" },
//  { 0x9668, "" },
//  { 0x9669, "" },
//  { 0x966A, "" },
//  { 0x966B, "" },
//  { 0x966C, "" },
//  { 0x966D, "" },
//  { 0x966E, "" },
//  { 0x966F, "" },
//  { 0x9670, "" },
//  { 0x9671, "" },
//  { 0x9672, "" },
//  { 0x9673, "" },
//  { 0x9674, "" },
//  { 0x9675, "" },
//  { 0x9676, "" },
//  { 0x9677, "" },
//  { 0x9678, "" },
//  { 0x9679, "" },
//  { 0x967A, "" },
//  { 0x967B, "" },
//  { 0x967C, "" },
//  { 0x967D, "" },
//  { 0x967E, "" },
//  { 0x967F, "" },
//  { 0x9680, "" },
//  { 0x9681, "" },
//  { 0x9682, "" },
//  { 0x9683, "" },
//  { 0x9684, "" },
//  { 0x9685, "" },
//  { 0x9686, "" },
//  { 0x9687, "" },
//  { 0x9688, "" },
//  { 0x9689, "" },
//  { 0x968A, "" },
//  { 0x968B, "" },
//  { 0x968C, "" },
//  { 0x968D, "" },
//  { 0x968E, "" },
//  { 0x968F, "" },
//  { 0x9690, "" },
//  { 0x9691, "" },
//  { 0x9692, "" },
//  { 0x9693, "" },
//  { 0x9694, "" },
//  { 0x9695, "" },
//  { 0x9696, "" },
//  { 0x9697, "" },
//  { 0x9698, "" },
//  { 0x9699, "" },
//  { 0x969A, "" },
//  { 0x969B, "" },
//  { 0x969C, "" },
//  { 0x969D, "" },
//  { 0x969E, "" },
//  { 0x969F, "" },
//  { 0x96A0, "" },
//  { 0x96A1, "" },
//  { 0x96A2, "" },
//  { 0x96A3, "" },
//  { 0x96A4, "" },
//  { 0x96A5, "" },
//  { 0x96A6, "" },
//  { 0x96A7, "" },
//  { 0x96A8, "" },
//  { 0x96A9, "" },
//  { 0x96AA, "" },
//  { 0x96AB, "" },
//  { 0x96AC, "" },
//  { 0x96AD, "" },
//  { 0x96AE, "" },
//  { 0x96AF, "" },
//  { 0x96B0, "" },
//  { 0x96B1, "" },
//  { 0x96B2, "" },
//  { 0x96B3, "" },
//  { 0x96B4, "" },
//  { 0x96B5, "" },
//  { 0x96B6, "" },
//  { 0x96B7, "" },
//  { 0x96B8, "" },
//  { 0x96B9, "" },
//  { 0x96BA, "" },
//  { 0x96BB, "" },
//  { 0x96BC, "" },
//  { 0x96BD, "" },
//  { 0x96BE, "" },
//  { 0x96BF, "" },
//  { 0x96C0, "" },
//  { 0x96C1, "" },
//  { 0x96C2, "" },
//  { 0x96C3, "" },
//  { 0x96C4, "" },
//  { 0x96C5, "" },
//  { 0x96C6, "" },
//  { 0x96C7, "" },
//  { 0x96C8, "" },
//  { 0x96C9, "" },
//  { 0x96CA, "" },
//  { 0x96CB, "" },
//  { 0x96CC, "" },
//  { 0x96CD, "" },
//  { 0x96CE, "" },
//  { 0x96CF, "" },
//  { 0x96D0, "" },
//  { 0x96D1, "" },
//  { 0x96D2, "" },
//  { 0x96D3, "" },
//  { 0x96D4, "" },
//  { 0x96D5, "" },
//  { 0x96D6, "" },
//  { 0x96D7, "" },
//  { 0x96D8, "" },
//  { 0x96D9, "" },
//  { 0x96DA, "" },
//  { 0x96DB, "" },
//  { 0x96DC, "" },
//  { 0x96DD, "" },
//  { 0x96DE, "" },
//  { 0x96DF, "" },
//  { 0x96E0, "" },
//  { 0x96E1, "" },
//  { 0x96E2, "" },
//  { 0x96E3, "" },
//  { 0x96E4, "" },
//  { 0x96E5, "" },
    { 0x96E6, "transfer_grenade_ownership" },
//  { 0x96E7, "" },
//  { 0x96E8, "" },
//  { 0x96E9, "" },
//  { 0x96EA, "" },
//  { 0x96EB, "" },
//  { 0x96EC, "" },
//  { 0x96ED, "" },
//  { 0x96EE, "" },
//  { 0x96EF, "" },
//  { 0x96F0, "" },
//  { 0x96F1, "" },
//  { 0x96F2, "" },
//  { 0x96F3, "" },
//  { 0x96F4, "" },
//  { 0x96F5, "" },
//  { 0x96F6, "" },
//  { 0x96F7, "" },
//  { 0x96F8, "" },
//  { 0x96F9, "" },
//  { 0x96FA, "" },
//  { 0x96FB, "" },
//  { 0x96FC, "" },
//  { 0x96FD, "" },
//  { 0x96FE, "" },
//  { 0x96FF, "" },
//  { 0x9700, "" },
//  { 0x9701, "" },
//  { 0x9702, "" },
//  { 0x9703, "" },
//  { 0x9704, "" },
//  { 0x9705, "" },
//  { 0x9706, "" },
//  { 0x9707, "" },
//  { 0x9708, "" },
//  { 0x9709, "" },
//  { 0x970A, "" },
    { 0x970B, "transitionfadein" },
    { 0x970C, "transitionfadeout" },
//  { 0x970D, "" },
//  { 0x970E, "" },
//  { 0x970F, "" },
    { 0x9710, "transitionpulsefxin" },
    { 0x9711, "transitionreset" },
//  { 0x9712, "" },
    { 0x9713, "transitionslidein" },
    { 0x9714, "transitionslideout" },
    { 0x9715, "transitiontime" },
//  { 0x9716, "" },
//  { 0x9717, "" },
//  { 0x9718, "" },
//  { 0x9719, "" },
    { 0x971A, "transitionzoomin" },
    { 0x971B, "transitionzoomout" },
//  { 0x971C, "" },
//  { 0x971D, "" },
    { 0x971E, "translateenttosliders" },
//  { 0x971F, "" },
//  { 0x9720, "" },
//  { 0x9721, "" },
//  { 0x9722, "" },
//  { 0x9723, "" },
//  { 0x9724, "" },
//  { 0x9725, "" },
//  { 0x9726, "" },
//  { 0x9727, "" },
//  { 0x9728, "" },
//  { 0x9729, "" },
//  { 0x972A, "" },
//  { 0x972B, "" },
//  { 0x972C, "" },
//  { 0x972D, "" },
//  { 0x972E, "" },
//  { 0x972F, "" },
//  { 0x9730, "" },
//  { 0x9731, "" },
//  { 0x9732, "" },
//  { 0x9733, "" },
//  { 0x9734, "" },
//  { 0x9735, "" },
//  { 0x9736, "" },
//  { 0x9737, "" },
//  { 0x9738, "" },
//  { 0x9739, "" },
//  { 0x973A, "" },
//  { 0x973B, "" },
//  { 0x973C, "" },
//  { 0x973D, "" },
//  { 0x973E, "" },
//  { 0x973F, "" },
//  { 0x9740, "" },
//  { 0x9741, "" },
//  { 0x9742, "" },
//  { 0x9743, "" },
//  { 0x9744, "" },
//  { 0x9745, "" },
//  { 0x9746, "" },
//  { 0x9747, "" },
//  { 0x9748, "" },
//  { 0x9749, "" },
//  { 0x974A, "" },
//  { 0x974B, "" },
//  { 0x974C, "" },
    { 0x974D, "trig" },
//  { 0x974E, "" },
//  { 0x974F, "" },
//  { 0x9750, "" },
//  { 0x9751, "" },
//  { 0x9752, "" },
//  { 0x9753, "" },
//  { 0x9754, "" },
//  { 0x9755, "" },
//  { 0x9756, "" },
//  { 0x9757, "" },
//  { 0x9758, "" },
//  { 0x9759, "" },
//  { 0x975A, "" },
//  { 0x975B, "" },
//  { 0x975C, "" },
//  { 0x975D, "" },
//  { 0x975E, "" },
//  { 0x975F, "" },
//  { 0x9760, "" },
//  { 0x9761, "" },
//  { 0x9762, "" },
//  { 0x9763, "" },
//  { 0x9764, "" },
//  { 0x9765, "" },
//  { 0x9766, "" },
//  { 0x9767, "" },
//  { 0x9768, "" },
//  { 0x9769, "" },
//  { 0x976A, "" },
//  { 0x976B, "" },
//  { 0x976C, "" },
//  { 0x976D, "" },
//  { 0x976E, "" },
//  { 0x976F, "" },
//  { 0x9770, "" },
//  { 0x9771, "" },
//  { 0x9772, "" },
//  { 0x9773, "" },
//  { 0x9774, "" },
//  { 0x9775, "" },
//  { 0x9776, "" },
//  { 0x9777, "" },
//  { 0x9778, "" },
//  { 0x9779, "" },
//  { 0x977A, "" },
//  { 0x977B, "" },
//  { 0x977C, "" },
//  { 0x977D, "" },
//  { 0x977E, "" },
//  { 0x977F, "" },
//  { 0x9780, "" },
//  { 0x9781, "" },
//  { 0x9782, "" },
//  { 0x9783, "" },
//  { 0x9784, "" },
//  { 0x9785, "" },
//  { 0x9786, "" },
//  { 0x9787, "" },
//  { 0x9788, "" },
//  { 0x9789, "" },
//  { 0x978A, "" },
//  { 0x978B, "" },
//  { 0x978C, "" },
    { 0x978D, "trigger_flags" },
//  { 0x978E, "" },
//  { 0x978F, "" },
//  { 0x9790, "" },
//  { 0x9791, "" },
//  { 0x9792, "" },
//  { 0x9793, "" },
//  { 0x9794, "" },
//  { 0x9795, "" },
//  { 0x9796, "" },
    { 0x9797, "trigger_func" },
//  { 0x9798, "" },
//  { 0x9799, "" },
//  { 0x979A, "" },
//  { 0x979B, "" },
//  { 0x979C, "" },
//  { 0x979D, "" },
//  { 0x979E, "" },
//  { 0x979F, "" },
//  { 0x97A0, "" },
//  { 0x97A1, "" },
//  { 0x97A2, "" },
//  { 0x97A3, "" },
//  { 0x97A4, "" },
//  { 0x97A5, "" },
//  { 0x97A6, "" },
//  { 0x97A7, "" },
//  { 0x97A8, "" },
//  { 0x97A9, "" },
//  { 0x97AA, "" },
//  { 0x97AB, "" },
//  { 0x97AC, "" },
//  { 0x97AD, "" },
//  { 0x97AE, "" },
//  { 0x97AF, "" },
//  { 0x97B0, "" },
//  { 0x97B1, "" },
//  { 0x97B2, "" },
//  { 0x97B3, "" },
//  { 0x97B4, "" },
//  { 0x97B5, "" },
//  { 0x97B6, "" },
//  { 0x97B7, "" },
//  { 0x97B8, "" },
//  { 0x97B9, "" },
//  { 0x97BA, "" },
//  { 0x97BB, "" },
//  { 0x97BC, "" },
//  { 0x97BD, "" },
//  { 0x97BE, "" },
//  { 0x97BF, "" },
//  { 0x97C0, "" },
//  { 0x97C1, "" },
//  { 0x97C2, "" },
//  { 0x97C3, "" },
    { 0x97C4, "trigger_off" },
    { 0x97C5, "trigger_off_proc" },
    { 0x97C6, "trigger_on" },
    { 0x97C7, "trigger_on_proc" },
//  { 0x97C8, "" },
//  { 0x97C9, "" },
//  { 0x97CA, "" },
//  { 0x97CB, "" },
//  { 0x97CC, "" },
//  { 0x97CD, "" },
//  { 0x97CE, "" },
//  { 0x97CF, "" },
//  { 0x97D0, "" },
//  { 0x97D1, "" },
//  { 0x97D2, "" },
//  { 0x97D3, "" },
//  { 0x97D4, "" },
//  { 0x97D5, "" },
//  { 0x97D6, "" },
//  { 0x97D7, "" },
//  { 0x97D8, "" },
//  { 0x97D9, "" },
//  { 0x97DA, "" },
//  { 0x97DB, "" },
//  { 0x97DC, "" },
//  { 0x97DD, "" },
//  { 0x97DE, "" },
//  { 0x97DF, "" },
//  { 0x97E0, "" },
//  { 0x97E1, "" },
//  { 0x97E2, "" },
//  { 0x97E3, "" },
//  { 0x97E4, "" },
//  { 0x97E5, "" },
//  { 0x97E6, "" },
//  { 0x97E7, "" },
//  { 0x97E8, "" },
//  { 0x97E9, "" },
//  { 0x97EA, "" },
//  { 0x97EB, "" },
//  { 0x97EC, "" },
//  { 0x97ED, "" },
//  { 0x97EE, "" },
//  { 0x97EF, "" },
//  { 0x97F0, "" },
//  { 0x97F1, "" },
//  { 0x97F2, "" },
//  { 0x97F3, "" },
//  { 0x97F4, "" },
//  { 0x97F5, "" },
//  { 0x97F6, "" },
//  { 0x97F7, "" },
//  { 0x97F8, "" },
//  { 0x97F9, "" },
//  { 0x97FA, "" },
//  { 0x97FB, "" },
//  { 0x97FC, "" },
//  { 0x97FD, "" },
//  { 0x97FE, "" },
//  { 0x97FF, "" },
//  { 0x9800, "" },
//  { 0x9801, "" },
//  { 0x9802, "" },
//  { 0x9803, "" },
//  { 0x9804, "" },
//  { 0x9805, "" },
//  { 0x9806, "" },
//  { 0x9807, "" },
//  { 0x9808, "" },
//  { 0x9809, "" },
//  { 0x980A, "" },
//  { 0x980B, "" },
//  { 0x980C, "" },
//  { 0x980D, "" },
//  { 0x980E, "" },
//  { 0x980F, "" },
//  { 0x9810, "" },
//  { 0x9811, "" },
//  { 0x9812, "" },
//  { 0x9813, "" },
    { 0x9814, "triggertouchthink" },
    { 0x9815, "triggertype" },
//  { 0x9816, "" },
//  { 0x9817, "" },
    { 0x9818, "trigorigin" },
//  { 0x9819, "" },
//  { 0x981A, "" },
//  { 0x981B, "" },
//  { 0x981C, "" },
//  { 0x981D, "" },
//  { 0x981E, "" },
//  { 0x981F, "" },
    { 0x9820, "trophies" },
//  { 0x9821, "" },
//  { 0x9822, "" },
//  { 0x9823, "" },
//  { 0x9824, "" },
//  { 0x9825, "" },
//  { 0x9826, "" },
//  { 0x9827, "" },
//  { 0x9828, "" },
//  { 0x9829, "" },
//  { 0x982A, "" },
//  { 0x982B, "" },
    { 0x982C, "trophyactive" },
    { 0x982D, "trophyaddlaser" },
//  { 0x982E, "" },
//  { 0x982F, "" },
    { 0x9830, "trophyangleoffset" },
    { 0x9831, "trophyarray" },
    { 0x9832, "trophybreak" },
    { 0x9833, "trophychangeowner" },
    { 0x9834, "trophydamage" },
    { 0x9835, "trophydisconnectwaiter" },
    { 0x9836, "trophyfx_enemy" },
    { 0x9837, "trophyfx_friendly" },
    { 0x9838, "trophyfx_ground_enemy" },
    { 0x9839, "trophyfx_ground_friendly" },
    { 0x983A, "trophyhandlelaser" },
//  { 0x983B, "" },
    { 0x983C, "trophyplayerspawnwaiter" },
    { 0x983D, "trophyremainingammo" },
    { 0x983E, "trophysetmindot" },
    { 0x983F, "trophystunbegin" },
    { 0x9840, "trophystunend" },
//  { 0x9841, "" },
    { 0x9842, "trophyupdatelaser" },
    { 0x9843, "trophyuselistener" },
    { 0x9844, "trophywithinmindot" },
//  { 0x9845, "" },
//  { 0x9846, "" },
//  { 0x9847, "" },
//  { 0x9848, "" },
//  { 0x9849, "" },
//  { 0x984A, "" },
//  { 0x984B, "" },
//  { 0x984C, "" },
//  { 0x984D, "" },
//  { 0x984E, "" },
//  { 0x984F, "" },
//  { 0x9850, "" },
//  { 0x9851, "" },
//  { 0x9852, "" },
//  { 0x9853, "" },
//  { 0x9854, "" },
//  { 0x9855, "" },
//  { 0x9856, "" },
//  { 0x9857, "" },
//  { 0x9858, "" },
//  { 0x9859, "" },
//  { 0x985A, "" },
//  { 0x985B, "" },
//  { 0x985C, "" },
//  { 0x985D, "" },
//  { 0x985E, "" },
//  { 0x985F, "" },
//  { 0x9860, "" },
//  { 0x9861, "" },
//  { 0x9862, "" },
//  { 0x9863, "" },
//  { 0x9864, "" },
//  { 0x9865, "" },
//  { 0x9866, "" },
//  { 0x9867, "" },
//  { 0x9868, "" },
//  { 0x9869, "" },
//  { 0x986A, "" },
//  { 0x986B, "" },
//  { 0x986C, "" },
//  { 0x986D, "" },
//  { 0x986E, "" },
//  { 0x986F, "" },
//  { 0x9870, "" },
//  { 0x9871, "" },
//  { 0x9872, "" },
//  { 0x9873, "" },
//  { 0x9874, "" },
//  { 0x9875, "" },
//  { 0x9876, "" },
//  { 0x9877, "" },
//  { 0x9878, "" },
//  { 0x9879, "" },
//  { 0x987A, "" },
//  { 0x987B, "" },
//  { 0x987C, "" },
//  { 0x987D, "" },
//  { 0x987E, "" },
//  { 0x987F, "" },
//  { 0x9880, "" },
//  { 0x9881, "" },
//  { 0x9882, "" },
//  { 0x9883, "" },
//  { 0x9884, "" },
//  { 0x9885, "" },
//  { 0x9886, "" },
//  { 0x9887, "" },
//  { 0x9888, "" },
//  { 0x9889, "" },
//  { 0x988A, "" },
    { 0x988B, "try_use_exo_mute" },
//  { 0x988C, "" },
//  { 0x988D, "" },
//  { 0x988E, "" },
//  { 0x988F, "" },
//  { 0x9890, "" },
//  { 0x9891, "" },
//  { 0x9892, "" },
//  { 0x9893, "" },
//  { 0x9894, "" },
//  { 0x9895, "" },
//  { 0x9896, "" },
//  { 0x9897, "" },
    { 0x9898, "tryingtouseks" },
//  { 0x9899, "" },
//  { 0x989A, "" },
//  { 0x989B, "" },
//  { 0x989C, "" },
//  { 0x989D, "" },
//  { 0x989E, "" },
//  { 0x989F, "" },
//  { 0x98A0, "" },
//  { 0x98A1, "" },
//  { 0x98A2, "" },
//  { 0x98A3, "" },
//  { 0x98A4, "" },
//  { 0x98A5, "" },
//  { 0x98A6, "" },
//  { 0x98A7, "" },
//  { 0x98A8, "" },
//  { 0x98A9, "" },
//  { 0x98AA, "" },
//  { 0x98AB, "" },
//  { 0x98AC, "" },
//  { 0x98AD, "" },
//  { 0x98AE, "" },
//  { 0x98AF, "" },
//  { 0x98B0, "" },
//  { 0x98B1, "" },
//  { 0x98B2, "" },
//  { 0x98B3, "" },
    { 0x98B4, "tryusenuke" },
//  { 0x98B5, "" },
//  { 0x98B6, "" },
//  { 0x98B7, "" },
//  { 0x98B8, "" },
//  { 0x98B9, "" },
//  { 0x98BA, "" },
//  { 0x98BB, "" },
//  { 0x98BC, "" },
//  { 0x98BD, "" },
//  { 0x98BE, "" },
//  { 0x98BF, "" },
//  { 0x98C0, "" },
//  { 0x98C1, "" },
    { 0x98C2, "tryuserepulsor" },
//  { 0x98C3, "" },
//  { 0x98C4, "" },
//  { 0x98C5, "" },
//  { 0x98C6, "" },
//  { 0x98C7, "" },
//  { 0x98C8, "" },
//  { 0x98C9, "" },
//  { 0x98CA, "" },
//  { 0x98CB, "" },
    { 0x98CC, "tryuseuav" },
//  { 0x98CD, "" },
//  { 0x98CE, "" },
//  { 0x98CF, "" },
//  { 0x98D0, "" },
//  { 0x98D1, "" },
//  { 0x98D2, "" },
//  { 0x98D3, "" },
//  { 0x98D4, "" },
//  { 0x98D5, "" },
//  { 0x98D6, "" },
//  { 0x98D7, "" },
//  { 0x98D8, "" },
//  { 0x98D9, "" },
//  { 0x98DA, "" },
//  { 0x98DB, "" },
//  { 0x98DC, "" },
//  { 0x98DD, "" },
//  { 0x98DE, "" },
//  { 0x98DF, "" },
//  { 0x98E0, "" },
//  { 0x98E1, "" },
//  { 0x98E2, "" },
//  { 0x98E3, "" },
//  { 0x98E4, "" },
//  { 0x98E5, "" },
//  { 0x98E6, "" },
//  { 0x98E7, "" },
//  { 0x98E8, "" },
//  { 0x98E9, "" },
//  { 0x98EA, "" },
//  { 0x98EB, "" },
//  { 0x98EC, "" },
//  { 0x98ED, "" },
//  { 0x98EE, "" },
//  { 0x98EF, "" },
//  { 0x98F0, "" },
//  { 0x98F1, "" },
//  { 0x98F2, "" },
//  { 0x98F3, "" },
//  { 0x98F4, "" },
//  { 0x98F5, "" },
//  { 0x98F6, "" },
//  { 0x98F7, "" },
//  { 0x98F8, "" },
//  { 0x98F9, "" },
//  { 0x98FA, "" },
//  { 0x98FB, "" },
//  { 0x98FC, "" },
//  { 0x98FD, "" },
//  { 0x98FE, "" },
//  { 0x98FF, "" },
//  { 0x9900, "" },
//  { 0x9901, "" },
//  { 0x9902, "" },
//  { 0x9903, "" },
//  { 0x9904, "" },
//  { 0x9905, "" },
//  { 0x9906, "" },
//  { 0x9907, "" },
//  { 0x9908, "" },
//  { 0x9909, "" },
//  { 0x990A, "" },
//  { 0x990B, "" },
//  { 0x990C, "" },
//  { 0x990D, "" },
//  { 0x990E, "" },
//  { 0x990F, "" },
//  { 0x9910, "" },
//  { 0x9911, "" },
//  { 0x9912, "" },
//  { 0x9913, "" },
//  { 0x9914, "" },
//  { 0x9915, "" },
//  { 0x9916, "" },
//  { 0x9917, "" },
//  { 0x9918, "" },
//  { 0x9919, "" },
//  { 0x991A, "" },
//  { 0x991B, "" },
//  { 0x991C, "" },
//  { 0x991D, "" },
//  { 0x991E, "" },
//  { 0x991F, "" },
//  { 0x9920, "" },
//  { 0x9921, "" },
//  { 0x9922, "" },
//  { 0x9923, "" },
//  { 0x9924, "" },
//  { 0x9925, "" },
//  { 0x9926, "" },
//  { 0x9927, "" },
//  { 0x9928, "" },
//  { 0x9929, "" },
//  { 0x992A, "" },
//  { 0x992B, "" },
//  { 0x992C, "" },
//  { 0x992D, "" },
//  { 0x992E, "" },
//  { 0x992F, "" },
//  { 0x9930, "" },
//  { 0x9931, "" },
//  { 0x9932, "" },
//  { 0x9933, "" },
//  { 0x9934, "" },
//  { 0x9935, "" },
//  { 0x9936, "" },
//  { 0x9937, "" },
    { 0x9938, "turret" },
//  { 0x9939, "" },
//  { 0x993A, "" },
//  { 0x993B, "" },
//  { 0x993C, "" },
//  { 0x993D, "" },
//  { 0x993E, "" },
//  { 0x993F, "" },
//  { 0x9940, "" },
//  { 0x9941, "" },
//  { 0x9942, "" },
//  { 0x9943, "" },
//  { 0x9944, "" },
//  { 0x9945, "" },
//  { 0x9946, "" },
//  { 0x9947, "" },
//  { 0x9948, "" },
//  { 0x9949, "" },
//  { 0x994A, "" },
//  { 0x994B, "" },
//  { 0x994C, "" },
//  { 0x994D, "" },
//  { 0x994E, "" },
//  { 0x994F, "" },
//  { 0x9950, "" },
//  { 0x9951, "" },
//  { 0x9952, "" },
//  { 0x9953, "" },
//  { 0x9954, "" },
//  { 0x9955, "" },
//  { 0x9956, "" },
//  { 0x9957, "" },
//  { 0x9958, "" },
//  { 0x9959, "" },
//  { 0x995A, "" },
//  { 0x995B, "" },
//  { 0x995C, "" },
//  { 0x995D, "" },
//  { 0x995E, "" },
//  { 0x995F, "" },
//  { 0x9960, "" },
//  { 0x9961, "" },
//  { 0x9962, "" },
//  { 0x9963, "" },
//  { 0x9964, "" },
//  { 0x9965, "" },
//  { 0x9966, "" },
//  { 0x9967, "" },
//  { 0x9968, "" },
//  { 0x9969, "" },
//  { 0x996A, "" },
//  { 0x996B, "" },
    { 0x996C, "turret_monitoruse" },
//  { 0x996D, "" },
//  { 0x996E, "" },
//  { 0x996F, "" },
//  { 0x9970, "" },
//  { 0x9971, "" },
//  { 0x9972, "" },
//  { 0x9973, "" },
//  { 0x9974, "" },
//  { 0x9975, "" },
//  { 0x9976, "" },
//  { 0x9977, "" },
    { 0x9978, "turret_playerthread" },
//  { 0x9979, "" },
//  { 0x997A, "" },
//  { 0x997B, "" },
//  { 0x997C, "" },
//  { 0x997D, "" },
//  { 0x997E, "" },
//  { 0x997F, "" },
//  { 0x9980, "" },
//  { 0x9981, "" },
//  { 0x9982, "" },
//  { 0x9983, "" },
//  { 0x9984, "" },
//  { 0x9985, "" },
//  { 0x9986, "" },
//  { 0x9987, "" },
//  { 0x9988, "" },
//  { 0x9989, "" },
//  { 0x998A, "" },
//  { 0x998B, "" },
//  { 0x998C, "" },
//  { 0x998D, "" },
//  { 0x998E, "" },
//  { 0x998F, "" },
//  { 0x9990, "" },
//  { 0x9991, "" },
//  { 0x9992, "" },
//  { 0x9993, "" },
//  { 0x9994, "" },
//  { 0x9995, "" },
//  { 0x9996, "" },
//  { 0x9997, "" },
//  { 0x9998, "" },
//  { 0x9999, "" },
//  { 0x999A, "" },
//  { 0x999B, "" },
//  { 0x999C, "" },
//  { 0x999D, "" },
//  { 0x999E, "" },
//  { 0x999F, "" },
//  { 0x99A0, "" },
//  { 0x99A1, "" },
//  { 0x99A2, "" },
//  { 0x99A3, "" },
//  { 0x99A4, "" },
//  { 0x99A5, "" },
//  { 0x99A6, "" },
//  { 0x99A7, "" },
//  { 0x99A8, "" },
//  { 0x99A9, "" },
//  { 0x99AA, "" },
//  { 0x99AB, "" },
//  { 0x99AC, "" },
//  { 0x99AD, "" },
//  { 0x99AE, "" },
//  { 0x99AF, "" },
//  { 0x99B0, "" },
//  { 0x99B1, "" },
//  { 0x99B2, "" },
    { 0x99B3, "turrets" },
//  { 0x99B4, "" },
//  { 0x99B5, "" },
//  { 0x99B6, "" },
//  { 0x99B7, "" },
//  { 0x99B8, "" },
//  { 0x99B9, "" },
//  { 0x99BA, "" },
//  { 0x99BB, "" },
//  { 0x99BC, "" },
//  { 0x99BD, "" },
//  { 0x99BE, "" },
//  { 0x99BF, "" },
//  { 0x99C0, "" },
//  { 0x99C1, "" },
//  { 0x99C2, "" },
//  { 0x99C3, "" },
//  { 0x99C4, "" },
//  { 0x99C5, "" },
//  { 0x99C6, "" },
//  { 0x99C7, "" },
//  { 0x99C8, "" },
//  { 0x99C9, "" },
//  { 0x99CA, "" },
//  { 0x99CB, "" },
//  { 0x99CC, "" },
//  { 0x99CD, "" },
//  { 0x99CE, "" },
    { 0x99CF, "twar_dist" },
    { 0x99D0, "twar_spawn_dist" },
    { 0x99D1, "twar_spawn_dot" },
    { 0x99D2, "twar_team_momentum" },
    { 0x99D3, "twar_team_multiplier" },
    { 0x99D4, "twar_use_obj" },
    { 0x99D5, "twar_zone" },
    { 0x99D6, "twar_zones" },
//  { 0x99D7, "" },
    { 0x99D8, "tweakablesinitialized" },
    { 0x99D9, "tweakart" },
//  { 0x99DA, "" },
    { 0x99DB, "tweaklightset" },
//  { 0x99DC, "" },
//  { 0x99DD, "" },
    { 0x99DE, "typeid" },
//  { 0x99DF, "" },
    { 0x99E0, "uav_paint_effect" },
    { 0x99E1, "uavmodels" },
    { 0x99E2, "uavondeath" },
    { 0x99E3, "uavrig" },
    { 0x99E4, "uavtracker" },
    { 0x99E5, "uavtype" },
//  { 0x99E6, "" },
    { 0x99E7, "ugvs" },
//  { 0x99E8, "" },
//  { 0x99E9, "" },
//  { 0x99EA, "" },
//  { 0x99EB, "" },
    { 0x99EC, "uiparent" },
//  { 0x99ED, "" },
//  { 0x99EE, "" },
//  { 0x99EF, "" },
//  { 0x99F0, "" },
//  { 0x99F1, "" },
//  { 0x99F2, "" },
//  { 0x99F3, "" },
//  { 0x99F4, "" },
//  { 0x99F5, "" },
//  { 0x99F6, "" },
//  { 0x99F7, "" },
//  { 0x99F8, "" },
//  { 0x99F9, "" },
//  { 0x99FA, "" },
//  { 0x99FB, "" },
    { 0x99FC, "underwater" },
//  { 0x99FD, "" },
//  { 0x99FE, "" },
//  { 0x99FF, "" },
//  { 0x9A00, "" },
//  { 0x9A01, "" },
//  { 0x9A02, "" },
//  { 0x9A03, "" },
//  { 0x9A04, "" },
//  { 0x9A05, "" },
//  { 0x9A06, "" },
//  { 0x9A07, "" },
//  { 0x9A08, "" },
//  { 0x9A09, "" },
//  { 0x9A0A, "" },
//  { 0x9A0B, "" },
//  { 0x9A0C, "" },
//  { 0x9A0D, "" },
//  { 0x9A0E, "" },
//  { 0x9A0F, "" },
//  { 0x9A10, "" },
//  { 0x9A11, "" },
//  { 0x9A12, "" },
//  { 0x9A13, "" },
//  { 0x9A14, "" },
//  { 0x9A15, "" },
//  { 0x9A16, "" },
//  { 0x9A17, "" },
//  { 0x9A18, "" },
    { 0x9A19, "underwatermotiontype" },
//  { 0x9A1A, "" },
//  { 0x9A1B, "" },
    { 0x9A1C, "unearned_icon_col" },
//  { 0x9A1D, "" },
    { 0x9A1E, "unfreezecontrolsdelay" },
//  { 0x9A1F, "" },
//  { 0x9A20, "" },
    { 0x9A21, "unique_id" },
//  { 0x9A22, "" },
//  { 0x9A23, "" },
//  { 0x9A24, "" },
//  { 0x9A25, "" },
//  { 0x9A26, "" },
//  { 0x9A27, "" },
//  { 0x9A28, "" },
//  { 0x9A29, "" },
//  { 0x9A2A, "" },
//  { 0x9A2B, "" },
//  { 0x9A2C, "" },
//  { 0x9A2D, "" },
    { 0x9A2E, "unlinkplayer" },
//  { 0x9A2F, "" },
//  { 0x9A30, "" },
//  { 0x9A31, "" },
//  { 0x9A32, "" },
//  { 0x9A33, "" },
//  { 0x9A34, "" },
//  { 0x9A35, "" },
//  { 0x9A36, "" },
//  { 0x9A37, "" },
//  { 0x9A38, "" },
//  { 0x9A39, "" },
//  { 0x9A3A, "" },
//  { 0x9A3B, "" },
//  { 0x9A3C, "" },
    { 0x9A3D, "unlock" },
//  { 0x9A3E, "" },
//  { 0x9A3F, "" },
    { 0x9A40, "unlock_thread" },
//  { 0x9A41, "" },
    { 0x9A42, "unlock_wait" },
//  { 0x9A43, "" },
//  { 0x9A44, "" },
//  { 0x9A45, "" },
//  { 0x9A46, "" },
//  { 0x9A47, "" },
//  { 0x9A48, "" },
//  { 0x9A49, "" },
//  { 0x9A4A, "" },
//  { 0x9A4B, "" },
//  { 0x9A4C, "" },
//  { 0x9A4D, "" },
//  { 0x9A4E, "" },
//  { 0x9A4F, "" },
//  { 0x9A50, "" },
//  { 0x9A51, "" },
//  { 0x9A52, "" },
//  { 0x9A53, "" },
//  { 0x9A54, "" },
//  { 0x9A55, "" },
//  { 0x9A56, "" },
//  { 0x9A57, "" },
//  { 0x9A58, "" },
//  { 0x9A59, "" },
    { 0x9A5A, "unsetautospot" },
    { 0x9A5B, "unsetblackbox" },
    { 0x9A5C, "unsetblastshield" },
//  { 0x9A5D, "" },
    { 0x9A5E, "unsetcarepackage" },
    { 0x9A5F, "unsetcrouchmovement" },
    { 0x9A60, "unsetdelaymine" },
    { 0x9A61, "unsetdoubleload" },
    { 0x9A62, "unsetempimmune" },
    { 0x9A63, "unsetendgame" },
//  { 0x9A64, "" },
//  { 0x9A65, "" },
//  { 0x9A66, "" },
//  { 0x9A67, "" },
    { 0x9A68, "unsetfinalstand" },
//  { 0x9A69, "" },
//  { 0x9A6A, "" },
    { 0x9A6B, "unsetfreefall" },
//  { 0x9A6C, "" },
//  { 0x9A6D, "" },
//  { 0x9A6E, "" },
//  { 0x9A6F, "" },
    { 0x9A70, "unsetjuiced" },
    { 0x9A71, "unsetjuicedondeath" },
    { 0x9A72, "unsetjuicedonride" },
//  { 0x9A73, "" },
    { 0x9A74, "unsetlightarmor" },
    { 0x9A75, "unsetlightweight" },
    { 0x9A76, "unsetlocaljammer" },
    { 0x9A77, "unsetmarksman" },
//  { 0x9A78, "" },
    { 0x9A79, "unsetonemanarmy" },
//  { 0x9A7A, "" },
    { 0x9A7B, "unsetoverkillpro" },
    { 0x9A7C, "unsetpainted" },
    { 0x9A7D, "unsetpersonaluav" },
    { 0x9A7E, "unsetrearview" },
//  { 0x9A7F, "" },
    { 0x9A80, "unsetregenspeed" },
    { 0x9A81, "unsetsaboteur" },
    { 0x9A82, "unsetsharpfocus" },
//  { 0x9A83, "" },
//  { 0x9A84, "" },
    { 0x9A85, "unsetsiege" },
//  { 0x9A86, "" },
    { 0x9A87, "unsetsteadyaimpro" },
    { 0x9A88, "unsetsteelnerves" },
//  { 0x9A89, "" },
    { 0x9A8A, "unsetstoppingpower" },
    { 0x9A8B, "unsetstunresistance" },
    { 0x9A8C, "unsetthermal" },
    { 0x9A8D, "unsetuav" },
//  { 0x9A8E, "" },
//  { 0x9A8F, "" },
//  { 0x9A90, "" },
//  { 0x9A91, "" },
//  { 0x9A92, "" },
//  { 0x9A93, "" },
//  { 0x9A94, "" },
//  { 0x9A95, "" },
//  { 0x9A96, "" },
//  { 0x9A97, "" },
//  { 0x9A98, "" },
//  { 0x9A99, "" },
    { 0x9A9A, "update_bcs_locations" },
//  { 0x9A9B, "" },
//  { 0x9A9C, "" },
//  { 0x9A9D, "" },
//  { 0x9A9E, "" },
//  { 0x9A9F, "" },
//  { 0x9AA0, "" },
//  { 0x9AA1, "" },
//  { 0x9AA2, "" },
//  { 0x9AA3, "" },
//  { 0x9AA4, "" },
//  { 0x9AA5, "" },
//  { 0x9AA6, "" },
//  { 0x9AA7, "" },
//  { 0x9AA8, "" },
//  { 0x9AA9, "" },
//  { 0x9AAA, "" },
//  { 0x9AAB, "" },
//  { 0x9AAC, "" },
//  { 0x9AAD, "" },
//  { 0x9AAE, "" },
    { 0x9AAF, "update_em1_heat_omnvar" },
//  { 0x9AB0, "" },
    { 0x9AB1, "update_exo_battery_hud" },
//  { 0x9AB2, "" },
    { 0x9AB3, "update_flag_outline" },
//  { 0x9AB4, "" },
//  { 0x9AB5, "" },
//  { 0x9AB6, "" },
//  { 0x9AB7, "" },
//  { 0x9AB8, "" },
//  { 0x9AB9, "" },
//  { 0x9ABA, "" },
//  { 0x9ABB, "" },
//  { 0x9ABC, "" },
    { 0x9ABD, "update_lua_hud" },
//  { 0x9ABE, "" },
    { 0x9ABF, "update_minion_hud_outlines" },
//  { 0x9AC0, "" },
//  { 0x9AC1, "" },
//  { 0x9AC2, "" },
//  { 0x9AC3, "" },
//  { 0x9AC4, "" },
//  { 0x9AC5, "" },
//  { 0x9AC6, "" },
//  { 0x9AC7, "" },
//  { 0x9AC8, "" },
//  { 0x9AC9, "" },
//  { 0x9ACA, "" },
//  { 0x9ACB, "" },
//  { 0x9ACC, "" },
//  { 0x9ACD, "" },
//  { 0x9ACE, "" },
//  { 0x9ACF, "" },
//  { 0x9AD0, "" },
//  { 0x9AD1, "" },
//  { 0x9AD2, "" },
//  { 0x9AD3, "" },
//  { 0x9AD4, "" },
//  { 0x9AD5, "" },
//  { 0x9AD6, "" },
//  { 0x9AD7, "" },
//  { 0x9AD8, "" },
//  { 0x9AD9, "" },
//  { 0x9ADA, "" },
//  { 0x9ADB, "" },
//  { 0x9ADC, "" },
//  { 0x9ADD, "" },
//  { 0x9ADE, "" },
//  { 0x9ADF, "" },
    { 0x9AE0, "update_trigger_based_on_flags" },
//  { 0x9AE1, "" },
//  { 0x9AE2, "" },
    { 0x9AE3, "update_ui_timers" },
//  { 0x9AE4, "" },
//  { 0x9AE5, "" },
//  { 0x9AE6, "" },
//  { 0x9AE7, "" },
    { 0x9AE8, "updateaerialkillstreakmarker" },
//  { 0x9AE9, "" },
//  { 0x9AEA, "" },
//  { 0x9AEB, "" },
//  { 0x9AEC, "" },
//  { 0x9AED, "" },
//  { 0x9AEE, "" },
    { 0x9AEF, "updatebar" },
    { 0x9AF0, "updatebarscale" },
//  { 0x9AF1, "" },
    { 0x9AF2, "updatebufferedstats" },
    { 0x9AF3, "updatecapsperminute" },
    { 0x9AF4, "updatecaptues" },
    { 0x9AF5, "updatecarryobjectorigin" },
    { 0x9AF6, "updatechallenges" },
    { 0x9AF7, "updatechatter" },
//  { 0x9AF8, "" },
    { 0x9AF9, "updatechildren" },
//  { 0x9AFA, "" },
    { 0x9AFB, "updatecombatrecord" },
    { 0x9AFC, "updatecombatrecordcommondata" },
    { 0x9AFD, "updatecombatrecordforplayer" },
    { 0x9AFE, "updatecombatrecordforplayergamemodes" },
    { 0x9AFF, "updatecombatrecordforplayertrends" },
    { 0x9B00, "updatecompassicon" },
    { 0x9B01, "updatecompassicons" },
//  { 0x9B02, "" },
    { 0x9B03, "updatecpm" },
    { 0x9B04, "updatedamagefeedback" },
//  { 0x9B05, "" },
//  { 0x9B06, "" },
    { 0x9B07, "updateddmscores" },
    { 0x9B08, "updatedeathiconsenabled" },
    { 0x9B09, "updatedefends" },
    { 0x9B0A, "updatedomscores" },
//  { 0x9B0B, "" },
    { 0x9B0C, "updateendreasontext" },
//  { 0x9B0D, "" },
    { 0x9B0E, "updateenemyuse" },
//  { 0x9B0F, "" },
//  { 0x9B10, "" },
//  { 0x9B11, "" },
    { 0x9B12, "updatefreeplayedtime" },
    { 0x9B13, "updatefreeplayertimes" },
    { 0x9B14, "updatefriendicons" },
    { 0x9B15, "updatefriendiconsettings" },
//  { 0x9B16, "" },
    { 0x9B17, "updategameevents" },
    { 0x9B18, "updategameobjecthudindex" },
//  { 0x9B19, "" },
    { 0x9B1A, "updategametypedvars" },
//  { 0x9B1B, "" },
//  { 0x9B1C, "" },
//  { 0x9B1D, "" },
//  { 0x9B1E, "" },
//  { 0x9B1F, "" },
//  { 0x9B20, "" },
//  { 0x9B21, "" },
//  { 0x9B22, "" },
//  { 0x9B23, "" },
    { 0x9B24, "updatekillstreaks" },
//  { 0x9B25, "" },
//  { 0x9B26, "" },
    { 0x9B27, "updateloadouts" },
    { 0x9B28, "updatelossstats" },
    { 0x9B29, "updatelowermessage" },
    { 0x9B2A, "updatemagshots" },
    { 0x9B2B, "updatemainmenu" },
    { 0x9B2C, "updatematchbonusscores" },
//  { 0x9B2D, "" },
//  { 0x9B2E, "" },
//  { 0x9B2F, "" },
    { 0x9B30, "updateminions" },
    { 0x9B31, "updatemlgobjectives" },
//  { 0x9B32, "" },
//  { 0x9B33, "" },
//  { 0x9B34, "" },
    { 0x9B35, "updatemovespeedscale" },
//  { 0x9B36, "" },
//  { 0x9B37, "" },
    { 0x9B38, "updateobjectivehintmessage" },
    { 0x9B39, "updateobjectivehintmessages" },
    { 0x9B3A, "updateobjectivetext" },
//  { 0x9B3B, "" },
    { 0x9B3C, "updateorigin" },
//  { 0x9B3D, "" },
    { 0x9B3E, "updatepaintoutline" },
    { 0x9B3F, "updatepersratio" },
    { 0x9B40, "updatepersratiobuffered" },
    { 0x9B41, "updateplacement" },
    { 0x9B42, "updateplayedtime" },
    { 0x9B43, "updateplayerradarblocked" },
    { 0x9B44, "updateplayersuavstatus" },
    { 0x9B45, "updateplayertimes" },
    { 0x9B46, "updateprogressbar" },
//  { 0x9B47, "" },
//  { 0x9B48, "" },
    { 0x9B49, "updateproxbar" },
    { 0x9B4A, "updaterank" },
    { 0x9B4B, "updaterankannouncehud" },
//  { 0x9B4C, "" },
    { 0x9B4D, "updaterecentkills" },
//  { 0x9B4E, "" },
    { 0x9B4F, "updatereflectionprobe" },
//  { 0x9B50, "" },
    { 0x9B51, "updatereturns" },
//  { 0x9B52, "" },
    { 0x9B53, "updateroundswon" },
//  { 0x9B54, "" },
//  { 0x9B55, "" },
    { 0x9B56, "updatesavedlastweapon" },
//  { 0x9B57, "" },
//  { 0x9B58, "" },
//  { 0x9B59, "" },
//  { 0x9B5A, "" },
    { 0x9B5B, "updatescoreboardctf" },
    { 0x9B5C, "updatescoreboarddom" },
    { 0x9B5D, "updatescorestatsffa" },
//  { 0x9B5E, "" },
//  { 0x9B5F, "" },
    { 0x9B60, "updateserversettings" },
    { 0x9B61, "updatesessionstate" },
//  { 0x9B62, "" },
//  { 0x9B63, "" },
//  { 0x9B64, "" },
//  { 0x9B65, "" },
//  { 0x9B66, "" },
//  { 0x9B67, "" },
    { 0x9B68, "updatespectatedloadout" },
    { 0x9B69, "updatespectatedloadoutweapon" },
    { 0x9B6A, "updatespectatesettings" },
//  { 0x9B6B, "" },
//  { 0x9B6C, "" },
//  { 0x9B6D, "" },
//  { 0x9B6E, "" },
//  { 0x9B6F, "" },
    { 0x9B70, "updatestreakcount" },
    { 0x9B71, "updatestreakslots" },
//  { 0x9B72, "" },
//  { 0x9B73, "" },
//  { 0x9B74, "" },
//  { 0x9B75, "" },
//  { 0x9B76, "" },
    { 0x9B77, "updateteambalance" },
    { 0x9B78, "updateteambalancedvar" },
    { 0x9B79, "updateteampaintoutline" },
    { 0x9B7A, "updateteamplacement" },
    { 0x9B7B, "updateteamradarblocked" },
    { 0x9B7C, "updateteamscore" },
    { 0x9B7D, "updateteamscores" },
    { 0x9B7E, "updateteamtime" },
    { 0x9B7F, "updateteamuavstatus" },
    { 0x9B80, "updateteamuavtype" },
    { 0x9B81, "updatetiestats" },
    { 0x9B82, "updatetimer" },
//  { 0x9B83, "" },
    { 0x9B84, "updatetimerpausedness" },
//  { 0x9B85, "" },
//  { 0x9B86, "" },
    { 0x9B87, "updatetrigger" },
    { 0x9B88, "updatetriggerposition" },
//  { 0x9B89, "" },
    { 0x9B8A, "updateuavmodelvisibility" },
    { 0x9B8B, "updateuiflagomnvars" },
    { 0x9B8C, "updateuiprogress" },
    { 0x9B8D, "updateuiscorelimit" },
    { 0x9B8E, "updateusablebyteam" },
    { 0x9B8F, "updateuserate" },
    { 0x9B90, "updateuserate_internal" },
//  { 0x9B91, "" },
//  { 0x9B92, "" },
//  { 0x9B93, "" },
//  { 0x9B94, "" },
//  { 0x9B95, "" },
//  { 0x9B96, "" },
    { 0x9B97, "updatevisibilityaccordingtoradar" },
//  { 0x9B98, "" },
    { 0x9B99, "updatevisuals" },
//  { 0x9B9A, "" },
    { 0x9B9B, "updatewatcheddvars" },
    { 0x9B9C, "updateweaponbufferedstats" },
    { 0x9B9D, "updateweaponusagestats" },
    { 0x9B9E, "updatewinlossstats" },
    { 0x9B9F, "updatewinstats" },
    { 0x9BA0, "updateworldicon" },
    { 0x9BA1, "updateworldicons" },
//  { 0x9BA2, "" },
//  { 0x9BA3, "" },
//  { 0x9BA4, "" },
//  { 0x9BA5, "" },
//  { 0x9BA6, "" },
//  { 0x9BA7, "" },
//  { 0x9BA8, "" },
//  { 0x9BA9, "" },
//  { 0x9BAA, "" },
//  { 0x9BAB, "" },
//  { 0x9BAC, "" },
//  { 0x9BAD, "" },
//  { 0x9BAE, "" },
//  { 0x9BAF, "" },
//  { 0x9BB0, "" },
//  { 0x9BB1, "" },
//  { 0x9BB2, "" },
//  { 0x9BB3, "" },
//  { 0x9BB4, "" },
//  { 0x9BB5, "" },
//  { 0x9BB6, "" },
//  { 0x9BB7, "" },
//  { 0x9BB8, "" },
//  { 0x9BB9, "" },
//  { 0x9BBA, "" },
//  { 0x9BBB, "" },
//  { 0x9BBC, "" },
//  { 0x9BBD, "" },
//  { 0x9BBE, "" },
//  { 0x9BBF, "" },
//  { 0x9BC0, "" },
//  { 0x9BC1, "" },
    { 0x9BC2, "uploadglobalstatcounters" },
//  { 0x9BC3, "" },
//  { 0x9BC4, "" },
//  { 0x9BC5, "" },
//  { 0x9BC6, "" },
//  { 0x9BC7, "" },
//  { 0x9BC8, "" },
//  { 0x9BC9, "" },
//  { 0x9BCA, "" },
//  { 0x9BCB, "" },
//  { 0x9BCC, "" },
//  { 0x9BCD, "" },
//  { 0x9BCE, "" },
//  { 0x9BCF, "" },
//  { 0x9BD0, "" },
//  { 0x9BD1, "" },
//  { 0x9BD2, "" },
//  { 0x9BD3, "" },
//  { 0x9BD4, "" },
//  { 0x9BD5, "" },
//  { 0x9BD6, "" },
//  { 0x9BD7, "" },
//  { 0x9BD8, "" },
//  { 0x9BD9, "" },
//  { 0x9BDA, "" },
//  { 0x9BDB, "" },
//  { 0x9BDC, "" },
//  { 0x9BDD, "" },
//  { 0x9BDE, "" },
//  { 0x9BDF, "" },
//  { 0x9BE0, "" },
    { 0x9BE1, "use_time" },
//  { 0x9BE2, "" },
//  { 0x9BE3, "" },
//  { 0x9BE4, "" },
//  { 0x9BE5, "" },
//  { 0x9BE6, "" },
//  { 0x9BE7, "" },
//  { 0x9BE8, "" },
//  { 0x9BE9, "" },
//  { 0x9BEA, "" },
//  { 0x9BEB, "" },
//  { 0x9BEC, "" },
//  { 0x9BED, "" },
//  { 0x9BEE, "" },
//  { 0x9BEF, "" },
//  { 0x9BF0, "" },
//  { 0x9BF1, "" },
    { 0x9BF2, "usedkillstreak" },
//  { 0x9BF3, "" },
//  { 0x9BF4, "" },
//  { 0x9BF5, "" },
//  { 0x9BF6, "" },
//  { 0x9BF7, "" },
//  { 0x9BF8, "" },
    { 0x9BF9, "usehardpoint" },
    { 0x9BFA, "useholdthink" },
//  { 0x9BFB, "" },
    { 0x9BFC, "useholdthinkloop" },
//  { 0x9BFD, "" },
    { 0x9BFE, "uselaststandparams" },
//  { 0x9BFF, "" },
//  { 0x9C00, "" },
    { 0x9C01, "useobj" },
    { 0x9C02, "useobject" },
    { 0x9C03, "useobjectproxthink" },
    { 0x9C04, "useobjectusethink" },
//  { 0x9C05, "" },
//  { 0x9C06, "" },
//  { 0x9C07, "" },
    { 0x9C08, "userate" },
//  { 0x9C09, "" },
//  { 0x9C0A, "" },
//  { 0x9C0B, "" },
    { 0x9C0C, "usestartspawns" },
//  { 0x9C0D, "" },
    { 0x9C0E, "useteam" },
    { 0x9C0F, "usetest" },
    { 0x9C10, "usetext" },
    { 0x9C11, "usetime" },
//  { 0x9C12, "" },
    { 0x9C13, "useuav" },
    { 0x9C14, "useweapon" },
//  { 0x9C15, "" },
//  { 0x9C16, "" },
//  { 0x9C17, "" },
//  { 0x9C18, "" },
//  { 0x9C19, "" },
//  { 0x9C1A, "" },
//  { 0x9C1B, "" },
//  { 0x9C1C, "" },
    { 0x9C1D, "using_remote_tank" },
    { 0x9C1E, "using_remote_turret" },
//  { 0x9C1F, "" },
//  { 0x9C20, "" },
//  { 0x9C21, "" },
//  { 0x9C22, "" },
//  { 0x9C23, "" },
//  { 0x9C24, "" },
//  { 0x9C25, "" },
//  { 0x9C26, "" },
//  { 0x9C27, "" },
    { 0x9C28, "usingonlinedataoffline" },
//  { 0x9C29, "" },
//  { 0x9C2A, "" },
//  { 0x9C2B, "" },
    { 0x9C2C, "usingremote" },
//  { 0x9C2D, "" },
//  { 0x9C2E, "" },
//  { 0x9C2F, "" },
//  { 0x9C30, "" },
//  { 0x9C31, "" },
//  { 0x9C32, "" },
//  { 0x9C33, "" },
//  { 0x9C34, "" },
//  { 0x9C35, "" },
//  { 0x9C36, "" },
//  { 0x9C37, "" },
    { 0x9C38, "uts19shock" },
    { 0x9C39, "utsshockqueuedtime" },
    { 0x9C3A, "v" },
//  { 0x9C3B, "" },
    { 0x9C3C, "valid_ball_pickup_weapon" },
//  { 0x9C3D, "" },
//  { 0x9C3E, "" },
//  { 0x9C3F, "" },
//  { 0x9C40, "" },
//  { 0x9C41, "" },
//  { 0x9C42, "" },
//  { 0x9C43, "" },
//  { 0x9C44, "" },
//  { 0x9C45, "" },
    { 0x9C46, "validateperk" },
    { 0x9C47, "validateusestreak" },
//  { 0x9C48, "" },
    { 0x9C49, "validcostume" },
//  { 0x9C4A, "" },
    { 0x9C4B, "value" },
//  { 0x9C4C, "" },
//  { 0x9C4D, "" },
//  { 0x9C4E, "" },
//  { 0x9C4F, "" },
//  { 0x9C50, "" },
//  { 0x9C51, "" },
//  { 0x9C52, "" },
//  { 0x9C53, "" },
//  { 0x9C54, "" },
//  { 0x9C55, "" },
//  { 0x9C56, "" },
//  { 0x9C57, "" },
//  { 0x9C58, "" },
//  { 0x9C59, "" },
//  { 0x9C5A, "" },
//  { 0x9C5B, "" },
//  { 0x9C5C, "" },
//  { 0x9C5D, "" },
//  { 0x9C5E, "" },
//  { 0x9C5F, "" },
    { 0x9C60, "vdir" },
//  { 0x9C61, "" },
//  { 0x9C62, "" },
//  { 0x9C63, "" },
//  { 0x9C64, "" },
//  { 0x9C65, "" },
//  { 0x9C66, "" },
//  { 0x9C67, "" },
//  { 0x9C68, "" },
//  { 0x9C69, "" },
//  { 0x9C6A, "" },
//  { 0x9C6B, "" },
//  { 0x9C6C, "" },
//  { 0x9C6D, "" },
//  { 0x9C6E, "" },
//  { 0x9C6F, "" },
//  { 0x9C70, "" },
//  { 0x9C71, "" },
//  { 0x9C72, "" },
//  { 0x9C73, "" },
//  { 0x9C74, "" },
//  { 0x9C75, "" },
    { 0x9C76, "vehicle" },
//  { 0x9C77, "" },
//  { 0x9C78, "" },
//  { 0x9C79, "" },
//  { 0x9C7A, "" },
//  { 0x9C7B, "" },
//  { 0x9C7C, "" },
//  { 0x9C7D, "" },
//  { 0x9C7E, "" },
//  { 0x9C7F, "" },
//  { 0x9C80, "" },
//  { 0x9C81, "" },
//  { 0x9C82, "" },
//  { 0x9C83, "" },
//  { 0x9C84, "" },
//  { 0x9C85, "" },
//  { 0x9C86, "" },
//  { 0x9C87, "" },
//  { 0x9C88, "" },
//  { 0x9C89, "" },
//  { 0x9C8A, "" },
//  { 0x9C8B, "" },
//  { 0x9C8C, "" },
//  { 0x9C8D, "" },
//  { 0x9C8E, "" },
//  { 0x9C8F, "" },
//  { 0x9C90, "" },
//  { 0x9C91, "" },
//  { 0x9C92, "" },
//  { 0x9C93, "" },
//  { 0x9C94, "" },
//  { 0x9C95, "" },
//  { 0x9C96, "" },
//  { 0x9C97, "" },
//  { 0x9C98, "" },
//  { 0x9C99, "" },
//  { 0x9C9A, "" },
//  { 0x9C9B, "" },
//  { 0x9C9C, "" },
//  { 0x9C9D, "" },
//  { 0x9C9E, "" },
//  { 0x9C9F, "" },
//  { 0x9CA0, "" },
//  { 0x9CA1, "" },
//  { 0x9CA2, "" },
//  { 0x9CA3, "" },
//  { 0x9CA4, "" },
//  { 0x9CA5, "" },
//  { 0x9CA6, "" },
//  { 0x9CA7, "" },
//  { 0x9CA8, "" },
//  { 0x9CA9, "" },
//  { 0x9CAA, "" },
//  { 0x9CAB, "" },
//  { 0x9CAC, "" },
//  { 0x9CAD, "" },
//  { 0x9CAE, "" },
//  { 0x9CAF, "" },
//  { 0x9CB0, "" },
//  { 0x9CB1, "" },
//  { 0x9CB2, "" },
//  { 0x9CB3, "" },
//  { 0x9CB4, "" },
//  { 0x9CB5, "" },
//  { 0x9CB6, "" },
//  { 0x9CB7, "" },
//  { 0x9CB8, "" },
//  { 0x9CB9, "" },
//  { 0x9CBA, "" },
//  { 0x9CBB, "" },
//  { 0x9CBC, "" },
//  { 0x9CBD, "" },
//  { 0x9CBE, "" },
//  { 0x9CBF, "" },
//  { 0x9CC0, "" },
//  { 0x9CC1, "" },
//  { 0x9CC2, "" },
//  { 0x9CC3, "" },
//  { 0x9CC4, "" },
//  { 0x9CC5, "" },
//  { 0x9CC6, "" },
//  { 0x9CC7, "" },
//  { 0x9CC8, "" },
//  { 0x9CC9, "" },
//  { 0x9CCA, "" },
//  { 0x9CCB, "" },
//  { 0x9CCC, "" },
//  { 0x9CCD, "" },
//  { 0x9CCE, "" },
//  { 0x9CCF, "" },
//  { 0x9CD0, "" },
//  { 0x9CD1, "" },
//  { 0x9CD2, "" },
//  { 0x9CD3, "" },
//  { 0x9CD4, "" },
//  { 0x9CD5, "" },
//  { 0x9CD6, "" },
//  { 0x9CD7, "" },
//  { 0x9CD8, "" },
//  { 0x9CD9, "" },
//  { 0x9CDA, "" },
//  { 0x9CDB, "" },
//  { 0x9CDC, "" },
//  { 0x9CDD, "" },
//  { 0x9CDE, "" },
//  { 0x9CDF, "" },
//  { 0x9CE0, "" },
//  { 0x9CE1, "" },
//  { 0x9CE2, "" },
//  { 0x9CE3, "" },
//  { 0x9CE4, "" },
//  { 0x9CE5, "" },
//  { 0x9CE6, "" },
//  { 0x9CE7, "" },
//  { 0x9CE8, "" },
//  { 0x9CE9, "" },
//  { 0x9CEA, "" },
//  { 0x9CEB, "" },
//  { 0x9CEC, "" },
//  { 0x9CED, "" },
//  { 0x9CEE, "" },
//  { 0x9CEF, "" },
//  { 0x9CF0, "" },
//  { 0x9CF1, "" },
//  { 0x9CF2, "" },
//  { 0x9CF3, "" },
//  { 0x9CF4, "" },
//  { 0x9CF5, "" },
//  { 0x9CF6, "" },
//  { 0x9CF7, "" },
//  { 0x9CF8, "" },
//  { 0x9CF9, "" },
//  { 0x9CFA, "" },
//  { 0x9CFB, "" },
//  { 0x9CFC, "" },
//  { 0x9CFD, "" },
//  { 0x9CFE, "" },
//  { 0x9CFF, "" },
//  { 0x9D00, "" },
//  { 0x9D01, "" },
//  { 0x9D02, "" },
//  { 0x9D03, "" },
//  { 0x9D04, "" },
//  { 0x9D05, "" },
//  { 0x9D06, "" },
//  { 0x9D07, "" },
//  { 0x9D08, "" },
//  { 0x9D09, "" },
//  { 0x9D0A, "" },
//  { 0x9D0B, "" },
//  { 0x9D0C, "" },
//  { 0x9D0D, "" },
//  { 0x9D0E, "" },
//  { 0x9D0F, "" },
//  { 0x9D10, "" },
//  { 0x9D11, "" },
//  { 0x9D12, "" },
//  { 0x9D13, "" },
//  { 0x9D14, "" },
//  { 0x9D15, "" },
//  { 0x9D16, "" },
//  { 0x9D17, "" },
//  { 0x9D18, "" },
//  { 0x9D19, "" },
//  { 0x9D1A, "" },
//  { 0x9D1B, "" },
//  { 0x9D1C, "" },
//  { 0x9D1D, "" },
//  { 0x9D1E, "" },
//  { 0x9D1F, "" },
//  { 0x9D20, "" },
//  { 0x9D21, "" },
//  { 0x9D22, "" },
//  { 0x9D23, "" },
//  { 0x9D24, "" },
//  { 0x9D25, "" },
//  { 0x9D26, "" },
//  { 0x9D27, "" },
//  { 0x9D28, "" },
//  { 0x9D29, "" },
//  { 0x9D2A, "" },
//  { 0x9D2B, "" },
//  { 0x9D2C, "" },
//  { 0x9D2D, "" },
//  { 0x9D2E, "" },
//  { 0x9D2F, "" },
//  { 0x9D30, "" },
//  { 0x9D31, "" },
//  { 0x9D32, "" },
//  { 0x9D33, "" },
//  { 0x9D34, "" },
//  { 0x9D35, "" },
//  { 0x9D36, "" },
//  { 0x9D37, "" },
//  { 0x9D38, "" },
//  { 0x9D39, "" },
//  { 0x9D3A, "" },
//  { 0x9D3B, "" },
//  { 0x9D3C, "" },
//  { 0x9D3D, "" },
//  { 0x9D3E, "" },
//  { 0x9D3F, "" },
//  { 0x9D40, "" },
//  { 0x9D41, "" },
//  { 0x9D42, "" },
//  { 0x9D43, "" },
//  { 0x9D44, "" },
//  { 0x9D45, "" },
//  { 0x9D46, "" },
//  { 0x9D47, "" },
//  { 0x9D48, "" },
//  { 0x9D49, "" },
//  { 0x9D4A, "" },
//  { 0x9D4B, "" },
//  { 0x9D4C, "" },
//  { 0x9D4D, "" },
//  { 0x9D4E, "" },
//  { 0x9D4F, "" },
//  { 0x9D50, "" },
//  { 0x9D51, "" },
//  { 0x9D52, "" },
//  { 0x9D53, "" },
//  { 0x9D54, "" },
//  { 0x9D55, "" },
//  { 0x9D56, "" },
//  { 0x9D57, "" },
//  { 0x9D58, "" },
//  { 0x9D59, "" },
//  { 0x9D5A, "" },
//  { 0x9D5B, "" },
//  { 0x9D5C, "" },
//  { 0x9D5D, "" },
//  { 0x9D5E, "" },
//  { 0x9D5F, "" },
//  { 0x9D60, "" },
//  { 0x9D61, "" },
//  { 0x9D62, "" },
//  { 0x9D63, "" },
//  { 0x9D64, "" },
//  { 0x9D65, "" },
//  { 0x9D66, "" },
//  { 0x9D67, "" },
//  { 0x9D68, "" },
//  { 0x9D69, "" },
//  { 0x9D6A, "" },
//  { 0x9D6B, "" },
//  { 0x9D6C, "" },
//  { 0x9D6D, "" },
//  { 0x9D6E, "" },
//  { 0x9D6F, "" },
    { 0x9D70, "vehiclekilled" },
//  { 0x9D71, "" },
//  { 0x9D72, "" },
//  { 0x9D73, "" },
//  { 0x9D74, "" },
//  { 0x9D75, "" },
//  { 0x9D76, "" },
//  { 0x9D77, "" },
//  { 0x9D78, "" },
//  { 0x9D79, "" },
//  { 0x9D7A, "" },
//  { 0x9D7B, "" },
//  { 0x9D7C, "" },
//  { 0x9D7D, "" },
//  { 0x9D7E, "" },
//  { 0x9D7F, "" },
//  { 0x9D80, "" },
//  { 0x9D81, "" },
    { 0x9D82, "verifydedicatedconfiguration" },
//  { 0x9D83, "" },
//  { 0x9D84, "" },
//  { 0x9D85, "" },
//  { 0x9D86, "" },
//  { 0x9D87, "" },
//  { 0x9D88, "" },
//  { 0x9D89, "" },
//  { 0x9D8A, "" },
//  { 0x9D8B, "" },
//  { 0x9D8C, "" },
//  { 0x9D8D, "" },
//  { 0x9D8E, "" },
//  { 0x9D8F, "" },
//  { 0x9D90, "" },
//  { 0x9D91, "" },
//  { 0x9D92, "" },
//  { 0x9D93, "" },
//  { 0x9D94, "" },
//  { 0x9D95, "" },
//  { 0x9D96, "" },
//  { 0x9D97, "" },
//  { 0x9D98, "" },
//  { 0x9D99, "" },
//  { 0x9D9A, "" },
//  { 0x9D9B, "" },
//  { 0x9D9C, "" },
//  { 0x9D9D, "" },
//  { 0x9D9E, "" },
//  { 0x9D9F, "" },
//  { 0x9DA0, "" },
//  { 0x9DA1, "" },
//  { 0x9DA2, "" },
//  { 0x9DA3, "" },
//  { 0x9DA4, "" },
//  { 0x9DA5, "" },
//  { 0x9DA6, "" },
//  { 0x9DA7, "" },
//  { 0x9DA8, "" },
//  { 0x9DA9, "" },
//  { 0x9DAA, "" },
//  { 0x9DAB, "" },
//  { 0x9DAC, "" },
//  { 0x9DAD, "" },
//  { 0x9DAE, "" },
//  { 0x9DAF, "" },
//  { 0x9DB0, "" },
//  { 0x9DB1, "" },
//  { 0x9DB2, "" },
//  { 0x9DB3, "" },
//  { 0x9DB4, "" },
//  { 0x9DB5, "" },
//  { 0x9DB6, "" },
//  { 0x9DB7, "" },
//  { 0x9DB8, "" },
//  { 0x9DB9, "" },
//  { 0x9DBA, "" },
//  { 0x9DBB, "" },
//  { 0x9DBC, "" },
//  { 0x9DBD, "" },
//  { 0x9DBE, "" },
//  { 0x9DBF, "" },
//  { 0x9DC0, "" },
//  { 0x9DC1, "" },
//  { 0x9DC2, "" },
//  { 0x9DC3, "" },
//  { 0x9DC4, "" },
//  { 0x9DC5, "" },
//  { 0x9DC6, "" },
//  { 0x9DC7, "" },
//  { 0x9DC8, "" },
//  { 0x9DC9, "" },
//  { 0x9DCA, "" },
//  { 0x9DCB, "" },
//  { 0x9DCC, "" },
//  { 0x9DCD, "" },
//  { 0x9DCE, "" },
//  { 0x9DCF, "" },
//  { 0x9DD0, "" },
//  { 0x9DD1, "" },
//  { 0x9DD2, "" },
//  { 0x9DD3, "" },
//  { 0x9DD4, "" },
//  { 0x9DD5, "" },
//  { 0x9DD6, "" },
//  { 0x9DD7, "" },
//  { 0x9DD8, "" },
//  { 0x9DD9, "" },
//  { 0x9DDA, "" },
//  { 0x9DDB, "" },
//  { 0x9DDC, "" },
//  { 0x9DDD, "" },
//  { 0x9DDE, "" },
//  { 0x9DDF, "" },
//  { 0x9DE0, "" },
//  { 0x9DE1, "" },
//  { 0x9DE2, "" },
//  { 0x9DE3, "" },
//  { 0x9DE4, "" },
//  { 0x9DE5, "" },
//  { 0x9DE6, "" },
//  { 0x9DE7, "" },
//  { 0x9DE8, "" },
//  { 0x9DE9, "" },
//  { 0x9DEA, "" },
//  { 0x9DEB, "" },
//  { 0x9DEC, "" },
//  { 0x9DED, "" },
//  { 0x9DEE, "" },
//  { 0x9DEF, "" },
//  { 0x9DF0, "" },
//  { 0x9DF1, "" },
//  { 0x9DF2, "" },
//  { 0x9DF3, "" },
//  { 0x9DF4, "" },
//  { 0x9DF5, "" },
//  { 0x9DF6, "" },
//  { 0x9DF7, "" },
//  { 0x9DF8, "" },
//  { 0x9DF9, "" },
//  { 0x9DFA, "" },
//  { 0x9DFB, "" },
//  { 0x9DFC, "" },
//  { 0x9DFD, "" },
    { 0x9DFE, "victim" },
    { 0x9DFF, "victimonground" },
//  { 0x9E00, "" },
    { 0x9E01, "victimteam" },
//  { 0x9E02, "" },
//  { 0x9E03, "" },
//  { 0x9E04, "" },
//  { 0x9E05, "" },
//  { 0x9E06, "" },
//  { 0x9E07, "" },
//  { 0x9E08, "" },
//  { 0x9E09, "" },
//  { 0x9E0A, "" },
//  { 0x9E0B, "" },
//  { 0x9E0C, "" },
//  { 0x9E0D, "" },
//  { 0x9E0E, "" },
//  { 0x9E0F, "" },
//  { 0x9E10, "" },
//  { 0x9E11, "" },
//  { 0x9E12, "" },
//  { 0x9E13, "" },
//  { 0x9E14, "" },
//  { 0x9E15, "" },
//  { 0x9E16, "" },
//  { 0x9E17, "" },
//  { 0x9E18, "" },
//  { 0x9E19, "" },
//  { 0x9E1A, "" },
//  { 0x9E1B, "" },
//  { 0x9E1C, "" },
//  { 0x9E1D, "" },
//  { 0x9E1E, "" },
//  { 0x9E1F, "" },
//  { 0x9E20, "" },
//  { 0x9E21, "" },
//  { 0x9E22, "" },
//  { 0x9E23, "" },
//  { 0x9E24, "" },
//  { 0x9E25, "" },
//  { 0x9E26, "" },
//  { 0x9E27, "" },
//  { 0x9E28, "" },
//  { 0x9E29, "" },
//  { 0x9E2A, "" },
//  { 0x9E2B, "" },
//  { 0x9E2C, "" },
//  { 0x9E2D, "" },
//  { 0x9E2E, "" },
//  { 0x9E2F, "" },
//  { 0x9E30, "" },
//  { 0x9E31, "" },
//  { 0x9E32, "" },
//  { 0x9E33, "" },
//  { 0x9E34, "" },
//  { 0x9E35, "" },
//  { 0x9E36, "" },
//  { 0x9E37, "" },
//  { 0x9E38, "" },
//  { 0x9E39, "" },
//  { 0x9E3A, "" },
//  { 0x9E3B, "" },
//  { 0x9E3C, "" },
//  { 0x9E3D, "" },
//  { 0x9E3E, "" },
//  { 0x9E3F, "" },
//  { 0x9E40, "" },
//  { 0x9E41, "" },
//  { 0x9E42, "" },
//  { 0x9E43, "" },
//  { 0x9E44, "" },
//  { 0x9E45, "" },
//  { 0x9E46, "" },
//  { 0x9E47, "" },
//  { 0x9E48, "" },
//  { 0x9E49, "" },
//  { 0x9E4A, "" },
//  { 0x9E4B, "" },
//  { 0x9E4C, "" },
    { 0x9E4D, "virtuallobbyactive" },
//  { 0x9E4E, "" },
//  { 0x9E4F, "" },
//  { 0x9E50, "" },
//  { 0x9E51, "" },
    { 0x9E52, "visibleteam" },
//  { 0x9E53, "" },
//  { 0x9E54, "" },
//  { 0x9E55, "" },
//  { 0x9E56, "" },
//  { 0x9E57, "" },
//  { 0x9E58, "" },
//  { 0x9E59, "" },
//  { 0x9E5A, "" },
//  { 0x9E5B, "" },
//  { 0x9E5C, "" },
//  { 0x9E5D, "" },
//  { 0x9E5E, "" },
//  { 0x9E5F, "" },
//  { 0x9E60, "" },
//  { 0x9E61, "" },
    { 0x9E62, "vision_set" },
//  { 0x9E63, "" },
    { 0x9E64, "vision_set_fog" },
//  { 0x9E65, "" },
//  { 0x9E66, "" },
//  { 0x9E67, "" },
//  { 0x9E68, "" },
    { 0x9E69, "vision_set_transition_ent" },
    { 0x9E6A, "vision_set_vision" },
//  { 0x9E6B, "" },
//  { 0x9E6C, "" },
//  { 0x9E6D, "" },
//  { 0x9E6E, "" },
//  { 0x9E6F, "" },
//  { 0x9E70, "" },
//  { 0x9E71, "" },
//  { 0x9E72, "" },
//  { 0x9E73, "" },
//  { 0x9E74, "" },
//  { 0x9E75, "" },
//  { 0x9E76, "" },
//  { 0x9E77, "" },
//  { 0x9E78, "" },
//  { 0x9E79, "" },
//  { 0x9E7A, "" },
//  { 0x9E7B, "" },
//  { 0x9E7C, "" },
//  { 0x9E7D, "" },
//  { 0x9E7E, "" },
//  { 0x9E7F, "" },
//  { 0x9E80, "" },
//  { 0x9E81, "" },
//  { 0x9E82, "" },
//  { 0x9E83, "" },
//  { 0x9E84, "" },
//  { 0x9E85, "" },
//  { 0x9E86, "" },
//  { 0x9E87, "" },
//  { 0x9E88, "" },
//  { 0x9E89, "" },
//  { 0x9E8A, "" },
//  { 0x9E8B, "" },
//  { 0x9E8C, "" },
//  { 0x9E8D, "" },
//  { 0x9E8E, "" },
//  { 0x9E8F, "" },
//  { 0x9E90, "" },
//  { 0x9E91, "" },
    { 0x9E92, "visualgroundoffset" },
    { 0x9E93, "visuals" },
//  { 0x9E94, "" },
//  { 0x9E95, "" },
//  { 0x9E96, "" },
//  { 0x9E97, "" },
//  { 0x9E98, "" },
//  { 0x9E99, "" },
//  { 0x9E9A, "" },
//  { 0x9E9B, "" },
//  { 0x9E9C, "" },
//  { 0x9E9D, "" },
//  { 0x9E9E, "" },
//  { 0x9E9F, "" },
//  { 0x9EA0, "" },
    { 0x9EA1, "vl_onspawnplayer" },
//  { 0x9EA2, "" },
//  { 0x9EA3, "" },
//  { 0x9EA4, "" },
//  { 0x9EA5, "" },
//  { 0x9EA6, "" },
//  { 0x9EA7, "" },
//  { 0x9EA8, "" },
//  { 0x9EA9, "" },
//  { 0x9EAA, "" },
//  { 0x9EAB, "" },
//  { 0x9EAC, "" },
//  { 0x9EAD, "" },
//  { 0x9EAE, "" },
//  { 0x9EAF, "" },
//  { 0x9EB0, "" },
//  { 0x9EB1, "" },
//  { 0x9EB2, "" },
//  { 0x9EB3, "" },
//  { 0x9EB4, "" },
//  { 0x9EB5, "" },
//  { 0x9EB6, "" },
//  { 0x9EB7, "" },
//  { 0x9EB8, "" },
//  { 0x9EB9, "" },
//  { 0x9EBA, "" },
//  { 0x9EBB, "" },
//  { 0x9EBC, "" },
//  { 0x9EBD, "" },
//  { 0x9EBE, "" },
//  { 0x9EBF, "" },
//  { 0x9EC0, "" },
//  { 0x9EC1, "" },
//  { 0x9EC2, "" },
//  { 0x9EC3, "" },
//  { 0x9EC4, "" },
//  { 0x9EC5, "" },
//  { 0x9EC6, "" },
//  { 0x9EC7, "" },
//  { 0x9EC8, "" },
//  { 0x9EC9, "" },
//  { 0x9ECA, "" },
//  { 0x9ECB, "" },
//  { 0x9ECC, "" },
//  { 0x9ECD, "" },
//  { 0x9ECE, "" },
//  { 0x9ECF, "" },
//  { 0x9ED0, "" },
//  { 0x9ED1, "" },
//  { 0x9ED2, "" },
//  { 0x9ED3, "" },
//  { 0x9ED4, "" },
//  { 0x9ED5, "" },
//  { 0x9ED6, "" },
    { 0x9ED7, "vmlandingimpact" },
//  { 0x9ED8, "" },
//  { 0x9ED9, "" },
//  { 0x9EDA, "" },
//  { 0x9EDB, "" },
//  { 0x9EDC, "" },
//  { 0x9EDD, "" },
//  { 0x9EDE, "" },
//  { 0x9EDF, "" },
//  { 0x9EE0, "" },
//  { 0x9EE1, "" },
//  { 0x9EE2, "" },
//  { 0x9EE3, "" },
//  { 0x9EE4, "" },
//  { 0x9EE5, "" },
//  { 0x9EE6, "" },
//  { 0x9EE7, "" },
//  { 0x9EE8, "" },
//  { 0x9EE9, "" },
//  { 0x9EEA, "" },
//  { 0x9EEB, "" },
//  { 0x9EEC, "" },
//  { 0x9EED, "" },
//  { 0x9EEE, "" },
//  { 0x9EEF, "" },
//  { 0x9EF0, "" },
//  { 0x9EF1, "" },
//  { 0x9EF2, "" },
//  { 0x9EF3, "" },
//  { 0x9EF4, "" },
//  { 0x9EF5, "" },
//  { 0x9EF6, "" },
//  { 0x9EF7, "" },
//  { 0x9EF8, "" },
//  { 0x9EF9, "" },
//  { 0x9EFA, "" },
//  { 0x9EFB, "" },
//  { 0x9EFC, "" },
//  { 0x9EFD, "" },
//  { 0x9EFE, "" },
//  { 0x9EFF, "" },
//  { 0x9F00, "" },
//  { 0x9F01, "" },
//  { 0x9F02, "" },
//  { 0x9F03, "" },
//  { 0x9F04, "" },
//  { 0x9F05, "" },
//  { 0x9F06, "" },
//  { 0x9F07, "" },
//  { 0x9F08, "" },
//  { 0x9F09, "" },
//  { 0x9F0A, "" },
//  { 0x9F0B, "" },
//  { 0x9F0C, "" },
//  { 0x9F0D, "" },
//  { 0x9F0E, "" },
//  { 0x9F0F, "" },
//  { 0x9F10, "" },
//  { 0x9F11, "" },
//  { 0x9F12, "" },
//  { 0x9F13, "" },
//  { 0x9F14, "" },
//  { 0x9F15, "" },
//  { 0x9F16, "" },
//  { 0x9F17, "" },
//  { 0x9F18, "" },
//  { 0x9F19, "" },
//  { 0x9F1A, "" },
//  { 0x9F1B, "" },
//  { 0x9F1C, "" },
//  { 0x9F1D, "" },
//  { 0x9F1E, "" },
//  { 0x9F1F, "" },
//  { 0x9F20, "" },
//  { 0x9F21, "" },
//  { 0x9F22, "" },
//  { 0x9F23, "" },
//  { 0x9F24, "" },
//  { 0x9F25, "" },
//  { 0x9F26, "" },
//  { 0x9F27, "" },
//  { 0x9F28, "" },
    { 0x9F29, "voice" },
    { 0x9F2A, "voice_count" },
//  { 0x9F2B, "" },
//  { 0x9F2C, "" },
    { 0x9F2D, "void" },
//  { 0x9F2E, "" },
//  { 0x9F2F, "" },
//  { 0x9F30, "" },
//  { 0x9F31, "" },
//  { 0x9F32, "" },
//  { 0x9F33, "" },
//  { 0x9F34, "" },
//  { 0x9F35, "" },
//  { 0x9F36, "" },
//  { 0x9F37, "" },
//  { 0x9F38, "" },
//  { 0x9F39, "" },
//  { 0x9F3A, "" },
    { 0x9F3B, "vpoint" },
//  { 0x9F3C, "" },
//  { 0x9F3D, "" },
//  { 0x9F3E, "" },
//  { 0x9F3F, "" },
//  { 0x9F40, "" },
//  { 0x9F41, "" },
//  { 0x9F42, "" },
//  { 0x9F43, "" },
//  { 0x9F44, "" },
//  { 0x9F45, "" },
//  { 0x9F46, "" },
//  { 0x9F47, "" },
//  { 0x9F48, "" },
//  { 0x9F49, "" },
//  { 0x9F4A, "" },
//  { 0x9F4B, "" },
//  { 0x9F4C, "" },
//  { 0x9F4D, "" },
//  { 0x9F4E, "" },
//  { 0x9F4F, "" },
//  { 0x9F50, "" },
//  { 0x9F51, "" },
//  { 0x9F52, "" },
//  { 0x9F53, "" },
//  { 0x9F54, "" },
//  { 0x9F55, "" },
//  { 0x9F56, "" },
//  { 0x9F57, "" },
//  { 0x9F58, "" },
//  { 0x9F59, "" },
//  { 0x9F5A, "" },
//  { 0x9F5B, "" },
//  { 0x9F5C, "" },
//  { 0x9F5D, "" },
//  { 0x9F5E, "" },
//  { 0x9F5F, "" },
//  { 0x9F60, "" },
//  { 0x9F61, "" },
//  { 0x9F62, "" },
//  { 0x9F63, "" },
//  { 0x9F64, "" },
//  { 0x9F65, "" },
//  { 0x9F66, "" },
//  { 0x9F67, "" },
//  { 0x9F68, "" },
//  { 0x9F69, "" },
//  { 0x9F6A, "" },
//  { 0x9F6B, "" },
//  { 0x9F6C, "" },
//  { 0x9F6D, "" },
//  { 0x9F6E, "" },
//  { 0x9F6F, "" },
//  { 0x9F70, "" },
//  { 0x9F71, "" },
//  { 0x9F72, "" },
//  { 0x9F73, "" },
//  { 0x9F74, "" },
//  { 0x9F75, "" },
//  { 0x9F76, "" },
//  { 0x9F77, "" },
//  { 0x9F78, "" },
//  { 0x9F79, "" },
//  { 0x9F7A, "" },
//  { 0x9F7B, "" },
    { 0x9F7C, "wait_endon" },
//  { 0x9F7D, "" },
//  { 0x9F7E, "" },
//  { 0x9F7F, "" },
//  { 0x9F80, "" },
//  { 0x9F81, "" },
//  { 0x9F82, "" },
//  { 0x9F83, "" },
//  { 0x9F84, "" },
//  { 0x9F85, "" },
//  { 0x9F86, "" },
//  { 0x9F87, "" },
//  { 0x9F88, "" },
//  { 0x9F89, "" },
//  { 0x9F8A, "" },
//  { 0x9F8B, "" },
//  { 0x9F8C, "" },
    { 0x9F8D, "wait_for_exocloak_cancel" },
    { 0x9F8E, "wait_for_exocloak_pressed" },
//  { 0x9F8F, "" },
//  { 0x9F90, "" },
//  { 0x9F91, "" },
//  { 0x9F92, "" },
//  { 0x9F93, "" },
//  { 0x9F94, "" },
//  { 0x9F95, "" },
//  { 0x9F96, "" },
    { 0x9F97, "wait_for_flag_or_time_elapses" },
//  { 0x9F98, "" },
//  { 0x9F99, "" },
//  { 0x9F9A, "" },
    { 0x9F9B, "wait_for_game_end" },
//  { 0x9F9C, "" },
//  { 0x9F9D, "" },
//  { 0x9F9E, "" },
//  { 0x9F9F, "" },
//  { 0x9FA0, "" },
//  { 0x9FA1, "" },
//  { 0x9FA2, "" },
//  { 0x9FA3, "" },
//  { 0x9FA4, "" },
//  { 0x9FA5, "" },
//  { 0x9FA6, "" },
//  { 0x9FA7, "" },
//  { 0x9FA8, "" },
    { 0x9FA9, "wait_for_not_using_remote" },
//  { 0x9FAA, "" },
//  { 0x9FAB, "" },
//  { 0x9FAC, "" },
    { 0x9FAD, "wait_for_player_death" },
//  { 0x9FAE, "" },
//  { 0x9FAF, "" },
//  { 0x9FB0, "" },
//  { 0x9FB1, "" },
//  { 0x9FB2, "" },
//  { 0x9FB3, "" },
//  { 0x9FB4, "" },
//  { 0x9FB5, "" },
//  { 0x9FB6, "" },
//  { 0x9FB7, "" },
//  { 0x9FB8, "" },
//  { 0x9FB9, "" },
//  { 0x9FBA, "" },
//  { 0x9FBB, "" },
//  { 0x9FBC, "" },
//  { 0x9FBD, "" },
//  { 0x9FBE, "" },
//  { 0x9FBF, "" },
//  { 0x9FC0, "" },
//  { 0x9FC1, "" },
//  { 0x9FC2, "" },
//  { 0x9FC3, "" },
//  { 0x9FC4, "" },
//  { 0x9FC5, "" },
//  { 0x9FC6, "" },
//  { 0x9FC7, "" },
//  { 0x9FC8, "" },
//  { 0x9FC9, "" },
//  { 0x9FCA, "" },
//  { 0x9FCB, "" },
//  { 0x9FCC, "" },
//  { 0x9FCD, "" },
//  { 0x9FCE, "" },
//  { 0x9FCF, "" },
//  { 0x9FD0, "" },
//  { 0x9FD1, "" },
//  { 0x9FD2, "" },
//  { 0x9FD3, "" },
//  { 0x9FD4, "" },
//  { 0x9FD5, "" },
//  { 0x9FD6, "" },
//  { 0x9FD7, "" },
//  { 0x9FD8, "" },
//  { 0x9FD9, "" },
//  { 0x9FDA, "" },
//  { 0x9FDB, "" },
//  { 0x9FDC, "" },
//  { 0x9FDD, "" },
//  { 0x9FDE, "" },
//  { 0x9FDF, "" },
//  { 0x9FE0, "" },
//  { 0x9FE1, "" },
//  { 0x9FE2, "" },
//  { 0x9FE3, "" },
//  { 0x9FE4, "" },
//  { 0x9FE5, "" },
//  { 0x9FE6, "" },
//  { 0x9FE7, "" },
//  { 0x9FE8, "" },
//  { 0x9FE9, "" },
//  { 0x9FEA, "" },
//  { 0x9FEB, "" },
//  { 0x9FEC, "" },
//  { 0x9FED, "" },
//  { 0x9FEE, "" },
//  { 0x9FEF, "" },
//  { 0x9FF0, "" },
//  { 0x9FF1, "" },
//  { 0x9FF2, "" },
//  { 0x9FF3, "" },
//  { 0x9FF4, "" },
//  { 0x9FF5, "" },
//  { 0x9FF6, "" },
//  { 0x9FF7, "" },
//  { 0x9FF8, "" },
//  { 0x9FF9, "" },
//  { 0x9FFA, "" },
//  { 0x9FFB, "" },
//  { 0x9FFC, "" },
    { 0x9FFD, "waitanddetonate" },
    { 0x9FFE, "waitandprocessplayerkilledcallback" },
    { 0x9FFF, "waitandspawnclient" },
    { 0xA000, "waitattachflag" },
//  { 0xA001, "" },
//  { 0xA002, "" },
    { 0xA003, "waitcopycatkillcambutton" },
//  { 0xA004, "" },
    { 0xA005, "waitdelayminetime" },
//  { 0xA006, "" },
//  { 0xA007, "" },
//  { 0xA008, "" },
//  { 0xA009, "" },
//  { 0xA00A, "" },
//  { 0xA00B, "" },
    { 0xA00C, "waitforbuddyspawntimer" },
//  { 0xA00D, "" },
    { 0xA00E, "waitforchangeteam" },
    { 0xA00F, "waitforclassselect" },
//  { 0xA010, "" },
//  { 0xA011, "" },
//  { 0xA012, "" },
//  { 0xA013, "" },
//  { 0xA014, "" },
//  { 0xA015, "" },
//  { 0xA016, "" },
//  { 0xA017, "" },
//  { 0xA018, "" },
    { 0xA019, "waitforkillstreakweaponchange" },
    { 0xA01A, "waitforkillstreakweaponswitchinvalid" },
    { 0xA01B, "waitforkillstreakweaponswitchstarted" },
//  { 0xA01C, "" },
//  { 0xA01D, "" },
//  { 0xA01E, "" },
//  { 0xA01F, "" },
//  { 0xA020, "" },
    { 0xA021, "waitforplayerrespawnchoice" },
    { 0xA022, "waitforplayers" },
//  { 0xA023, "" },
//  { 0xA024, "" },
//  { 0xA025, "" },
//  { 0xA026, "" },
    { 0xA027, "waitforrocketdeath" },
    { 0xA028, "waitforrocketimpact" },
//  { 0xA029, "" },
//  { 0xA02A, "" },
//  { 0xA02B, "" },
//  { 0xA02C, "" },
//  { 0xA02D, "" },
//  { 0xA02E, "" },
    { 0xA02F, "waitforspawnfinished" },
//  { 0xA030, "" },
//  { 0xA031, "" },
//  { 0xA032, "" },
//  { 0xA033, "" },
    { 0xA034, "waitfortimeornotifies" },
    { 0xA035, "waitfortimeornotify" },
//  { 0xA036, "" },
//  { 0xA037, "" },
//  { 0xA038, "" },
    { 0xA039, "waitillcanspawnclient" },
//  { 0xA03A, "" },
//  { 0xA03B, "" },
//  { 0xA03C, "" },
//  { 0xA03D, "" },
//  { 0xA03E, "" },
    { 0xA03F, "waitingforplayers" },
//  { 0xA040, "" },
//  { 0xA041, "" },
//  { 0xA042, "" },
    { 0xA043, "waitingtoselectclass" },
    { 0xA044, "waitingtospawn" },
    { 0xA045, "waitingtospawnamortize" },
//  { 0xA046, "" },
    { 0xA047, "waitloadoutdone" },
    { 0xA048, "waitlongdurationwithgameendtimeupdate" },
    { 0xA049, "waitlongdurationwithhostmigrationpause" },
//  { 0xA04A, "" },
    { 0xA04B, "waitrequirevisibility" },
    { 0xA04C, "waitrespawnbutton" },
//  { 0xA04D, "" },
//  { 0xA04E, "" },
//  { 0xA04F, "" },
//  { 0xA050, "" },
//  { 0xA051, "" },
    { 0xA052, "waitskipkillcambutton" },
    { 0xA053, "waitsmoketime" },
    { 0xA054, "waitspawnrandombutton" },
//  { 0xA055, "" },
//  { 0xA056, "" },
    { 0xA057, "waitsuppresstimeout" },
    { 0xA058, "waittakekillstreakweapon" },
    { 0xA059, "waitteamspawnbutton" },
//  { 0xA05A, "" },
//  { 0xA05B, "" },
//  { 0xA05C, "" },
//  { 0xA05D, "" },
//  { 0xA05E, "" },
//  { 0xA05F, "" },
    { 0xA060, "waittill_any" },
    { 0xA061, "waittill_any_ents" },
    { 0xA062, "waittill_any_in_array_or_timeout" },
//  { 0xA063, "" },
    { 0xA064, "waittill_any_in_array_return" },
//  { 0xA065, "" },
//  { 0xA066, "" },
    { 0xA067, "waittill_any_return" },
    { 0xA068, "waittill_any_return_no_endon_death" },
    { 0xA069, "waittill_any_return_parms" },
    { 0xA06A, "waittill_any_timeout" },
    { 0xA06B, "waittill_any_timeout_no_endon_death" },
    { 0xA06C, "waittill_any_timeout_pause_on_death_and_prematch" },
//  { 0xA06D, "" },
//  { 0xA06E, "" },
//  { 0xA06F, "" },
//  { 0xA070, "" },
//  { 0xA071, "" },
//  { 0xA072, "" },
//  { 0xA073, "" },
//  { 0xA074, "" },
//  { 0xA075, "" },
//  { 0xA076, "" },
//  { 0xA077, "" },
//  { 0xA078, "" },
//  { 0xA079, "" },
//  { 0xA07A, "" },
//  { 0xA07B, "" },
//  { 0xA07C, "" },
//  { 0xA07D, "" },
    { 0xA07E, "waittill_either" },
//  { 0xA07F, "" },
//  { 0xA080, "" },
//  { 0xA081, "" },
//  { 0xA082, "" },
//  { 0xA083, "" },
//  { 0xA084, "" },
//  { 0xA085, "" },
//  { 0xA086, "" },
//  { 0xA087, "" },
//  { 0xA088, "" },
//  { 0xA089, "" },
//  { 0xA08A, "" },
//  { 0xA08B, "" },
//  { 0xA08C, "" },
//  { 0xA08D, "" },
//  { 0xA08E, "" },
//  { 0xA08F, "" },
//  { 0xA090, "" },
    { 0xA091, "waittill_multiple" },
    { 0xA092, "waittill_multiple_ents" },
//  { 0xA093, "" },
//  { 0xA094, "" },
//  { 0xA095, "" },
//  { 0xA096, "" },
    { 0xA097, "waittill_notify_or_timeout" },
    { 0xA098, "waittill_notify_or_timeout_hostmigration_pause" },
    { 0xA099, "waittill_notify_or_timeout_return" },
//  { 0xA09A, "" },
//  { 0xA09B, "" },
//  { 0xA09C, "" },
//  { 0xA09D, "" },
//  { 0xA09E, "" },
//  { 0xA09F, "" },
//  { 0xA0A0, "" },
//  { 0xA0A1, "" },
//  { 0xA0A2, "" },
//  { 0xA0A3, "" },
//  { 0xA0A4, "" },
//  { 0xA0A5, "" },
//  { 0xA0A6, "" },
//  { 0xA0A7, "" },
//  { 0xA0A8, "" },
//  { 0xA0A9, "" },
//  { 0xA0AA, "" },
//  { 0xA0AB, "" },
//  { 0xA0AC, "" },
//  { 0xA0AD, "" },
//  { 0xA0AE, "" },
//  { 0xA0AF, "" },
    { 0xA0B0, "waittill_string" },
    { 0xA0B1, "waittill_string_no_endon_death" },
    { 0xA0B2, "waittill_string_parms" },
//  { 0xA0B3, "" },
//  { 0xA0B4, "" },
//  { 0xA0B5, "" },
//  { 0xA0B6, "" },
//  { 0xA0B7, "" },
//  { 0xA0B8, "" },
//  { 0xA0B9, "" },
//  { 0xA0BA, "" },
//  { 0xA0BB, "" },
//  { 0xA0BC, "" },
//  { 0xA0BD, "" },
//  { 0xA0BE, "" },
//  { 0xA0BF, "" },
//  { 0xA0C0, "" },
//  { 0xA0C1, "" },
//  { 0xA0C2, "" },
//  { 0xA0C3, "" },
//  { 0xA0C4, "" },
//  { 0xA0C5, "" },
//  { 0xA0C6, "" },
//  { 0xA0C7, "" },
//  { 0xA0C8, "" },
//  { 0xA0C9, "" },
//  { 0xA0CA, "" },
//  { 0xA0CB, "" },
//  { 0xA0CC, "" },
//  { 0xA0CD, "" },
//  { 0xA0CE, "" },
    { 0xA0CF, "waittillenabled" },
//  { 0xA0D0, "" },
    { 0xA0D1, "waittillfinalkillcamdone" },
//  { 0xA0D2, "" },
//  { 0xA0D3, "" },
    { 0xA0D4, "waittillhostmigrationdone" },
    { 0xA0D5, "waittillhostmigrationstarts" },
    { 0xA0D6, "waittillkillcamover" },
//  { 0xA0D7, "" },
//  { 0xA0D8, "" },
//  { 0xA0D9, "" },
//  { 0xA0DA, "" },
//  { 0xA0DB, "" },
//  { 0xA0DC, "" },
//  { 0xA0DD, "" },
//  { 0xA0DE, "" },
//  { 0xA0DF, "" },
//  { 0xA0E0, "" },
//  { 0xA0E1, "" },
//  { 0xA0E2, "" },
//  { 0xA0E3, "" },
    { 0xA0E4, "waittillrecoveredhealth" },
//  { 0xA0E5, "" },
//  { 0xA0E6, "" },
//  { 0xA0E7, "" },
//  { 0xA0E8, "" },
//  { 0xA0E9, "" },
//  { 0xA0EA, "" },
    { 0xA0EB, "waittillslowprocessallowed" },
//  { 0xA0EC, "" },
//  { 0xA0ED, "" },
//  { 0xA0EE, "" },
//  { 0xA0EF, "" },
//  { 0xA0F0, "" },
//  { 0xA0F1, "" },
//  { 0xA0F2, "" },
    { 0xA0F3, "waittimerforspawn" },
//  { 0xA0F4, "" },
//  { 0xA0F5, "" },
//  { 0xA0F6, "" },
//  { 0xA0F7, "" },
//  { 0xA0F8, "" },
//  { 0xA0F9, "" },
//  { 0xA0FA, "" },
//  { 0xA0FB, "" },
//  { 0xA0FC, "" },
//  { 0xA0FD, "" },
//  { 0xA0FE, "" },
//  { 0xA0FF, "" },
//  { 0xA100, "" },
//  { 0xA101, "" },
//  { 0xA102, "" },
//  { 0xA103, "" },
//  { 0xA104, "" },
//  { 0xA105, "" },
//  { 0xA106, "" },
//  { 0xA107, "" },
//  { 0xA108, "" },
//  { 0xA109, "" },
//  { 0xA10A, "" },
//  { 0xA10B, "" },
//  { 0xA10C, "" },
//  { 0xA10D, "" },
//  { 0xA10E, "" },
//  { 0xA10F, "" },
//  { 0xA110, "" },
//  { 0xA111, "" },
//  { 0xA112, "" },
//  { 0xA113, "" },
//  { 0xA114, "" },
//  { 0xA115, "" },
//  { 0xA116, "" },
//  { 0xA117, "" },
//  { 0xA118, "" },
//  { 0xA119, "" },
//  { 0xA11A, "" },
//  { 0xA11B, "" },
//  { 0xA11C, "" },
//  { 0xA11D, "" },
//  { 0xA11E, "" },
//  { 0xA11F, "" },
//  { 0xA120, "" },
//  { 0xA121, "" },
//  { 0xA122, "" },
//  { 0xA123, "" },
//  { 0xA124, "" },
//  { 0xA125, "" },
//  { 0xA126, "" },
//  { 0xA127, "" },
//  { 0xA128, "" },
//  { 0xA129, "" },
//  { 0xA12A, "" },
//  { 0xA12B, "" },
//  { 0xA12C, "" },
//  { 0xA12D, "" },
//  { 0xA12E, "" },
//  { 0xA12F, "" },
//  { 0xA130, "" },
//  { 0xA131, "" },
//  { 0xA132, "" },
//  { 0xA133, "" },
//  { 0xA134, "" },
//  { 0xA135, "" },
//  { 0xA136, "" },
//  { 0xA137, "" },
//  { 0xA138, "" },
//  { 0xA139, "" },
//  { 0xA13A, "" },
//  { 0xA13B, "" },
//  { 0xA13C, "" },
//  { 0xA13D, "" },
//  { 0xA13E, "" },
//  { 0xA13F, "" },
//  { 0xA140, "" },
//  { 0xA141, "" },
//  { 0xA142, "" },
//  { 0xA143, "" },
//  { 0xA144, "" },
//  { 0xA145, "" },
//  { 0xA146, "" },
//  { 0xA147, "" },
//  { 0xA148, "" },
    { 0xA149, "wantsafespawn" },
    { 0xA14A, "wantsbattlebuddy" },
//  { 0xA14B, "" },
//  { 0xA14C, "" },
//  { 0xA14D, "" },
//  { 0xA14E, "" },
//  { 0xA14F, "" },
//  { 0xA150, "" },
//  { 0xA151, "" },
//  { 0xA152, "" },
//  { 0xA153, "" },
//  { 0xA154, "" },
//  { 0xA155, "" },
//  { 0xA156, "" },
//  { 0xA157, "" },
//  { 0xA158, "" },
//  { 0xA159, "" },
//  { 0xA15A, "" },
//  { 0xA15B, "" },
//  { 0xA15C, "" },
//  { 0xA15D, "" },
//  { 0xA15E, "" },
//  { 0xA15F, "" },
//  { 0xA160, "" },
//  { 0xA161, "" },
//  { 0xA162, "" },
//  { 0xA163, "" },
//  { 0xA164, "" },
//  { 0xA165, "" },
//  { 0xA166, "" },
//  { 0xA167, "" },
//  { 0xA168, "" },
//  { 0xA169, "" },
//  { 0xA16A, "" },
//  { 0xA16B, "" },
//  { 0xA16C, "" },
//  { 0xA16D, "" },
//  { 0xA16E, "" },
//  { 0xA16F, "" },
//  { 0xA170, "" },
//  { 0xA171, "" },
//  { 0xA172, "" },
//  { 0xA173, "" },
//  { 0xA174, "" },
//  { 0xA175, "" },
//  { 0xA176, "" },
//  { 0xA177, "" },
//  { 0xA178, "" },
//  { 0xA179, "" },
//  { 0xA17A, "" },
//  { 0xA17B, "" },
//  { 0xA17C, "" },
//  { 0xA17D, "" },
//  { 0xA17E, "" },
//  { 0xA17F, "" },
//  { 0xA180, "" },
//  { 0xA181, "" },
//  { 0xA182, "" },
//  { 0xA183, "" },
//  { 0xA184, "" },
//  { 0xA185, "" },
//  { 0xA186, "" },
//  { 0xA187, "" },
//  { 0xA188, "" },
//  { 0xA189, "" },
//  { 0xA18A, "" },
//  { 0xA18B, "" },
//  { 0xA18C, "" },
//  { 0xA18D, "" },
//  { 0xA18E, "" },
//  { 0xA18F, "" },
//  { 0xA190, "" },
//  { 0xA191, "" },
//  { 0xA192, "" },
//  { 0xA193, "" },
//  { 0xA194, "" },
//  { 0xA195, "" },
//  { 0xA196, "" },
//  { 0xA197, "" },
//  { 0xA198, "" },
//  { 0xA199, "" },
//  { 0xA19A, "" },
//  { 0xA19B, "" },
//  { 0xA19C, "" },
//  { 0xA19D, "" },
//  { 0xA19E, "" },
//  { 0xA19F, "" },
//  { 0xA1A0, "" },
//  { 0xA1A1, "" },
//  { 0xA1A2, "" },
//  { 0xA1A3, "" },
//  { 0xA1A4, "" },
//  { 0xA1A5, "" },
//  { 0xA1A6, "" },
//  { 0xA1A7, "" },
//  { 0xA1A8, "" },
//  { 0xA1A9, "" },
//  { 0xA1AA, "" },
//  { 0xA1AB, "" },
//  { 0xA1AC, "" },
//  { 0xA1AD, "" },
//  { 0xA1AE, "" },
//  { 0xA1AF, "" },
//  { 0xA1B0, "" },
//  { 0xA1B1, "" },
//  { 0xA1B2, "" },
//  { 0xA1B3, "" },
//  { 0xA1B4, "" },
    { 0xA1B5, "wasaliveatmatchstart" },
//  { 0xA1B6, "" },
    { 0xA1B7, "waschained" },
    { 0xA1B8, "wascontested" },
    { 0xA1B9, "wascooked" },
    { 0xA1BA, "wasdamaged" },
//  { 0xA1BB, "" },
    { 0xA1BC, "wasdamagedfrombulletpenetration" },
    { 0xA1BD, "waselminatedbyenemy" },
//  { 0xA1BE, "" },
//  { 0xA1BF, "" },
//  { 0xA1C0, "" },
    { 0xA1C1, "waslastround" },
    { 0xA1C2, "wasleftunoccupied" },
    { 0xA1C3, "wasonlyround" },
//  { 0xA1C4, "" },
//  { 0xA1C5, "" },
//  { 0xA1C6, "" },
    { 0xA1C7, "wasrecall" },
    { 0xA1C8, "wasswitchingteamsforonplayerkilled" },
    { 0xA1C9, "wasti" },
//  { 0xA1CA, "" },
    { 0xA1CB, "waswinning" },
//  { 0xA1CC, "" },
//  { 0xA1CD, "" },
//  { 0xA1CE, "" },
//  { 0xA1CF, "" },
//  { 0xA1D0, "" },
//  { 0xA1D1, "" },
//  { 0xA1D2, "" },
//  { 0xA1D3, "" },
//  { 0xA1D4, "" },
//  { 0xA1D5, "" },
//  { 0xA1D6, "" },
    { 0xA1D7, "watch_for_joined_team" },
//  { 0xA1D8, "" },
//  { 0xA1D9, "" },
//  { 0xA1DA, "" },
//  { 0xA1DB, "" },
//  { 0xA1DC, "" },
//  { 0xA1DD, "" },
//  { 0xA1DE, "" },
//  { 0xA1DF, "" },
//  { 0xA1E0, "" },
//  { 0xA1E1, "" },
//  { 0xA1E2, "" },
//  { 0xA1E3, "" },
//  { 0xA1E4, "" },
//  { 0xA1E5, "" },
//  { 0xA1E6, "" },
//  { 0xA1E7, "" },
//  { 0xA1E8, "" },
//  { 0xA1E9, "" },
//  { 0xA1EA, "" },
//  { 0xA1EB, "" },
//  { 0xA1EC, "" },
//  { 0xA1ED, "" },
//  { 0xA1EE, "" },
//  { 0xA1EF, "" },
//  { 0xA1F0, "" },
//  { 0xA1F1, "" },
//  { 0xA1F2, "" },
//  { 0xA1F3, "" },
//  { 0xA1F4, "" },
//  { 0xA1F5, "" },
//  { 0xA1F6, "" },
//  { 0xA1F7, "" },
//  { 0xA1F8, "" },
//  { 0xA1F9, "" },
//  { 0xA1FA, "" },
//  { 0xA1FB, "" },
//  { 0xA1FC, "" },
//  { 0xA1FD, "" },
    { 0xA1FE, "watchc4stuck" },
    { 0xA1FF, "watchc4usage" },
//  { 0xA200, "" },
    { 0xA201, "watchclaymores" },
//  { 0xA202, "" },
//  { 0xA203, "" },
//  { 0xA204, "" },
//  { 0xA205, "" },
//  { 0xA206, "" },
//  { 0xA207, "" },
//  { 0xA208, "" },
//  { 0xA209, "" },
//  { 0xA20A, "" },
    { 0xA20B, "watchdvars" },
//  { 0xA20C, "" },
//  { 0xA20D, "" },
//  { 0xA20E, "" },
//  { 0xA20F, "" },
//  { 0xA210, "" },
//  { 0xA211, "" },
//  { 0xA212, "" },
//  { 0xA213, "" },
//  { 0xA214, "" },
    { 0xA215, "watchforclasschange" },
//  { 0xA216, "" },
//  { 0xA217, "" },
//  { 0xA218, "" },
//  { 0xA219, "" },
//  { 0xA21A, "" },
//  { 0xA21B, "" },
//  { 0xA21C, "" },
    { 0xA21D, "watchforleavegame" },
//  { 0xA21E, "" },
//  { 0xA21F, "" },
    { 0xA220, "watchforrandomspawnbutton" },
//  { 0xA221, "" },
    { 0xA222, "watchforteamchange" },
    { 0xA223, "watchforthrowbacks" },
//  { 0xA224, "" },
    { 0xA225, "watchgrenadegraceperiod" },
//  { 0xA226, "" },
//  { 0xA227, "" },
//  { 0xA228, "" },
    { 0xA229, "watchgrenadeusage" },
    { 0xA22A, "watchhasdonecombat" },
    { 0xA22B, "watchhitbymissile" },
    { 0xA22C, "watchhostmigration" },
//  { 0xA22D, "" },
//  { 0xA22E, "" },
    { 0xA22F, "watchmanualdetonationbydoubletap" },
    { 0xA230, "watchmanualdetonationbyemptythrow" },
    { 0xA231, "watchmanuallydetonatedfordoubletap" },
    { 0xA232, "watchmanuallydetonatedusage" },
//  { 0xA233, "" },
    { 0xA234, "watchmineusage" },
//  { 0xA235, "" },
//  { 0xA236, "" },
    { 0xA237, "watchmissileusage" },
//  { 0xA238, "" },
    { 0xA239, "watchoffhandcancel" },
//  { 0xA23A, "" },
//  { 0xA23B, "" },
//  { 0xA23C, "" },
//  { 0xA23D, "" },
    { 0xA23E, "watchpainteddeath" },
    { 0xA23F, "watchpaintgrenade" },
    { 0xA240, "watchpickup" },
//  { 0xA241, "" },
//  { 0xA242, "" },
//  { 0xA243, "" },
//  { 0xA244, "" },
//  { 0xA245, "" },
    { 0xA246, "watchrangerusage" },
//  { 0xA247, "" },
//  { 0xA248, "" },
//  { 0xA249, "" },
//  { 0xA24A, "" },
    { 0xA24B, "watchriotshielduse" },
//  { 0xA24C, "" },
//  { 0xA24D, "" },
    { 0xA24E, "watchsentryusage" },
//  { 0xA24F, "" },
//  { 0xA250, "" },
    { 0xA251, "watchslide" },
    { 0xA252, "watchsmokeexplode" },
    { 0xA253, "watchstartweaponchange" },
    { 0xA254, "watchstingerusage" },
    { 0xA255, "watchstoppingpowerkill" },
//  { 0xA256, "" },
//  { 0xA257, "" },
//  { 0xA258, "" },
    { 0xA259, "watchtrophyusage" },
    { 0xA25A, "watchweaponchange" },
    { 0xA25B, "watchweaponreload" },
    { 0xA25C, "watchweaponusage" },
//  { 0xA25D, "" },
//  { 0xA25E, "" },
//  { 0xA25F, "" },
//  { 0xA260, "" },
//  { 0xA261, "" },
//  { 0xA262, "" },
//  { 0xA263, "" },
//  { 0xA264, "" },
//  { 0xA265, "" },
//  { 0xA266, "" },
//  { 0xA267, "" },
//  { 0xA268, "" },
//  { 0xA269, "" },
//  { 0xA26A, "" },
//  { 0xA26B, "" },
//  { 0xA26C, "" },
//  { 0xA26D, "" },
//  { 0xA26E, "" },
//  { 0xA26F, "" },
//  { 0xA270, "" },
//  { 0xA271, "" },
    { 0xA272, "water_last_weapon" },
//  { 0xA273, "" },
//  { 0xA274, "" },
//  { 0xA275, "" },
//  { 0xA276, "" },
//  { 0xA277, "" },
//  { 0xA278, "" },
//  { 0xA279, "" },
//  { 0xA27A, "" },
//  { 0xA27B, "" },
//  { 0xA27C, "" },
//  { 0xA27D, "" },
//  { 0xA27E, "" },
//  { 0xA27F, "" },
//  { 0xA280, "" },
//  { 0xA281, "" },
//  { 0xA282, "" },
//  { 0xA283, "" },
//  { 0xA284, "" },
//  { 0xA285, "" },
//  { 0xA286, "" },
//  { 0xA287, "" },
//  { 0xA288, "" },
//  { 0xA289, "" },
//  { 0xA28A, "" },
//  { 0xA28B, "" },
//  { 0xA28C, "" },
    { 0xA28D, "waterbadtrigger" },
//  { 0xA28E, "" },
//  { 0xA28F, "" },
//  { 0xA290, "" },
//  { 0xA291, "" },
//  { 0xA292, "" },
//  { 0xA293, "" },
//  { 0xA294, "" },
//  { 0xA295, "" },
//  { 0xA296, "" },
//  { 0xA297, "" },
//  { 0xA298, "" },
//  { 0xA299, "" },
//  { 0xA29A, "" },
//  { 0xA29B, "" },
//  { 0xA29C, "" },
//  { 0xA29D, "" },
//  { 0xA29E, "" },
//  { 0xA29F, "" },
//  { 0xA2A0, "" },
//  { 0xA2A1, "" },
    { 0xA2A2, "wavedelay" },
//  { 0xA2A3, "" },
    { 0xA2A4, "waveplayerspawnindex" },
//  { 0xA2A5, "" },
    { 0xA2A6, "wavespawnindex" },
    { 0xA2A7, "wavespawntimer" },
    { 0xA2A8, "waypoint" },
//  { 0xA2A9, "" },
//  { 0xA2AA, "" },
//  { 0xA2AB, "" },
//  { 0xA2AC, "" },
//  { 0xA2AD, "" },
//  { 0xA2AE, "" },
//  { 0xA2AF, "" },
//  { 0xA2B0, "" },
//  { 0xA2B1, "" },
//  { 0xA2B2, "" },
//  { 0xA2B3, "" },
    { 0xA2B4, "weapon_col" },
//  { 0xA2B5, "" },
//  { 0xA2B6, "" },
//  { 0xA2B7, "" },
//  { 0xA2B8, "" },
//  { 0xA2B9, "" },
//  { 0xA2BA, "" },
//  { 0xA2BB, "" },
//  { 0xA2BC, "" },
//  { 0xA2BD, "" },
//  { 0xA2BE, "" },
//  { 0xA2BF, "" },
//  { 0xA2C0, "" },
//  { 0xA2C1, "" },
//  { 0xA2C2, "" },
//  { 0xA2C3, "" },
//  { 0xA2C4, "" },
//  { 0xA2C5, "" },
//  { 0xA2C6, "" },
//  { 0xA2C7, "" },
//  { 0xA2C8, "" },
//  { 0xA2C9, "" },
    { 0xA2CA, "weaponattachments" },
//  { 0xA2CB, "" },
//  { 0xA2CC, "" },
    { 0xA2CD, "weapondamagetracepassed" },
//  { 0xA2CE, "" },
    { 0xA2CF, "weapondropfunction" },
//  { 0xA2D0, "" },
    { 0xA2D1, "weaponisriotshield" },
//  { 0xA2D2, "" },
//  { 0xA2D3, "" },
    { 0xA2D4, "weaponlist" },
//  { 0xA2D5, "" },
    { 0xA2D6, "weaponname" },
//  { 0xA2D7, "" },
//  { 0xA2D8, "" },
//  { 0xA2D9, "" },
//  { 0xA2DA, "" },
//  { 0xA2DB, "" },
    { 0xA2DC, "weaponrefs" },
    { 0xA2DD, "weapons" },
//  { 0xA2DE, "" },
//  { 0xA2DF, "" },
//  { 0xA2E0, "" },
//  { 0xA2E1, "" },
    { 0xA2E2, "weaponspeed" },
//  { 0xA2E3, "" },
//  { 0xA2E4, "" },
//  { 0xA2E5, "" },
//  { 0xA2E6, "" },
//  { 0xA2E7, "" },
//  { 0xA2E8, "" },
    { 0xA2E9, "weapontweaks" },
//  { 0xA2EA, "" },
    { 0xA2EB, "weaponusagename" },
    { 0xA2EC, "weaponusagestarttime" },
//  { 0xA2ED, "" },
//  { 0xA2EE, "" },
//  { 0xA2EF, "" },
//  { 0xA2F0, "" },
//  { 0xA2F1, "" },
//  { 0xA2F2, "" },
//  { 0xA2F3, "" },
//  { 0xA2F4, "" },
//  { 0xA2F5, "" },
//  { 0xA2F6, "" },
//  { 0xA2F7, "" },
//  { 0xA2F8, "" },
//  { 0xA2F9, "" },
//  { 0xA2FA, "" },
//  { 0xA2FB, "" },
//  { 0xA2FC, "" },
//  { 0xA2FD, "" },
//  { 0xA2FE, "" },
//  { 0xA2FF, "" },
//  { 0xA300, "" },
//  { 0xA301, "" },
//  { 0xA302, "" },
//  { 0xA303, "" },
//  { 0xA304, "" },
//  { 0xA305, "" },
//  { 0xA306, "" },
//  { 0xA307, "" },
//  { 0xA308, "" },
//  { 0xA309, "" },
//  { 0xA30A, "" },
//  { 0xA30B, "" },
//  { 0xA30C, "" },
//  { 0xA30D, "" },
//  { 0xA30E, "" },
//  { 0xA30F, "" },
//  { 0xA310, "" },
//  { 0xA311, "" },
    { 0xA312, "wildcards" },
    { 0xA313, "wildcardsowned" },
//  { 0xA314, "" },
//  { 0xA315, "" },
//  { 0xA316, "" },
//  { 0xA317, "" },
//  { 0xA318, "" },
//  { 0xA319, "" },
//  { 0xA31A, "" },
//  { 0xA31B, "" },
//  { 0xA31C, "" },
//  { 0xA31D, "" },
//  { 0xA31E, "" },
//  { 0xA31F, "" },
//  { 0xA320, "" },
//  { 0xA321, "" },
    { 0xA322, "winbycaptures" },
//  { 0xA323, "" },
//  { 0xA324, "" },
//  { 0xA325, "" },
//  { 0xA326, "" },
//  { 0xA327, "" },
//  { 0xA328, "" },
//  { 0xA329, "" },
//  { 0xA32A, "" },
//  { 0xA32B, "" },
//  { 0xA32C, "" },
//  { 0xA32D, "" },
//  { 0xA32E, "" },
//  { 0xA32F, "" },
//  { 0xA330, "" },
//  { 0xA331, "" },
//  { 0xA332, "" },
//  { 0xA333, "" },
//  { 0xA334, "" },
//  { 0xA335, "" },
//  { 0xA336, "" },
//  { 0xA337, "" },
//  { 0xA338, "" },
    { 0xA339, "winner" },
//  { 0xA33A, "" },
//  { 0xA33B, "" },
//  { 0xA33C, "" },
//  { 0xA33D, "" },
    { 0xA33E, "within_fov" },
//  { 0xA33F, "" },
//  { 0xA340, "" },
//  { 0xA341, "" },
//  { 0xA342, "" },
//  { 0xA343, "" },
//  { 0xA344, "" },
//  { 0xA345, "" },
//  { 0xA346, "" },
    { 0xA347, "worldicons" },
//  { 0xA348, "" },
    { 0xA349, "worlduseicons" },
//  { 0xA34A, "" },
//  { 0xA34B, "" },
//  { 0xA34C, "" },
//  { 0xA34D, "" },
//  { 0xA34E, "" },
//  { 0xA34F, "" },
//  { 0xA350, "" },
//  { 0xA351, "" },
//  { 0xA352, "" },
//  { 0xA353, "" },
//  { 0xA354, "" },
//  { 0xA355, "" },
//  { 0xA356, "" },
    { 0xA357, "writebufferedstats" },
    { 0xA358, "writesegmentdata" },
//  { 0xA359, "" },
//  { 0xA35A, "" },
//  { 0xA35B, "" },
//  { 0xA35C, "" },
//  { 0xA35D, "" },
//  { 0xA35E, "" },
//  { 0xA35F, "" },
//  { 0xA360, "" },
//  { 0xA361, "" },
//  { 0xA362, "" },
//  { 0xA363, "" },
//  { 0xA364, "" },
//  { 0xA365, "" },
//  { 0xA366, "" },
//  { 0xA367, "" },
//  { 0xA368, "" },
//  { 0xA369, "" },
//  { 0xA36A, "" },
//  { 0xA36B, "" },
//  { 0xA36C, "" },
//  { 0xA36D, "" },
//  { 0xA36E, "" },
//  { 0xA36F, "" },
//  { 0xA370, "" },
//  { 0xA371, "" },
//  { 0xA372, "" },
//  { 0xA373, "" },
//  { 0xA374, "" },
//  { 0xA375, "" },
//  { 0xA376, "" },
//  { 0xA377, "" },
//  { 0xA378, "" },
//  { 0xA379, "" },
//  { 0xA37A, "" },
//  { 0xA37B, "" },
//  { 0xA37C, "" },
//  { 0xA37D, "" },
//  { 0xA37E, "" },
//  { 0xA37F, "" },
//  { 0xA380, "" },
//  { 0xA381, "" },
//  { 0xA382, "" },
//  { 0xA383, "" },
//  { 0xA384, "" },
//  { 0xA385, "" },
//  { 0xA386, "" },
//  { 0xA387, "" },
//  { 0xA388, "" },
//  { 0xA389, "" },
//  { 0xA38A, "" },
//  { 0xA38B, "" },
//  { 0xA38C, "" },
//  { 0xA38D, "" },
//  { 0xA38E, "" },
//  { 0xA38F, "" },
//  { 0xA390, "" },
//  { 0xA391, "" },
//  { 0xA392, "" },
//  { 0xA393, "" },
//  { 0xA394, "" },
//  { 0xA395, "" },
    { 0xA396, "xoffset" },
//  { 0xA397, "" },
//  { 0xA398, "" },
//  { 0xA399, "" },
//  { 0xA39A, "" },
    { 0xA39B, "xpatlifestart" },
    { 0xA39C, "xpeventinfo" },
    { 0xA39D, "xppointspopup" },
//  { 0xA39E, "" },
//  { 0xA39F, "" },
    { 0xA3A0, "xpscalar" },
    { 0xA3A1, "xpscale" },
    { 0xA3A2, "xpupdatetotal" },
//  { 0xA3A3, "" },
//  { 0xA3A4, "" },
//  { 0xA3A5, "" },
//  { 0xA3A6, "" },
//  { 0xA3A7, "" },
//  { 0xA3A8, "" },
//  { 0xA3A9, "" },
//  { 0xA3AA, "" },
//  { 0xA3AB, "" },
//  { 0xA3AC, "" },
//  { 0xA3AD, "" },
//  { 0xA3AE, "" },
//  { 0xA3AF, "" },
//  { 0xA3B0, "" },
    { 0xA3B1, "yoffset" },
//  { 0xA3B2, "" },
//  { 0xA3B3, "" },
//  { 0xA3B4, "" },
//  { 0xA3B5, "" },
//  { 0xA3B6, "" },
//  { 0xA3B7, "" },
//  { 0xA3B8, "" },
//  { 0xA3B9, "" },
//  { 0xA3BA, "" },
//  { 0xA3BB, "" },
//  { 0xA3BC, "" },
//  { 0xA3BD, "" },
//  { 0xA3BE, "" },
//  { 0xA3BF, "" },
//  { 0xA3C0, "" },
//  { 0xA3C1, "" },
//  { 0xA3C2, "" },
//  { 0xA3C3, "" },
//  { 0xA3C4, "" },
//  { 0xA3C5, "" },
//  { 0xA3C6, "" },
//  { 0xA3C7, "" },
//  { 0xA3C8, "" },
//  { 0xA3C9, "" },
    { 0xA3CA, "zombiescompleted" },
//  { 0xA3CB, "" },
//  { 0xA3CC, "" },
//  { 0xA3CD, "" },
//  { 0xA3CE, "" },
//  { 0xA3CF, "" },
//  { 0xA3D0, "" },
//  { 0xA3D1, "" },
//  { 0xA3D2, "" },
//  { 0xA3D3, "" },
    { 0xA3D4, "zone" },
    { 0xA3D5, "zone_boarder_effect" },
    { 0xA3D6, "zone_boarder_effect_stop" },
//  { 0xA3D7, "" },
//  { 0xA3D8, "" },
    { 0xA3D9, "zone_flag_effect" },
    { 0xA3DA, "zone_flag_effect_stop" },
//  { 0xA3DB, "" },
//  { 0xA3DC, "" },
//  { 0xA3DD, "" },
//  { 0xA3DE, "" },
    { 0xA3DF, "zone_height" },
//  { 0xA3E0, "" },
    { 0xA3E1, "zone_radius" },
    { 0xA3E2, "zone_set_neutral" },
    { 0xA3E3, "zone_set_team" },
    { 0xA3E4, "zone_set_waiting" },
//  { 0xA3E5, "" },
//  { 0xA3E6, "" },
    { 0xA3E7, "zonedestroyedbytimer" },
    { 0xA3E8, "zonedestroyedinenemystr" },
    { 0xA3E9, "zoneduration" },
//  { 0xA3EA, "" },
    { 0xA3EB, "zonemovetime" },
    { 0xA3EC, "zonerevealtime" },
    { 0xA3ED, "zones" },
    { 0xA3EE, "zonespawninginstr" },
    { 0xA3EF, "zonespawnqueue" },
//  { 0xA3F0, "" },
//  { 0xA3F1, "" },
//  { 0xA3F2, "" },
//  { 0xA3F3, "" },
//  { 0xA3F4, "" },
//  { 0xA3F5, "" },
//  { 0xA3F6, "" },
//  { 0xA3F7, "" },
//  { 0xA3F8, "" },
//  { 0xA3F9, "" },
//  { 0xA3FA, "" },
//  { 0xA3FB, "" },
//  { 0xA3FC, "" },
//  { 0xA3FD, "" },
//  { 0xA3FE, "" },
//  { 0xA3FF, "" },
//  { 0xA400, "" },
//  { 0xA401, "" },
//  { 0xA402, "" },
//  { 0xA403, "" },
//  { 0xA404, "" },
//  { 0xA405, "" },
//  { 0xA406, "" },
//  { 0xA407, "" },
//  { 0xA408, "" },
//  { 0xA409, "" },
//  { 0xA40A, "" },
//  { 0xA40B, "" },
//  { 0xA40C, "" },
//  { 0xA40D, "" },
//  { 0xA40E, "" },
//  { 0xA40F, "" },
//  { 0xA410, "" },
//  { 0xA411, "" },
//  { 0xA412, "" },
//  { 0xA413, "" },
//  { 0xA414, "" },
//  { 0xA415, "" },
//  { 0xA416, "" },
//  { 0xA417, "" },
//  { 0xA418, "" },
//  { 0xA419, "" },
//  { 0xA41A, "" },
//  { 0xA41B, "" },
//  { 0xA41C, "" },
//  { 0xA41D, "" },
//  { 0xA41E, "" },
//  { 0xA41F, "" },
//  { 0xA420, "" },
//  { 0xA421, "" },
//  { 0xA422, "" },
//  { 0xA423, "" },
//  { 0xA424, "" },
//  { 0xA425, "" },
//  { 0xA426, "" },
//  { 0xA427, "" },
//  { 0xA428, "" },
//  { 0xA429, "" },
//  { 0xA42A, "" },
//  { 0xA42B, "" },
//  { 0xA42C, "" },
//  { 0xA42D, "" },
//  { 0xA42E, "" },
//  { 0xA42F, "" },
//  { 0xA430, "" },
//  { 0xA431, "" },
//  { 0xA432, "" },
//  { 0xA433, "" },
//  { 0xA434, "" },
//  { 0xA435, "" },
//  { 0xA436, "" },
//  { 0xA437, "" },
//  { 0xA438, "" },
//  { 0xA439, "" },
//  { 0xA43A, "" },
//  { 0xA43B, "" },
//  { 0xA43C, "" },
//  { 0xA43D, "" },
//  { 0xA43E, "" },
//  { 0xA43F, "" },
//  { 0xA440, "" },
//  { 0xA441, "" },
//  { 0xA442, "" },
//  { 0xA443, "" },
//  { 0xA444, "" },
//  { 0xA445, "" },
//  { 0xA446, "" },
//  { 0xA447, "" },
//  { 0xA448, "" },
//  { 0xA449, "" },
//  { 0xA44A, "" },
//  { 0xA44B, "" },
//  { 0xA44C, "" },
//  { 0xA44D, "" },
//  { 0xA44E, "" },
//  { 0xA44F, "" },
//  { 0xA450, "" },
//  { 0xA451, "" },
//  { 0xA452, "" },
//  { 0xA453, "" },
//  { 0xA454, "" },
//  { 0xA455, "" },
//  { 0xA456, "" },
//  { 0xA457, "" },
//  { 0xA458, "" },
//  { 0xA459, "" },
//  { 0xA45A, "" },
//  { 0xA45B, "" },
//  { 0xA45C, "" },
//  { 0xA45D, "" },
//  { 0xA45E, "" },
//  { 0xA45F, "" },
//  { 0xA460, "" },
//  { 0xA461, "" },
//  { 0xA462, "" },
//  { 0xA463, "" },
//  { 0xA464, "" },
//  { 0xA465, "" },
//  { 0xA466, "" },
//  { 0xA467, "" },
//  { 0xA468, "" },
//  { 0xA469, "" },
//  { 0xA46A, "" },
//  { 0xA46B, "" },
//  { 0xA46C, "" },
//  { 0xA46D, "" },
//  { 0xA46E, "" },
//  { 0xA46F, "" },
//  { 0xA470, "" },
//  { 0xA471, "" },
//  { 0xA472, "" },
//  { 0xA473, "" },
//  { 0xA474, "" },
//  { 0xA475, "" },
//  { 0xA476, "" },
//  { 0xA477, "" },
//  { 0xA478, "" },
//  { 0xA479, "" },
//  { 0xA47A, "" },
//  { 0xA47B, "" },
//  { 0xA47C, "" },
//  { 0xA47D, "" },
//  { 0xA47E, "" },
//  { 0xA47F, "" },
//  { 0xA480, "" },
//  { 0xA481, "" },
//  { 0xA482, "" },
//  { 0xA483, "" },
//  { 0xA484, "" },
//  { 0xA485, "" },
//  { 0xA486, "" },
//  { 0xA487, "" },
//  { 0xA488, "" },
//  { 0xA489, "" },
//  { 0xA48A, "" },
//  { 0xA48B, "" },
//  { 0xA48C, "" },
//  { 0xA48D, "" },
//  { 0xA48E, "" },
//  { 0xA48F, "" },
//  { 0xA490, "" },
//  { 0xA491, "" },
//  { 0xA492, "" },
//  { 0xA493, "" },
//  { 0xA494, "" },
//  { 0xA495, "" },
//  { 0xA496, "" },
//  { 0xA497, "" },
//  { 0xA498, "" },
//  { 0xA499, "" },
//  { 0xA49A, "" },
//  { 0xA49B, "" },
//  { 0xA49C, "" },
//  { 0xA49D, "" },
//  { 0xA49E, "" },
//  { 0xA49F, "" },
//  { 0xA4A0, "" },
//  { 0xA4A1, "" },
//  { 0xA4A2, "" },
//  { 0xA4A3, "" },
//  { 0xA4A4, "" },
//  { 0xA4A5, "" },
//  { 0xA4A6, "" },
//  { 0xA4A7, "" },
//  { 0xA4A8, "" },
//  { 0xA4A9, "" },
//  { 0xA4AA, "" },
//  { 0xA4AB, "" },
//  { 0xA4AC, "" },
//  { 0xA4AD, "" },
//  { 0xA4AE, "" },
//  { 0xA4AF, "" },
//  { 0xA4B0, "" },
//  { 0xA4B1, "" },
//  { 0xA4B2, "" },
//  { 0xA4B3, "" },
//  { 0xA4B4, "" },
//  { 0xA4B5, "" },
//  { 0xA4B6, "" },
//  { 0xA4B7, "" },
//  { 0xA4B8, "" },
//  { 0xA4B9, "" },
//  { 0xA4BA, "" },
//  { 0xA4BB, "" },
//  { 0xA4BC, "" },
//  { 0xA4BD, "" },
//  { 0xA4BE, "" },
//  { 0xA4BF, "" },
//  { 0xA4C0, "" },
//  { 0xA4C1, "" },
//  { 0xA4C2, "" },
//  { 0xA4C3, "" },
//  { 0xA4C4, "" },
//  { 0xA4C5, "" },
//  { 0xA4C6, "" },
//  { 0xA4C7, "" },
//  { 0xA4C8, "" },
//  { 0xA4C9, "" },
//  { 0xA4CA, "" },
//  { 0xA4CB, "" },
//  { 0xA4CC, "" },
//  { 0xA4CD, "" },
//  { 0xA4CE, "" },
//  { 0xA4CF, "" },
//  { 0xA4D0, "" },
//  { 0xA4D1, "" },
//  { 0xA4D2, "" },
//  { 0xA4D3, "" },
//  { 0xA4D4, "" },
//  { 0xA4D5, "" },
//  { 0xA4D6, "" },
//  { 0xA4D7, "" },
//  { 0xA4D8, "" },
//  { 0xA4D9, "" },
//  { 0xA4DA, "" },
//  { 0xA4DB, "" },
//  { 0xA4DC, "" },
//  { 0xA4DD, "" },
//  { 0xA4DE, "" },
//  { 0xA4DF, "" },
//  { 0xA4E0, "" },
//  { 0xA4E1, "" },
//  { 0xA4E2, "" },
//  { 0xA4E3, "" },
//  { 0xA4E4, "" },
    { 0xA4E5, "codescripts/character" },
    { 0xA4E6, "common_scripts/_artcommon" },
    { 0xA4E7, "common_scripts/_bcs_location_trigs" },
    { 0xA4E8, "common_scripts/_createfx" },
    { 0xA4E9, "common_scripts/_createfxmenu" },
    { 0xA4EA, "common_scripts/_destructible" },
    { 0xA4EB, "common_scripts/_dynamic_world" },
//  { 0xA4EC, "" },
    { 0xA4ED, "common_scripts/_exploder" },
//  { 0xA4EE, "" },
//  { 0xA4EF, "" },
    { 0xA4F0, "common_scripts/utility" },
//  { 0xA4F1, "" },
//  { 0xA4F2, "" },
//  { 0xA4F3, "" },
//  { 0xA4F4, "" },
//  { 0xA4F5, "" },
//  { 0xA4F6, "" },
//  { 0xA4F7, "" },
//  { 0xA4F8, "" },
//  { 0xA4F9, "" },
//  { 0xA4FA, "" },
//  { 0xA4FB, "" },
//  { 0xA4FC, "" },
//  { 0xA4FD, "" },
//  { 0xA4FE, "" },
//  { 0xA4FF, "" },
//  { 0xA500, "" },
//  { 0xA501, "" },
//  { 0xA502, "" },
//  { 0xA503, "" },
//  { 0xA504, "" },
//  { 0xA505, "" },
//  { 0xA506, "" },
//  { 0xA507, "" },
//  { 0xA508, "" },
//  { 0xA509, "" },
//  { 0xA50A, "" },
//  { 0xA50B, "" },
//  { 0xA50C, "" },
//  { 0xA50D, "" },
//  { 0xA50E, "" },
//  { 0xA50F, "" },
//  { 0xA510, "" },
//  { 0xA511, "" },
//  { 0xA512, "" },
//  { 0xA513, "" },
//  { 0xA514, "" },
//  { 0xA515, "" },
//  { 0xA516, "" },
//  { 0xA517, "" },
//  { 0xA518, "" },
//  { 0xA519, "" },
//  { 0xA51A, "" },
//  { 0xA51B, "" },
//  { 0xA51C, "" },
//  { 0xA51D, "" },
//  { 0xA51E, "" },
//  { 0xA51F, "" },
//  { 0xA520, "" },
//  { 0xA521, "" },
//  { 0xA522, "" },
//  { 0xA523, "" },
//  { 0xA524, "" },
//  { 0xA525, "" },
//  { 0xA526, "" },
//  { 0xA527, "" },
//  { 0xA528, "" },
//  { 0xA529, "" },
//  { 0xA52A, "" },
//  { 0xA52B, "" },
//  { 0xA52C, "" },
//  { 0xA52D, "" },
//  { 0xA52E, "" },
//  { 0xA52F, "" },
//  { 0xA530, "" },
//  { 0xA531, "" },
//  { 0xA532, "" },
//  { 0xA533, "" },
//  { 0xA534, "" },
//  { 0xA535, "" },
//  { 0xA536, "" },
//  { 0xA537, "" },
//  { 0xA538, "" },
//  { 0xA539, "" },
//  { 0xA53A, "" },
//  { 0xA53B, "" },
//  { 0xA53C, "" },
//  { 0xA53D, "" },
//  { 0xA53E, "" },
//  { 0xA53F, "" },
//  { 0xA540, "" },
//  { 0xA541, "" },
//  { 0xA542, "" },
//  { 0xA543, "" },
//  { 0xA544, "" },
//  { 0xA545, "" },
//  { 0xA546, "" },
//  { 0xA547, "" },
//  { 0xA548, "" },
//  { 0xA549, "" },
//  { 0xA54A, "" },
//  { 0xA54B, "" },
//  { 0xA54C, "" },
//  { 0xA54D, "" },
//  { 0xA54E, "" },
//  { 0xA54F, "" },
//  { 0xA550, "" },
//  { 0xA551, "" },
//  { 0xA552, "" },
//  { 0xA553, "" },
//  { 0xA554, "" },
//  { 0xA555, "" },
//  { 0xA556, "" },
//  { 0xA557, "" },
//  { 0xA558, "" },
//  { 0xA559, "" },
//  { 0xA55A, "" },
//  { 0xA55B, "" },
//  { 0xA55C, "" },
//  { 0xA55D, "" },
//  { 0xA55E, "" },
//  { 0xA55F, "" },
//  { 0xA560, "" },
//  { 0xA561, "" },
//  { 0xA562, "" },
//  { 0xA563, "" },
//  { 0xA564, "" },
//  { 0xA565, "" },
//  { 0xA566, "" },
//  { 0xA567, "" },
//  { 0xA568, "" },
//  { 0xA569, "" },
//  { 0xA56A, "" },
//  { 0xA56B, "" },
//  { 0xA56C, "" },
//  { 0xA56D, "" },
//  { 0xA56E, "" },
//  { 0xA56F, "" },
//  { 0xA570, "" },
//  { 0xA571, "" },
//  { 0xA572, "" },
//  { 0xA573, "" },
//  { 0xA574, "" },
//  { 0xA575, "" },
//  { 0xA576, "" },
//  { 0xA577, "" },
//  { 0xA578, "" },
//  { 0xA579, "" },
//  { 0xA57A, "" },
//  { 0xA57B, "" },
//  { 0xA57C, "" },
//  { 0xA57D, "" },
//  { 0xA57E, "" },
//  { 0xA57F, "" },
//  { 0xA580, "" },
//  { 0xA581, "" },
//  { 0xA582, "" },
//  { 0xA583, "" },
//  { 0xA584, "" },
//  { 0xA585, "" },
//  { 0xA586, "" },
//  { 0xA587, "" },
//  { 0xA588, "" },
//  { 0xA589, "" },
//  { 0xA58A, "" },
//  { 0xA58B, "" },
//  { 0xA58C, "" },
//  { 0xA58D, "" },
//  { 0xA58E, "" },
//  { 0xA58F, "" },
//  { 0xA590, "" },
//  { 0xA591, "" },
//  { 0xA592, "" },
//  { 0xA593, "" },
//  { 0xA594, "" },
//  { 0xA595, "" },
//  { 0xA596, "" },
//  { 0xA597, "" },
//  { 0xA598, "" },
//  { 0xA599, "" },
//  { 0xA59A, "" },
//  { 0xA59B, "" },
//  { 0xA59C, "" },
//  { 0xA59D, "" },
//  { 0xA59E, "" },
//  { 0xA59F, "" },
//  { 0xA5A0, "" },
//  { 0xA5A1, "" },
//  { 0xA5A2, "" },
//  { 0xA5A3, "" },
//  { 0xA5A4, "" },
//  { 0xA5A5, "" },
//  { 0xA5A6, "" },
//  { 0xA5A7, "" },
//  { 0xA5A8, "" },
//  { 0xA5A9, "" },
//  { 0xA5AA, "" },
//  { 0xA5AB, "" },
//  { 0xA5AC, "" },
//  { 0xA5AD, "" },
//  { 0xA5AE, "" },
//  { 0xA5AF, "" },
//  { 0xA5B0, "" },
//  { 0xA5B1, "" },
//  { 0xA5B2, "" },
//  { 0xA5B3, "" },
//  { 0xA5B4, "" },
//  { 0xA5B5, "" },
//  { 0xA5B6, "" },
//  { 0xA5B7, "" },
//  { 0xA5B8, "" },
//  { 0xA5B9, "" },
//  { 0xA5BA, "" },
//  { 0xA5BB, "" },
//  { 0xA5BC, "" },
//  { 0xA5BD, "" },
//  { 0xA5BE, "" },
//  { 0xA5BF, "" },
//  { 0xA5C0, "" },
//  { 0xA5C1, "" },
//  { 0xA5C2, "" },
//  { 0xA5C3, "" },
//  { 0xA5C4, "" },
//  { 0xA5C5, "" },
//  { 0xA5C6, "" },
//  { 0xA5C7, "" },
//  { 0xA5C8, "" },
//  { 0xA5C9, "" },
//  { 0xA5CA, "" },
//  { 0xA5CB, "" },
//  { 0xA5CC, "" },
//  { 0xA5CD, "" },
//  { 0xA5CE, "" },
//  { 0xA5CF, "" },
//  { 0xA5D0, "" },
//  { 0xA5D1, "" },
//  { 0xA5D2, "" },
//  { 0xA5D3, "" },
//  { 0xA5D4, "" },
//  { 0xA5D5, "" },
//  { 0xA5D6, "" },
//  { 0xA5D7, "" },
//  { 0xA5D8, "" },
//  { 0xA5D9, "" },
//  { 0xA5DA, "" },
//  { 0xA5DB, "" },
//  { 0xA5DC, "" },
//  { 0xA5DD, "" },
//  { 0xA5DE, "" },
//  { 0xA5DF, "" },
//  { 0xA5E0, "" },
//  { 0xA5E1, "" },
//  { 0xA5E2, "" },
//  { 0xA5E3, "" },
//  { 0xA5E4, "" },
//  { 0xA5E5, "" },
//  { 0xA5E6, "" },
//  { 0xA5E7, "" },
//  { 0xA5E8, "" },
//  { 0xA5E9, "" },
//  { 0xA5EA, "" },
//  { 0xA5EB, "" },
//  { 0xA5EC, "" },
//  { 0xA5ED, "" },
//  { 0xA5EE, "" },
//  { 0xA5EF, "" },
//  { 0xA5F0, "" },
//  { 0xA5F1, "" },
//  { 0xA5F2, "" },
//  { 0xA5F3, "" },
//  { 0xA5F4, "" },
//  { 0xA5F5, "" },
//  { 0xA5F6, "" },
//  { 0xA5F7, "" },
//  { 0xA5F8, "" },
//  { 0xA5F9, "" },
//  { 0xA5FA, "" },
//  { 0xA5FB, "" },
//  { 0xA5FC, "" },
//  { 0xA5FD, "" },
//  { 0xA5FE, "" },
//  { 0xA5FF, "" },
//  { 0xA600, "" },
//  { 0xA601, "" },
//  { 0xA602, "" },
//  { 0xA603, "" },
//  { 0xA604, "" },
//  { 0xA605, "" },
//  { 0xA606, "" },
//  { 0xA607, "" },
//  { 0xA608, "" },
//  { 0xA609, "" },
//  { 0xA60A, "" },
//  { 0xA60B, "" },
//  { 0xA60C, "" },
//  { 0xA60D, "" },
//  { 0xA60E, "" },
//  { 0xA60F, "" },
//  { 0xA610, "" },
//  { 0xA611, "" },
//  { 0xA612, "" },
//  { 0xA613, "" },
//  { 0xA614, "" },
//  { 0xA615, "" },
//  { 0xA616, "" },
//  { 0xA617, "" },
//  { 0xA618, "" },
//  { 0xA619, "" },
//  { 0xA61A, "" },
//  { 0xA61B, "" },
//  { 0xA61C, "" },
//  { 0xA61D, "" },
//  { 0xA61E, "" },
//  { 0xA61F, "" },
//  { 0xA620, "" },
//  { 0xA621, "" },
//  { 0xA622, "" },
//  { 0xA623, "" },
//  { 0xA624, "" },
//  { 0xA625, "" },
//  { 0xA626, "" },
//  { 0xA627, "" },
//  { 0xA628, "" },
//  { 0xA629, "" },
//  { 0xA62A, "" },
//  { 0xA62B, "" },
//  { 0xA62C, "" },
//  { 0xA62D, "" },
//  { 0xA62E, "" },
//  { 0xA62F, "" },
//  { 0xA630, "" },
//  { 0xA631, "" },
//  { 0xA632, "" },
//  { 0xA633, "" },
//  { 0xA634, "" },
//  { 0xA635, "" },
//  { 0xA636, "" },
//  { 0xA637, "" },
//  { 0xA638, "" },
//  { 0xA639, "" },
//  { 0xA63A, "" },
//  { 0xA63B, "" },
//  { 0xA63C, "" },
//  { 0xA63D, "" },
//  { 0xA63E, "" },
//  { 0xA63F, "" },
//  { 0xA640, "" },
//  { 0xA641, "" },
//  { 0xA642, "" },
//  { 0xA643, "" },
//  { 0xA644, "" },
//  { 0xA645, "" },
//  { 0xA646, "" },
//  { 0xA647, "" },
//  { 0xA648, "" },
//  { 0xA649, "" },
//  { 0xA64A, "" },
//  { 0xA64B, "" },
//  { 0xA64C, "" },
//  { 0xA64D, "" },
//  { 0xA64E, "" },
//  { 0xA64F, "" },
//  { 0xA650, "" },
//  { 0xA651, "" },
//  { 0xA652, "" },
//  { 0xA653, "" },
//  { 0xA654, "" },
//  { 0xA655, "" },
//  { 0xA656, "" },
//  { 0xA657, "" },
//  { 0xA658, "" },
//  { 0xA659, "" },
//  { 0xA65A, "" },
//  { 0xA65B, "" },
//  { 0xA65C, "" },
//  { 0xA65D, "" },
//  { 0xA65E, "" },
//  { 0xA65F, "" },
//  { 0xA660, "" },
//  { 0xA661, "" },
//  { 0xA662, "" },
//  { 0xA663, "" },
//  { 0xA664, "" },
//  { 0xA665, "" },
//  { 0xA666, "" },
//  { 0xA667, "" },
//  { 0xA668, "" },
//  { 0xA669, "" },
//  { 0xA66A, "" },
//  { 0xA66B, "" },
//  { 0xA66C, "" },
//  { 0xA66D, "" },
//  { 0xA66E, "" },
//  { 0xA66F, "" },
//  { 0xA670, "" },
//  { 0xA671, "" },
//  { 0xA672, "" },
//  { 0xA673, "" },
//  { 0xA674, "" },
//  { 0xA675, "" },
//  { 0xA676, "" },
//  { 0xA677, "" },
//  { 0xA678, "" },
//  { 0xA679, "" },
//  { 0xA67A, "" },
//  { 0xA67B, "" },
//  { 0xA67C, "" },
//  { 0xA67D, "" },
//  { 0xA67E, "" },
//  { 0xA67F, "" },
//  { 0xA680, "" },
//  { 0xA681, "" },
//  { 0xA682, "" },
//  { 0xA683, "" },
//  { 0xA684, "" },
//  { 0xA685, "" },
//  { 0xA686, "" },
//  { 0xA687, "" },
//  { 0xA688, "" },
//  { 0xA689, "" },
//  { 0xA68A, "" },
//  { 0xA68B, "" },
//  { 0xA68C, "" },
//  { 0xA68D, "" },
//  { 0xA68E, "" },
//  { 0xA68F, "" },
//  { 0xA690, "" },
//  { 0xA691, "" },
//  { 0xA692, "" },
//  { 0xA693, "" },
//  { 0xA694, "" },
//  { 0xA695, "" },
//  { 0xA696, "" },
//  { 0xA697, "" },
//  { 0xA698, "" },
//  { 0xA699, "" },
//  { 0xA69A, "" },
//  { 0xA69B, "" },
//  { 0xA69C, "" },
//  { 0xA69D, "" },
//  { 0xA69E, "" },
//  { 0xA69F, "" },
//  { 0xA6A0, "" },
//  { 0xA6A1, "" },
//  { 0xA6A2, "" },
//  { 0xA6A3, "" },
//  { 0xA6A4, "" },
//  { 0xA6A5, "" },
//  { 0xA6A6, "" },
//  { 0xA6A7, "" },
//  { 0xA6A8, "" },
//  { 0xA6A9, "" },
//  { 0xA6AA, "" },
//  { 0xA6AB, "" },
//  { 0xA6AC, "" },
//  { 0xA6AD, "" },
//  { 0xA6AE, "" },
//  { 0xA6AF, "" },
//  { 0xA6B0, "" },
//  { 0xA6B1, "" },
//  { 0xA6B2, "" },
//  { 0xA6B3, "" },
//  { 0xA6B4, "" },
//  { 0xA6B5, "" },
//  { 0xA6B6, "" },
//  { 0xA6B7, "" },
//  { 0xA6B8, "" },
//  { 0xA6B9, "" },
//  { 0xA6BA, "" },
//  { 0xA6BB, "" },
//  { 0xA6BC, "" },
//  { 0xA6BD, "" },
//  { 0xA6BE, "" },
//  { 0xA6BF, "" },
//  { 0xA6C0, "" },
//  { 0xA6C1, "" },
//  { 0xA6C2, "" },
//  { 0xA6C3, "" },
//  { 0xA6C4, "" },
//  { 0xA6C5, "" },
//  { 0xA6C6, "" },
//  { 0xA6C7, "" },
//  { 0xA6C8, "" },
//  { 0xA6C9, "" },
//  { 0xA6CA, "" },
//  { 0xA6CB, "" },
//  { 0xA6CC, "" },
//  { 0xA6CD, "" },
//  { 0xA6CE, "" },
//  { 0xA6CF, "" },
//  { 0xA6D0, "" },
//  { 0xA6D1, "" },
//  { 0xA6D2, "" },
//  { 0xA6D3, "" },
//  { 0xA6D4, "" },
//  { 0xA6D5, "" },
//  { 0xA6D6, "" },
//  { 0xA6D7, "" },
//  { 0xA6D8, "" },
//  { 0xA6D9, "" },
//  { 0xA6DA, "" },
//  { 0xA6DB, "" },
//  { 0xA6DC, "" },
//  { 0xA6DD, "" },
//  { 0xA6DE, "" },
//  { 0xA6DF, "" },
//  { 0xA6E0, "" },
//  { 0xA6E1, "" },
//  { 0xA6E2, "" },
//  { 0xA6E3, "" },
//  { 0xA6E4, "" },
//  { 0xA6E5, "" },
//  { 0xA6E6, "" },
//  { 0xA6E7, "" },
//  { 0xA6E8, "" },
//  { 0xA6E9, "" },
//  { 0xA6EA, "" },
//  { 0xA6EB, "" },
//  { 0xA6EC, "" },
//  { 0xA6ED, "" },
//  { 0xA6EE, "" },
    { 0xA6EF, "maps/createart/mp_vlobby_room_art" },
    { 0xA6F0, "maps/createart/mp_vlobby_room_fog" },
    { 0xA6F1, "maps/createart/mp_vlobby_room_fog_hdr" },
//  { 0xA6F2, "" },
//  { 0xA6F3, "" },
//  { 0xA6F4, "" },
//  { 0xA6F5, "" },
//  { 0xA6F6, "" },
//  { 0xA6F7, "" },
//  { 0xA6F8, "" },
//  { 0xA6F9, "" },
//  { 0xA6FA, "" },
//  { 0xA6FB, "" },
//  { 0xA6FC, "" },
//  { 0xA6FD, "" },
//  { 0xA6FE, "" },
//  { 0xA6FF, "" },
//  { 0xA700, "" },
//  { 0xA701, "" },
//  { 0xA702, "" },
//  { 0xA703, "" },
//  { 0xA704, "" },
//  { 0xA705, "" },
//  { 0xA706, "" },
//  { 0xA707, "" },
//  { 0xA708, "" },
//  { 0xA709, "" },
//  { 0xA70A, "" },
//  { 0xA70B, "" },
//  { 0xA70C, "" },
//  { 0xA70D, "" },
//  { 0xA70E, "" },
//  { 0xA70F, "" },
//  { 0xA710, "" },
//  { 0xA711, "" },
//  { 0xA712, "" },
//  { 0xA713, "" },
//  { 0xA714, "" },
//  { 0xA715, "" },
//  { 0xA716, "" },
//  { 0xA717, "" },
//  { 0xA718, "" },
//  { 0xA719, "" },
//  { 0xA71A, "" },
//  { 0xA71B, "" },
//  { 0xA71C, "" },
//  { 0xA71D, "" },
//  { 0xA71E, "" },
    { 0xA71F, "maps/mp/_adrenaline" },
    { 0xA720, "maps/mp/_aerial_pathnodes" },
    { 0xA721, "maps/mp/_animatedmodels" },
    { 0xA722, "maps/mp/_areas" },
    { 0xA723, "maps/mp/_art" },
    { 0xA724, "maps/mp/_audio" },
    { 0xA725, "maps/mp/_awards" },
    { 0xA726, "maps/mp/_braggingrights" },
    { 0xA727, "maps/mp/_compass" },
    { 0xA728, "maps/mp/_createfx" },
    { 0xA729, "maps/mp/_crib" },
    { 0xA72A, "maps/mp/_destructables" },
    { 0xA72B, "maps/mp/_dynamic_events" },
    { 0xA72C, "maps/mp/_empgrenade" },
    { 0xA72D, "maps/mp/_entityheadicons" },
    { 0xA72E, "maps/mp/_events" },
    { 0xA72F, "maps/mp/_exo_battery" },
    { 0xA730, "maps/mp/_exo_cloak" },
    { 0xA731, "maps/mp/_exo_hover" },
    { 0xA732, "maps/mp/_exo_mute" },
    { 0xA733, "maps/mp/_exo_ping" },
    { 0xA734, "maps/mp/_exo_repulsor" },
    { 0xA735, "maps/mp/_exo_shield" },
    { 0xA736, "maps/mp/_exo_suit" },
    { 0xA737, "maps/mp/_exocrossbow" },
    { 0xA738, "maps/mp/_exoknife" },
    { 0xA739, "maps/mp/_explosive_drone" },
    { 0xA73A, "maps/mp/_explosive_gel" },
    { 0xA73B, "maps/mp/_extrahealth" },
    { 0xA73C, "maps/mp/_fastheal" },
    { 0xA73D, "maps/mp/_flashgrenades" },
    { 0xA73E, "maps/mp/_fx" },
    { 0xA73F, "maps/mp/_global_fx" },
    { 0xA740, "maps/mp/_global_fx_code" },
    { 0xA741, "maps/mp/_lasersight" },
    { 0xA742, "maps/mp/_load" },
    { 0xA743, "maps/mp/_lsrmissileguidance" },
    { 0xA744, "maps/mp/_matchdata" },
    { 0xA745, "maps/mp/_menus" },
    { 0xA746, "maps/mp/_microdronelauncher" },
    { 0xA747, "maps/mp/_movers" },
    { 0xA748, "maps/mp/_mp_lights" },
    { 0xA749, "maps/mp/_mutebomb" },
    { 0xA74A, "maps/mp/_na45" },
    { 0xA74B, "maps/mp/_opticsthermal" },
    { 0xA74C, "maps/mp/_reinforcements" },
    { 0xA74D, "maps/mp/_riotshield" },
    { 0xA74E, "maps/mp/_scoreboard" },
    { 0xA74F, "maps/mp/_shutter" },
    { 0xA750, "maps/mp/_snd_common_mp" },
    { 0xA751, "maps/mp/_stinger" },
    { 0xA752, "maps/mp/_stingerm7" },
    { 0xA753, "maps/mp/_stock" },
    { 0xA754, "maps/mp/_target_enhancer" },
    { 0xA755, "maps/mp/_teleport" },
    { 0xA756, "maps/mp/_threatdetection" },
    { 0xA757, "maps/mp/_tracking_drone" },
    { 0xA758, "maps/mp/_trackrounds" },
    { 0xA759, "maps/mp/_tridrone" },
    { 0xA75A, "maps/mp/_utility" },
//  { 0xA75B, "" },
    { 0xA75C, "maps/mp/_vl_camera" },
    { 0xA75D, "maps/mp/_vl_firingrange" },
    { 0xA75E, "maps/mp/_vl_selfiebooth" },
//  { 0xA75F, "" },
    { 0xA760, "maps/mp/_zipline" },
//  { 0xA761, "" },
//  { 0xA762, "" },
//  { 0xA763, "" },
//  { 0xA764, "" },
//  { 0xA765, "" },
//  { 0xA766, "" },
//  { 0xA767, "" },
//  { 0xA768, "" },
//  { 0xA769, "" },
//  { 0xA76A, "" },
//  { 0xA76B, "" },
//  { 0xA76C, "" },
//  { 0xA76D, "" },
//  { 0xA76E, "" },
//  { 0xA76F, "" },
//  { 0xA770, "" },
//  { 0xA771, "" },
//  { 0xA772, "" },
//  { 0xA773, "" },
//  { 0xA774, "" },
//  { 0xA775, "" },
//  { 0xA776, "" },
//  { 0xA777, "" },
//  { 0xA778, "" },
//  { 0xA779, "" },
//  { 0xA77A, "" },
//  { 0xA77B, "" },
//  { 0xA77C, "" },
//  { 0xA77D, "" },
//  { 0xA77E, "" },
    { 0xA77F, "maps/mp/gametypes/_battlebuddy" },
    { 0xA780, "maps/mp/gametypes/_battlechatter_mp" },
    { 0xA781, "maps/mp/gametypes/_class" },
    { 0xA782, "maps/mp/gametypes/_clientids" },
    { 0xA783, "maps/mp/gametypes/_damage" },
    { 0xA784, "maps/mp/gametypes/_damagefeedback" },
    { 0xA785, "maps/mp/gametypes/_deathicons" },
    { 0xA786, "maps/mp/gametypes/_dev" },
    { 0xA787, "maps/mp/gametypes/_equipment" },
    { 0xA788, "maps/mp/gametypes/_friendicons" },
    { 0xA789, "maps/mp/gametypes/_gamelogic" },
    { 0xA78A, "maps/mp/gametypes/_gameobjects" },
    { 0xA78B, "maps/mp/gametypes/_gamescore" },
    { 0xA78C, "maps/mp/gametypes/_globalentities" },
    { 0xA78D, "maps/mp/gametypes/_globallogic" },
    { 0xA78E, "maps/mp/gametypes/_hardpoints" },
    { 0xA78F, "maps/mp/gametypes/_healthoverlay" },
    { 0xA790, "maps/mp/gametypes/_high_jump_mp" },
//  { 0xA791, "" },
//  { 0xA792, "" },
//  { 0xA793, "" },
//  { 0xA794, "" },
//  { 0xA795, "" },
//  { 0xA796, "" },
//  { 0xA797, "" },
//  { 0xA798, "" },
//  { 0xA799, "" },
    { 0xA79A, "maps/mp/gametypes/_hostmigration" },
    { 0xA79B, "maps/mp/gametypes/_hud" },
    { 0xA79C, "maps/mp/gametypes/_hud_message" },
    { 0xA79D, "maps/mp/gametypes/_hud_util" },
    { 0xA79E, "maps/mp/gametypes/_killcam" },
    { 0xA79F, "maps/mp/gametypes/_menus" },
    { 0xA7A0, "maps/mp/gametypes/_missions" },
    { 0xA7A1, "maps/mp/gametypes/_music_and_dialog" },
    { 0xA7A2, "maps/mp/gametypes/_objpoints" },
    { 0xA7A3, "maps/mp/gametypes/_orbital" },
    { 0xA7A4, "maps/mp/gametypes/_persistence" },
    { 0xA7A5, "maps/mp/gametypes/_player_boost_jump_mp" },
    { 0xA7A6, "maps/mp/gametypes/_playercards" },
    { 0xA7A7, "maps/mp/gametypes/_playerlogic" },
    { 0xA7A8, "maps/mp/gametypes/_portable_radar" },
    { 0xA7A9, "maps/mp/gametypes/_quickmessages" },
    { 0xA7AA, "maps/mp/gametypes/_rank" },
    { 0xA7AB, "maps/mp/gametypes/_scrambler" },
    { 0xA7AC, "maps/mp/gametypes/_serversettings" },
    { 0xA7AD, "maps/mp/gametypes/_shellshock" },
    { 0xA7AE, "maps/mp/gametypes/_spawnfactor" },
    { 0xA7AF, "maps/mp/gametypes/_spawnlogic" },
    { 0xA7B0, "maps/mp/gametypes/_spawnscoring" },
    { 0xA7B1, "maps/mp/gametypes/_spectating" },
    { 0xA7B2, "maps/mp/gametypes/_teams" },
    { 0xA7B3, "maps/mp/gametypes/_tweakables" },
    { 0xA7B4, "maps/mp/gametypes/_weapons" },
    { 0xA7B5, "maps/mp/killstreaks/_aerial_utility" },
    { 0xA7B6, "maps/mp/killstreaks/_agent_killstreak" },
    { 0xA7B7, "maps/mp/killstreaks/_airdrop" },
    { 0xA7B8, "maps/mp/killstreaks/_airstrike" },
    { 0xA7B9, "maps/mp/killstreaks/_assaultdrone_ai" },
    { 0xA7BA, "maps/mp/killstreaks/_autosentry" },
    { 0xA7BB, "maps/mp/killstreaks/_coop_util" },
    { 0xA7BC, "maps/mp/killstreaks/_dog_killstreak" },
    { 0xA7BD, "maps/mp/killstreaks/_drone_assault" },
    { 0xA7BE, "maps/mp/killstreaks/_drone_carepackage" },
    { 0xA7BF, "maps/mp/killstreaks/_drone_common" },
    { 0xA7C0, "maps/mp/killstreaks/_drone_recon" },
    { 0xA7C1, "maps/mp/killstreaks/_emp" },
    { 0xA7C2, "maps/mp/killstreaks/_juggernaut" },
    { 0xA7C3, "maps/mp/killstreaks/_killstreaks" },
    { 0xA7C4, "maps/mp/killstreaks/_killstreaks_init" },
    { 0xA7C5, "maps/mp/killstreaks/_marking_util" },
    { 0xA7C6, "maps/mp/killstreaks/_missile_strike" },
    { 0xA7C7, "maps/mp/killstreaks/_nuke" },
    { 0xA7C8, "maps/mp/killstreaks/_orbital_carepackage" },
    { 0xA7C9, "maps/mp/killstreaks/_orbital_strike" },
    { 0xA7CA, "maps/mp/killstreaks/_orbital_util" },
    { 0xA7CB, "maps/mp/killstreaks/_orbitalsupport" },
    { 0xA7CC, "maps/mp/killstreaks/_placeable" },
    { 0xA7CD, "maps/mp/killstreaks/_remoteturret" },
    { 0xA7CE, "maps/mp/killstreaks/_rippedturret" },
    { 0xA7CF, "maps/mp/killstreaks/_teamammorefill" },
    { 0xA7D0, "maps/mp/killstreaks/_uav" },
    { 0xA7D1, "maps/mp/killstreaks/_warbird" },
//  { 0xA7D2, "" },
//  { 0xA7D3, "" },
//  { 0xA7D4, "" },
//  { 0xA7D5, "" },
//  { 0xA7D6, "" },
//  { 0xA7D7, "" },
//  { 0xA7D8, "" },
//  { 0xA7D9, "" },
//  { 0xA7DA, "" },
    { 0xA7DB, "maps/mp/perks/_perkfunctions" },
    { 0xA7DC, "maps/mp/perks/_perks" },
}};

} // namespace xsk::gsc::s1_pc
